Skip Headers

Oracle® Communications Data Model Reference 11g Release 2 (11.2) Part Number E15886-05 |
Home | Book List | Contents | Index | Contact Us

Previous | Next
| PDF · Mobi · ePub

# 3 Logical Data Model Dimensions

This chapter describes the logical data model dimensions shown in Table 3-1.

Table 3-1 Logical Data Model Dimensions

Dimension
Access Method
Account
Account Payment Method Status Type
Account Refund Reason
Address Location
Age Band
Age On Net Band
ARPU Band
Bank Direct Debit Channel
Ber Fer Type
Billing Cycle
Billing Status Type
Business Time
Calendar Time
Call Category
Call Center Agent
Call Center Case Title
Call Center
Call Direction
Call Other Type
Call Routing Type
Call Service Type
Call Source Destination
Call Success Fail Type
Call Type
Campaign Channel
Cell Outage Reason
Change Proposed By Type
Collection Agency
Commission Type
Content Type
Contract Change Initiator Type
Contract Change Reason
Contract
Credit Category
Customer Revenue Band
Customer Segment
Dealer
Debt Aging Band
Direct Debit Status Reason
Divert Retrieve Type
Employee
Event Result
Event Type
External Operator
Fraud Profile Class
Geography
Give Away Type
GPRS Services
Handset Model
IN Platform
Initiative Type
Interaction Channel
Internet Service Provider
Invoice Adjustment Reason
Invoice Adjustment Type
Item
Legal Process Status Type
Loyalty Program Channel
Market Area
Network
Network Element
Network Touchpoint Class
Network Touchpoint Status
Network Touchpoint Type
Notification Type
NP Request Type
On Off Net
Organization
Partner Settlement Reason
Party
Payment Channel
Payment Method Type
Payment Transaction Type
PCU Outage Reason
Peak Offpeak Time
PPA Category
Product
Promotion
Promotion Result Type
Recharge Revenue Slab
Redemption Type
RF Carrier
Roaming Type
Sales Channel
Sales Channel Representative
Service Coverage Area
Subscription
Subsidy Type
Switch
Technology Type
Time Slot
UMS Access Type
Value Added Services (VAS)

## Logical Data Model Dimensions

This sections lists the logical data model dimensions.

### Access Method

Description: ACCESS METHOD

#### Access Method Hierarchy

Standard Access Method Hierarchy

Description of the illustration image001.gif

#### Access Method Levels

Table 3-2 shows Access Method Total: All access method is the most aggregate level of the dimension.

Table 3-2 Access Method Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | ACCESS METHOD TOTAL | Code for All Access Method.

Table 3-3 shows Access Method Type: This entity keeps all types of the Access Telephone Numbers, such as Wire line, Wireless.

Table 3-3 Access Method Type

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | ACCESS METHOD TYPE CODE | A code, used to uniquely identify the access method type. | FLTN
2 | ACCESS METHOD TYPE DESC | A textual description of the Access Method Type. | Fixed Line Telephone Numbers
3 | ACCESS METHOD TYPE NAME | The name assigned to the Access Method Type. | Fixed Line Telephone Numbers
4 | LANGUAGE CODE | Unique identifier for Language |

Table 3-4 shows Access Method Detail: Detail level of the dimension. Stores the Access Method Information.

Table 3-4 Access Method Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | ACCESS METHOD CODE | A sequence of numbers (like phone number) electronically registered to telecommunications equipment that gives the Customer access to services or products. Other access method like DSL account, Service ID might be character type. | 867558305000
2 | ACCESS METHOD DESC | Access method full description. | WRLS867558305000
3 | ACCESS METHOD NAME | ACCESS METHOD NAME. ACCESS METHOD NAME | WRLS867558305000
4 | ACCESS METHOD POOL CODE | Unique identifier for Access Method Pool |
5 | ACCESS METHOD SEGMENT CODE | Unique identifier for Access Method Segment |
1 | ACCESS METHOD TYPE CODE | A code, used to uniquely identify a access method type. | FLTN
2 | ACCOUNT CODE | This is usually natural key of the account. Optional column, At certain time period, the access method may not be bound to an account. | 10000101
3 | CUSTOMER SELECT INDICATOR | Indicates whether the phone number (access method identifier) is selected by a customer. |
4 | EFFECTIVE FROM DATE | EFFECTIVE FROM DATE, standard SCD2 column. | 12/31/2005 12:00:00 AM
5 | EFFECTIVE TO DATE | EFFECTIVE TO DATE, standard SCD2 column. | 12/31/2005 12:00:00 AM
6 | NETWORK CODE | Identifier of the network. |
7 | SILENT NUMBER INDICATOR | An indicator that indicates whether a party has a silent number. A silent number could not be found on the White Pages. access method full description |
8 | STATUS CODE | Current STATUS CODE, standard SCD2 column. |
9 | SWITCH CODE | Unique identifier for Switch |

### Account

Description: ACCOUNT

#### Account Hierarchies

Standard Account Hierarchy:

Description of the illustration image002.gif

#### Account Levels

Table 3-5 shows Account Total: All accounts are most aggregate level of the dimension.

Table 3-5 Account Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | ACCOUNT TOTAL | Code for All account.

Table 3-6 shows Account Detail: All account types are most aggregate level of the dimension.

Table 3-6 Account Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | ACCOUNT CODE | This is usually natural key of the account. | 10000102
2 | ACCOUNT NAME | The name for the account. |
3 | ACCOUNT SEGMENT CODE | Unique identifier for Account Segment |
4 | ACCOUNT TYPE CODE | Unique identifier for Account Type | PRPD
5 | ACCOUNTING CYCLE CODE | Unique identifier for Accounting Cycle |
6 | ADVERTISING STATUS | Indicated if it need some advertising material for a particular invoice arrangement, and if customer explicitly requested NOT to send. |
7 | BILLING CYCLE CODE | Unique identifier for Billing Cycle | MO
8 | BILLING PERIOD CODE | Unique identifier for Billing period |
9 | CREATE DATE | The date when the account was created. | 4/4/2006 12:00:00 AM
10 | CREATE STAFF | the employee number of who created the account. |
11 | CREDIT CATEGORY CODE | Current Credit Category Code. |
12 | CREDIT RATING DATE | CREDIT RATING DATE is when the credit category code is rated for the account. |
13 | CURRENCY CODE | Unique identifier for Currency | USD
14 | CUSTOMER CODE | Unique identifier for Customer |
15 | EFFECTIVE FROM DATE | EFFECTIVE FROM DATE, standard SCD2 column. | 12/31/2005 12:00:00 AM
16 | EFFECTIVE TO DATE | EFFECTIVE TO DATE, standard SCD2 column. | 12/31/2005 12:00:00 AM
17 | GROUP PLAN INDICATOR | Indicates whether an account belongs to a group plan/solution. |
18 | LAST ACTIVATE DATE | The last date when account was activated. |
19 | LAST REOPEN DATE | Last time when account was reopen. |
20 | LAST SUSPEND DATE | Last date when the account was suspended for certain reasons. |
21 | MULTIPLE CUSTOMER INDICATOR | Indicates whether one bill has multiple customer. |
22 | ORGANIZATION BUSINESS UNIT CODE | Unique identifier for Organization Business Unit |
23 | PAYMENT DAYS | The number of days after customer billing before certain actions (like debt collection) would be taken. |
24 | STATUS CODE | STATUS CODE, standard SCD2 column. |
25 | TERMINATION DATE | TERMINATION DATE. | 3/3/2008 12:00:00 AM

### Account Payment Method Status Type

Description: ACCOUNT PAYMENT METHOD STATUS TYPE

#### Account Payment Method Status Type Hierarchy

Standard Account Payment Method Status Type Hierarchy:

Description of the illustration image003.gif

#### Account Payment Method Status Type Levels

Table 3-7 shows Account Payment Method Status Type Total: All Account Payment Method Status Types are most aggregate level of the dimension.

Table 3-7 Account Payment Method Status Type Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | ACCOUNT PAYMENT METHOD STATUS TYPE TOTAL | Code for All Account Payment Method Status Type.

Table 3-8 shows Account Payment Method Status Type Detail: All Account Payment Method Status Types are most aggregate level of the dimension.

Table 3-8 Account Payment Method Status Type Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | ACCOUNT PAYMENT METHOD STATUS TYPE CODE | Code for Direct Debit Status | CHECK
2 | ACCOUNT PAYMENT METHOD STATUS TYPE DESC | Direct Debit Status Description | CHECK
3 | ACCOUNT PAYMENT METHOD STATUS TYPE NAME | Direct Debit Status Short Description | Transaction By Check
4 | LANGUAGE CODE | Unique identifier for Language |

### Account Refund Reason

Description: ACCOUNT REFUND REASON

#### Account Refund Reason Hierarchies

Standard Account Refund Reason Hierarchy:

Description of the illustration image004.gif

#### Account Refund Reason Levels

Table 3-9 shows Account Refund Reason Total: All Account Refund Reasons are the most aggregate level of the dimension.

Table 3-9 Account Refund Reason Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | ACCOUNT REFUND REASON TOTAL | Code for All Account Refund Reason.

Table 3-10 shows Account Refund Reason Detail: All Account Refund Reason Types are most aggregate level of the dimension.

Table 3-10 Account Refund Reason Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | ACCOUNT REFUND REASON CODE | A code, used to uniquely identify ACCOUNT REFUND REASON. | INVCADJ
2 | ACCOUNT REFUND REASON DESC | A textual description of ACCOUNT REFUND REASON. | Invoice Adjustment
3 | ACCOUNT REFUND REASON NAME | The name assigned to ACCOUNT REFUND REASON. | Invoice Adjustment
4 | LANGUAGE CODE | Unique identifier for Language |

### Address Location

Description: ADDRESS LOCATION

#### Address Location Hierarchies

Standard Address Location Hierarchy:

Description of the illustration image005.gif

#### Address Location Levels

Table 3-11 shows Address Location Total: All Address Location is most aggregate level of the dimension.

Table 3-11 Address Location Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | ADDRESS LOCATION TOTAL | Code for All Address Locations.

Table 3-12 shows Address Location Detail: All Address Locations are most aggregate level of the dimension.

Table 3-12 Address Location Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | ADDRESS DESCRIPTION | Address description. Textual description of the address. |
2 | ADDRESS LATITUDE MEASURE | This is the Latitude value of the specified location |
3 | ADDRESS LINE 1 | Address. Line one of detailed postal address | 123 Park Avenue
4 | ADDRESS LINE 2 | Address. Line two of detailed postal address | ABC Tower
5 | ADDRESS LINE 3 | Address. Line three of detailed postal address | Suite 1111
6 | ADDRESS LINES PHONETIC | Phonetic or Kana representation of the Kanji address lines (used in Japan) |
7 | ADDRESS LOCATION CODE | unique identifier for the address. |
8 | ADDRESS LONGITUDE MEASURE | This is the longitude location of the specified address. |
9 | ADDRESS STYLE | Any specific style of the address. It might include the detail like All Capital words, case, font and so on. |
10 | ADDRESS TYPE CODE | Unique identifier for the address type. | Shipping
11 | REGION NAME | Name of the Reason |
12 | SUBREGION DESC | description of sub region |
13 | TAX AUTHORITY CODE | Unique identified for the tax authority |
14 | WORLD DESC | Description of world |
15 | WORLD NAME | Name of the world |
16 | ADDRESS LATITUDE MEASURE | This is the Latitude value of the specified location |
17 | POSTAL PLUS CODE | Four digit extension to the United States Postal ZIP code. |
18 | STREET CODE | Uniquely identifier of state |
19 | CITY DESC | Description of the city |
20 | FLAT ROOM CODE | Uniquely identifier of the flat room |
21 | GEOGRAPHY STATE CODE | State of the geography |
22 | POST OFFICE BOX | PO box if available. |
23 | STATE DESC | Description of the state |
24 | STATE NAME | Name of the state |
26 | BUILDING DESC | Description for Building |
27 | COUNTY DESC | Description for County |
28 | GEOGRAPHY COUNTRY CODE | Code for Geography Country |
29 | POSTCODE CODE | Code for Post Code |
30 | ADDRESS DESCRIPTION | Address description. Textual description of the address. |
31 | ADDRESS TYPE CODE | Unique identifier for the address type. |
32 | BUILDING NAME | Name for Building |
33 | COUNTY NAME | Name for County |
34 | EFFECTIVE TO DATE | EFFECTIVE TO DATE, standard SCD2 column. |
35 | FLAT ROOM DESC | Description for Flat Room |
36 | GEOGRAPHY COUNTY CODE | Code for Geography County |
37 | GEOGRAPHY ENTITY CODE | unique geography identifier. A unique identifier for the geography entities, could be a system generated unique key for Geography entity. |
38 | REGION DESC | Description for Region |
39 | WORLD CODE | Description for World |
42 | LONGITUDE | The angular distance between a point on any meridian and the prime meridian at Greenwich |
43 | PRIMARY ADDRESS TELEPHONE | Telephonic address |
44 | STATUS CODE | An indicator of the address current status. For instance, this address may be valid, invalid, temporary, and so on. |
47 | COUNTRY NAME | Name for Country |
48 | EFFECTIVE FROM DATE | EFFECTIVE FROM DATE, standard SCD2 column. |
49 | EMPLOYEE CODE | Code for Employee |
50 | FLOOR DESC | Description for Floor |
51 | SUBREGION NAME | Name for Subregion |
52 | ADDRESS LOCATION CODE | unique identifier for the address. |
53 | CITY NAME | Name for City |
54 | COUNTRY DESC | Description for Country |
55 | FLAT ROOM NAME | Name for Flat Room |
56 | GEOGRAPHY CITY CODE | Code for Geography City |
57 | GEOGRAPHY SUBREGION CODE | Code for Geography Subregion |
58 | STREET DESC | Description for Street |
59 | STREET NAME | Name for Street |
60 | TIME ZONE CODE | Unique Identifier for time zone. |
| GEOGRAPHY LOCATION CODE |  |
| ELEVATION |  |
| ELEVATION UOM CODE |  |
| GEOGRAPHY REGION CODE |  |
| PRIMARY EMAIL ADDRESS |  |

### Age Band

Description: AGE BAND

#### Age Band Hierarchies

Standard Age Band Hierarchy

Description of the illustration image006.gif

#### Age Band Levels

Table 3-13 shows Age Band Total: All Age Bands are most aggregate level of the dimension.

Table 3-13 Age Band Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | AGE BAND TOTAL | Code for All Age Bands.

Table 3-14 shows Age Band Detail: All Age Bands are most aggregate level of the dimension.

Table 3-14 Age Band Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | AGE BAND CODE | Code for Age band. | AGBND1
2 | AGE BAND DESC | Long Description for age band value. | Age Band 21-30
3 | AGE BAND FROM | Lower limit of age value of the slab. | $21.00
4 | AGE BAND NAME | Description for age band value. | Age Band 21-30
5 | AGE BAND TO | Upper limit of age value of the slab. | $30.00
6 | LANGUAGE CODE | Unique identifier for Language |

### Age On Net Band

Description: AGE ON NET BAND

#### Age on Net Band Hierarchies

Standard Age On Net Band Hierarchy:

Description of the illustration image007.gif

#### Age on Net Band Levels

Table 3-15 shows Age on Net Band Total: All age on net bands are most aggregate level of the dimension.

Table 3-15 Age on Net Band Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | AGE ON NET BAND TOTAL | Code for All Age On Net Band.

Table 3-16 shows Age On Net Band Detail: All Age on net bands are most aggregate level of the dimension.

Table 3-16 Age On Net Band Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | AGE ON NET BAND CODE | Code for age on Net band. | AGBND1
2 | AGE ON NET BAND DESC | Long Description for age on net band value. | Age on net Band 0-20
3 | AGE ON NET BAND FROM | Lower limit of age on net band value of the slab. | $21.00
4 | AGE ON NET BAND NAME | Description for age on net band value. | Age on net Band 21-30
5 | AGE ON NET BAND TO | Upper limit of age on net band value of the slab. | $30.00
6 | LANGUAGE CODE | Unique identifier for Language. |

### ARPU Band

Description: ARPU BAND

#### ARPU Band Hierarchies

Standard ARPU Band Hierarchy:

Description of the illustration image008.gif

#### ARPU Band Levels

Table 3-17 shows ARPU Band Total: All ARPU Bands are most aggregate level of the dimension.

Table 3-17 ARPU Band Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | ARPU BAND TOTAL | Code for All ARPU Band.

Table 3-18 shows ARPU Band Detail: All ARPU Bands are most aggregate level of the dimension.

Table 3-18 ARPU Band Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | ARPU BAND CODE | Unique identifier for revenue band. For example: 0_1000, 1000_3000. | ARPU1000
2 | ARPU BAND DESC | Description revenue band. | ARPU Ranging From 0-1000
3 | ARPU BAND END VALUE | The end point of a band. | $1,000.00
4 | ARPU BAND END VALUE LOCAL | The end point of a band. |
5 | ARPU BAND END VALUE REPORTING | The end point of a band. |
6 | ARPU BAND NAME | Name of revenue band. |
7 | ARPU BAND START VALUE | The start point of a band. | $0.00
8 | ARPU BAND START VALUE LOCAL | The start point of a band. |
9 | ARPU BAND START VALUE REPORTING | The start point of a band. |
10 | LANGUAGE CODE | Unique identifier for Language |

### Bank Direct Debit Channel

Description: BANK DIRECT DEBIT CHANNEL

#### Bank Direct Debit Channel Hierarchies

Standard Bank Direct Debt Channel Hierarchy:

Description of the illustration image009.gif

#### Bank Direct Debit Channel Levels

Table 3-19 shows Bank Direct Debt Channel Total: All Bank Direct Debt Channel is most aggregate level of the dimension.

Table 3-19 Bank Direct Debt Channel Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | BANK DIRECT DEBT CHANNEL TOTAL | Code for All Bank Direct Debt Channel.

Table 3-20 shows Bank Direct Debit Channel Detail: All Bank Direct Debt Channel is most aggregate level of the dimension.

Table 3-20 Bank Direct Debit Channel Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | BANK BRANCH CODE | Bank Branch id/code. |
2 | BANK DIRECT DEBIT CHANNEL CODE | Unique identifier for Bank Direct Debit Channel | SHP
| PAYMENT CHANNEL CODE |  |
| CHANNEL CODE |  |
| CHANNEL TYPE CODE |  |
| PARTY CODE |  |
| PARTY TYPE CODE |  |
| CHANNEL NAME |  |
| CHANNEL DESC |  |
| CAPACITY QUANTITY |  |
| EFFECTIVE FROM DATE |  |
| EFFECTIVE TO DATE |  |
| STATUS CODE |  |

### Ber Fer Type

Description: BER FER TYPE

#### Ber Fer Type Hierarchies

Standard Ber Fer Type Hierarchy:

Description of the illustration image010.gif

#### Ber Fer Type Levels

Table 3-21 shows Ber Fer Type Total: All Ber Fer Types are most aggregate level of the dimension.

Table 3-21 Ber Fer Type Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | BER FER TYPE TOTAL | Code for All Ber Fer Type.

Table 3-22 shows Ber Fer Type Detail: All Ber Fer Type are most aggregate level of the dimension.

Table 3-22 Ber Fer Type Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | BER FER TYPE CODE | Unique identifier for Ber Fer Type | BER
2 | BER FER TYPE DESC | Description for Ber Fer Type | Bit Error Ratio
3 | BER FER TYPE NAME | Name of Ber Fer Type | Bit Error Ratio
4 | LANGUAGE CODE | Unique identifier for Language |

### Billing Cycle

Description: BILLING CYCLE

#### Billing Cycle Hierarchies

Standard Billing Cycle Hierarchy:

Description of the illustration image011.gif

#### Billing Cycle Levels

The next figure shows Billing Cycle Total: All Billing Cycle is most aggregate level of the dimension.

Table 3-23 Billing Cycle Total

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | BILLING CYCLE CODE | Code. | BIWK
2 | BILLING CYCLE DESC | Full description. | Billed every 2 weeks
3 | BILLING CYCLE NAME | Name of the Billing Cycle. | Bi-Week
4 | BILLING CYCLE PERIOD UOM | The time period unit used to define the Cycle. |
5 | BILLING CYCLE UNIT AMOUNT | Amount of period unit in the billing cycle. |
6 | BILLING CYCLE UNIT AMOUNT LOCAL | Amount of period unit in the billing cycle. |
7 | BILLING CYCLE UNIT AMOUNT REPORTING | Amount of period unit in the billing cycle. |
8 | LANGUAGE CODE | Unique identifier for Language |

### Billing Status Type

Description: BILLING STATUS TYPE

#### Billing Status Type Hierarchies

Standard Billing Status Type Hierarchy:

Description of the illustration image012.gif

#### Billing Status Type Levels

Table 3-24 shows Billing Status Type Total: All Billing Status Type are most aggregate level of the dimension.

Table 3-24 Billing Status Type Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | BILLING STATUS TYPE TOTAL | Code for All Billing Status Type.

Table 3-25 shows Billing Status Type Detail: All Billing Status Type is most aggregate level of the dimension.

Table 3-25 Billing Status Type Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | BILLING STATUS CATEGORY CODE | BILLING STATUS CATEGORY CODE. | FAILED
2 | BILLING STATUS TYPE CODE | BILLING STATUS TYPE code. | FAILDAT
3 | BILLING STATUS TYPE DESC | BILLING STATUS TYPE description. | Status type of billing result: Incorrect_data_failed
4 | BILLING STATUS TYPE NAME | BILLING STATUS TYPE NAME | Incorrect data failed
5 | LANGUAGE CODE | Unique identifier for Language |

### Business Time

Description: Calendar as defined and applied to a business unit. Corresponds business calendar entities (BUSINESS YEAR, BUSINESS HALF YEAR, BUSINESS QUARTER, BUSINESS MONTH, BUSINESS HALF MONTH, DAY.

#### Business Time Hierarchies

Standard Business Time Hierarchy:

Description of the illustration image013.gif

#### Business Time Level

Table 3-26 shows Business Time Total: This is the most aggregate level of the Time dimension.

Table 3-26 Business Time Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | ALL BUSINESS TIME CODE | Identification for the top level value

Table 3-27 shows Business Year: It captures information relating to a year in a Business Calendar.

Table 3-27 Business Year

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | BUSINESS CALENDAR NAME | Textual name of the business Calendar | BUSINESS
2 | BUSINESS YEAR CODE | Unique warehouse key of the Year, in the Calendar. | 20050101
3 | BUSINESS YEAR DESC | Calendar year description. | BY 2005
4 | BUSINESS YEAR END DATE | Calendar year end date. | 12/31/2005 12:00:00 AM
5 | BUSINESS YEAR NUMBER | Calendar year number |
6 | BUSINESS YEAR START DATE | Calendar year start date | 12/31/2005 12:00:00 AM
7 | BUSINESS YEAR TIMESPAN | The length, in terms of days, of this year in the Calendar. For example: 365 days | 365
8 | TOTAL CODE |  |

Table 3-28 shows Business Half Year: It captures information relating to half year in a Business Calendar.

Table 3-28 Business Half Year

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | BUSINESS HALF YEAR CODE | Unique warehouse key of the half year, in the Calendar. | 20050101
2 | BUSINESS HALF YEAR DESC | Calendar half year description. | BY 2005 HY1
3 | BUSINESS HALF YEAR END DATE | Calendar half year end date. | 12/31/2005 12:00:00 AM
4 | BUSINESS HALF YEAR NUMBER | A numeric representation of half year number in the Calendar. It contains values 1 or 2. | 1
5 | BUSINESS HALF YEAR START DATE | Calendar half year start date. | 12/31/2005 0:00
6 | BUSINESS HALF YEAR TIMESPAN | The length, in terms of days, of this half year in the Calendar. For example: 178 days | 181
7 | BUSINESS YEAR CODE | Unique key of the year, in which this half year occurred in the Calendar. | 20050101
8 | BUSINESS YEAR START DAY CODE | Code for calendar year start day |

Table 3-29 shows Business Quarter: It captures information relating to half year in a Business Calender.

Table 3-29 Business Quarter

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | BUSINESS HALF YEAR CODE | Unique key of the half year | 20050101
2 | BUSINESS HALF YEAR START DAY CODE | Calendar year start date |
3 | BUSINESS QUARTER CODE | Unique key of business quarter | 20050101
4 | BUSINESS QUARTER DESC | Description for business quarter | BY 2005 Q1
5 | BUSINESS QUARTER END DATE | Calendar year end date | 12/31/2005 0:00
6 | BUSINESS QUARTER NUMBER | Number for business quarter | 1
7 | BUSINESS QUARTER START DATE | Calendar year start date | 12/31/2005 0:00
8 | BUSINESS QUARTER TIMESPAN | The length, in terms of days, of this quarter | 90
9 | BUSINESS YEAR CODE | Unique key of the year, in which this half year occurred in the Calendar. |
10 | BUSINESS YEAR START DAY CODE | Code for year start date |

Table 3-30 shows Business Month: It captures information relating to a month in a Business Calendar.

Table 3-30 Business Month

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | BUSINESS HALF YEAR CODE | Unique warehouse key for half year | 20050101
2 | BUSINESS HALF YEAR START DAY CODE | Unique warehouse key for year start day | 20050101
3 | BUSINESS MONTH CODE | Unique warehouse key of the month, in the Calendar. | 20050101
4 | BUSINESS MONTH DESC | Calendar month description. | BY 2005 M1
5 | BUSINESS MONTH END DATE | Calendar month end date | 12/31/2005 0:00
6 | BUSINESS MONTH NUMBER | A numeric representation of the month number in the Calendar. It ranges from 1 to 12 | 1
7 | BUSINESS MONTH START DATE | Calendar month start date | 12/31/2005 0:00
8 | BUSINESS MONTH TIMESPAN | The length, in terms of days, of this month in the Calendar. For example: 30 days | 28
9 | BUSINESS QUARTER CODE | Unique key of the quarter, in which this month occurred in the Calendar. | 20050101
10 | BUSINESS QUARTER START DAY CODE | Unique warehouse key for quarter start day |
11 | BUSINESS YEAR CODE | Unique warehouse key for year | 20050101
12 | BUSINESS YEAR START DAY CODE | Unique warehouse key year start day |

Table 3-31 shows Business Half Month: It captures information relating to a Fortnight in a Business Calendar.

Table 3-31 Business Half Month

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | BUSINESS HALF MONTH CODE | Unique warehouse key of the Fortnight, in the Calendar. | 20050101
2 | BUSINESS HALF MONTH DESC | Calendar half month description. | BY 2005 M1 HM1
3 | BUSINESS HALF MONTH END DATE | Calendar half month end date. | 12/31/2005 12:00:00 AM
4 | BUSINESS HALF MONTH NUMBER | A numeric representation of the fortnight number in the Calendar. It ranges from 1 to 24 | 1
5 | BUSINESS HALF MONTH START DATE | Calendar half month start date | 12/31/2005 12:00:00 AM
6 | BUSINESS HALF MONTH TIMESPAN | The length, in terms of days, of this fortnight in the Calendar. For example: 15 days | 15
7 | BUSINESS HALF YEAR CODE | Unique warehouse key for half year | 20050101
8 | BUSINESS HALF YEAR START DAY CODE | Unique warehouse key for half year start day | 20050101
9 | BUSINESS MONTH CODE | Unique key of the month, in which this fortnight occurred in the Calendar. | 20050101
10 | BUSINESS MONTH START DAY CODE | Unique warehouse key for month start day |
11 | BUSINESS QUARTER CODE | Unique warehouse key for quarter | 20050101
12 | BUSINESS QUARTER START DAY CODE | Unique warehouse key for quarter start day |
13 | BUSINESS YEAR CODE | Unique warehouse key for year | 20050101
14 | BUSINESS YEAR START DAY CODE | Unique warehouse key for year start day |

Table 3-32 shows Day: It captures information relating to a Day.

Table 3-32 Day

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | BUSINESS CURRENT IND | Business Current indicator 'Y' or 'N' |
2 | BUSINESS DATE | Business date. |
3 | BUSINESS DATE DESC | Business Date description. |
4 | BUSINESS DAY CODE | Code for Calendar Day | 20050101
5 | BUSINESS DAY OF YEAR | Business day of year |
6 | BUSINESS DAY TIME SPAN | The length, in terms of days, of this fortnight in the Calendar. |
7 | BUSINESS END DATE | Business end date. | 12/31/2005 12:00:00 AM
8 | BUSINESS HALF MONTH CODE | Unique warehouse key for half month | 20050101
9 | BUSINESS HALF MONTH DESCRIPTION | Calendar half month description. |
10 | BUSINESS HALF MONTH END DATE | Calendar half month end date. | 12/31/2005 12:00:00 AM
11 | BUSINESS HALF MONTH NUMBER | A numeric representation of the fortnight number in the Calendar. It ranges from 1 to 24. | 1
12 | BUSINESS HALF MONTH START DATE | Calendar half month start date. | 12/31/2005 12:00:00 AM
13 | BUSINESS HALF MONTH START DAY CODE | Unique ware house key for half month start day. | 20050101
14 | BUSINESS HALF MONTH TIMESPAN | The length, in terms of days, of this fortnight in the Calendar. For example: 15 days | 15
15 | BUSINESS HALF YEAR CODE | Unique warehouse key for half year | 20050101
16 | BUSINESS HALF YEAR DESC | Business half year description. |
17 | BUSINESS HALF YEAR END DATE | Business half year end date. | 12/31/2005 12:00:00 AM
18 | BUSINESS HALF YEAR NUMBER | Business half year number |
19 | BUSINESS HALF YEAR START DATE | Business half year start date | 12/31/2005 12:00:00 AM
20 | BUSINESS HALF YEAR START DAY CODE | Unique warehouse key for half year start day | 20050101
21 | BUSINESS HALF YEAR TIMESPAN | The length, in terms of days, of this half year in the Calendar. For example: 178 days | 181
22 | BUSINESS MONTH CODE | Unique key of the month, in which this fortnight occurred in the Calendar | 20050101
23 | BUSINESS MONTH DESC | Calendar month description | BY 2005 M1
24 | BUSINESS MONTH END DATE | Calendar month end date. | 12/31/2005 12:00:00 AM
25 | BUSINESS MONTH NUMBER | A numeric representation of the month number in the Calendar. It ranges from 1 to 12. | 1
26 | BUSINESS MONTH START DATE | Calendar month start date. | 12/31/2005 12:00:00 AM
27 | BUSINESS MONTH START DAY CODE | Unique warehouse key for month start day | 20050101
28 | BUSINESS MONTH TIME SPAN | The length, in terms of days, of this month in the Calendar. For example: 30 days | 28
29 | BUSINESS QUARTER CODE | Unique warehouse key for quarter | 20050101
30 | BUSINESS QUARTER DESC | Calendar quarter description. | BY 2005 Q1
31 | BUSINESS QUARTER END DATE | Business quarter end date. | 12/31/2005 12:00:00 AM
32 | BUSINESS QUARTER NUMBER | Number for business quarter |
33 | BUSINESS QUARTER START DATE | Business quarter start date | 12/31/2005 12:00:00 AM
34 | BUSINESS QUARTER START DAY CODE | Unique warehouse key for quarter start day | 20050101
35 | BUSINESS QUARTER TIME SPAN | The length, in terms of days, of this year in the Calendar. |
36 | BUSINESS START DATE | Business start date. | 12/31/2005 12:00:00 AM
37 | BUSINESS WEEK CODE | Unique identifier for business week | 20050101
38 | BUSINESS WEEK DAY | Business week day. |
39 | BUSINESS WEEK DAY CODE | Unique identifier for business week day. | 20050101
40 | BUSINESS WEEK DAY DESC | Business week day description |
41 | BUSINESS WEEK DESC | Business week description. |
42 | BUSINESS WEEK END DATE | Business week end date. | 12/31/2005 12:00:00 AM
43 | BUSINESS WEEK NUMBER | Number for business week |
44 | BUSINESS WEEK START DATE | Business week start date. | 12/31/2005 12:00:00 AM
45 | BUSINESS WEEK START DAY CODE | Unique identifier for business week start day | 20050101
46 | BUSINESS WEEK TIME SPAN | The length, in terms of days, of this year in the Calendar. |
47 | BUSINESS WEEKEND IND | Weekend indicator 'Y' or 'N' |
48 | BUSINESS WORKING DAY IND | Working day indicator 'Y' or "N' |
49 | BUSINESS YEAR CODE | Unique warehouse key for year | 20050101
50 | BUSINESS YEAR DESC | Calendar year description |
51 | BUSINESS YEAR END DATE | Calendar year end date. | 12/31/2005 12:00:00 AM
52 | BUSINESS YEAR NUMBER | Calendar year number. |
53 | BUSINESS YEAR START DATE | Calendar year start date. | 12/31/2005 12:00:00 AM
54 | BUSINESS YEAR START DAY CODE | Unique warehouse key for year start day | 20050101
55 | BUSINESS YEAR TIMESPAN | The length, in terms of days, of this year in the Calendar. For example: 365 days | 365

### Calendar Time

Description: Information related to the calendar, including: CALENDAR YEAR, CALENDAR HALF YEAR, CALENDAR QUARTER, CALENDAR MONTH, CALENDAR HALF MONTH, DAY.

#### Calendar Time Hierarchy

Standard Calendar Time Hierarchy:

Description of the illustration image014.gif

#### Calendar Time Level

Table 3-33 shows Calendar Time Total: This is the most aggregate level of the Time dimension.

Table 3-33 Calendar Time Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | ALL CALENDAR TIME CODE | Identification for the top level value

Table 3-34 shows Calendar Year: It captures information relating to a year in a Business Calender.

Table 3-34 Calendar Year

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | CALENDAR NAME | Textual name of the business Calendar |
2 | CALENDAR YEAR CODE | Unique warehouse key of the Year, in the Calendar. |
3 | CALENDAR YEAR DESC | Calendar year description. |
4 | CALENDAR YEAR END DATE | Calendar year end date. | 12/31/2005 12:00:00 AM
5 | CALENDAR YEAR NUMBER | Calendar year number. |
6 | CALENDAR YEAR START DATE | Calendar year start date. | 12/31/2005 0:00
7 | CALENDAR YEAR TIMESPAN | The length, in terms of days, of this year in the Calendar. For example: 365 days |

Table 3-35 shows Calendar Half Year: It captures information relating to half year in a Business Calender.

Table 3-35 Calendar Half Year

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | CALENDAR HALF YEAR CODE | Unique warehouse key of the half year, in the Calendar. |
2 | CALENDAR HALF YEAR DESC | Calendar half year description. |
3 | CALENDAR HALF YEAR END DATE | Calendar half year end date. | 12/31/2005 12:00:00 AM
4 | CALENDAR HALF YEAR NUMBER | A numeric representation of half year number in the Calendar. It contains values 1 or 2. |
5 | CALENDAR HALF YEAR START DATE | Calendar half year start date. | 12/31/2005 0:00
6 | CALENDAR HALF YEAR TIMESPAN | The length, in terms of days, of this half year in the Calendar. For example: 178 days |
7 | CALENDAR YEAR CODE | Unique key of the year, in which this half year occurred in the Calendar. |
8 | CALENDAR YEAR START DAY CODE | Code for calendar year start day |

Table 3-36 shows Calendar Quarter: It captures information relating to half year in a Business Calendar.

Table 3-36 Calendar Quarter

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | CALENDAR HALF YEAR CODE | Unique key of the half year | 20050101
2 | CALENDAR HALF YEAR START DAY CODE | Calendar year start date | 20050101
3 | CALENDAR QUARTER CODE | Unique key of Calendar quarter | 20050101
4 | CALENDAR QUARTER DESC | Description for Calendar quarter | CY 2005 Q1
5 | CALENDAR QUARTER END DATE | Calendar year end date | 12/31/2005 0:00
6 | CALENDAR QUARTER NUMBER | Number for Calendar quarter |
7 | CALENDAR QUARTER START DATE | Calendar year start date | 12/31/2005 0:00
8 | CALENDAR QUARTER TIMESPAN | The length, in terms of days, of this quarter |
9 | CALENDAR YEAR CODE | Unique key of the year, in which this half year occurred in the Calendar. | 20050101
10 | CALENDAR YEAR START DAY CODE | Code for year start date | 20050101

Table 3-37 shows Calendar Month: It captures information relating to a month in a Calendar.

Table 3-37 Calendar Month

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | CALENDAR HALF YEAR CODE | Unique warehouse key for half year | 20050101
2 | CALENDAR HALF YEAR START DAY CODE | Unique warehouse key for year start day |
3 | CALENDAR MONTH CODE | Unique warehouse key of the month, in the Calendar. | 20050101
4 | CALENDAR MONTH DESC | Calendar month description. |
5 | CALENDAR MONTH END DATE | Calendar month end date. | 12/31/2005 12:00:00 AM
6 | CALENDAR MONTH NUMBER | A numeric representation of the month number in the Calendar. It ranges from 1 to 12. |
7 | CALENDAR MONTH START DATE | Calendar month start date. | 12/31/2005 0:00
8 | CALENDAR MONTH TIMESPAN | The length, in terms of days, of this month in the Calendar. For example: 30 days |
9 | CALENDAR QUARTER CODE | Unique key of the quarter, in which this month occurred in the Calendar. | 20050101
10 | CALENDAR QUARTER START DAY CODE | Unique warehouse key for quarter start day |
11 | CALENDAR YEAR CODE | Unique warehouse key for year | 20050101
12 | CALENDAR YEAR START DAY CODE | Unique warehouse key year start day |

Table 3-38 shows Calendar Half Month: It captures information relating to a Fortnight in a Business Calendar.

Table 3-38 Calendar Half Month

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | CALENDAR HALF MONTH CODE | Unique warehouse key of the Fortnight, in the Calendar. | 20050101
2 | CALENDAR HALF MONTH DESC | Calendar half month description. |
3 | CALENDAR HALF MONTH END DATE | Calendar half month end date. | 12/31/2005 12:00:00 AM
4 | CALENDAR HALF MONTH NUMBER | A numeric representation of the fortnight number in the Calendar. It ranges from 1 to 24. |
5 | CALENDAR HALF MONTH START DATE | Calendar half month start date |
6 | CALENDAR HALF MONTH TIMESPAN | The length, in terms of days, of this fortnight in the Calendar. For example: 15 days |
7 | CALENDAR HALF YEAR CODE | Unique warehouse key for half year. |
8 | CALENDAR HALF YEAR START DAY CODE | Unique warehouse key for half year start day |
9 | CALENDAR MONTH CODE | Unique key of the month, in which this fortnight occurred in the Calendar. | 20050101
10 | CALENDAR MONTH START DAY CODE | Unique warehouse key for month start day |
11 | CALENDAR QUARTER CODE | Unique warehouse key for quarter | 20050101
12 | CALENDAR QUARTER START DAY CODE | Unique warehouse key for quarter start day |
13 | CALENDAR YEAR CODE | Unique warehouse key for year | 20050101
14 | CALENDAR YEAR START DAY CODE | Unique warehouse key for year start day |

Table 3-39 shows Day: It captures information relating to a day.

Table 3-39 Day

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | CALENDAR CURRENT IND | Calendar current indicator 'Y' or 'N' |
2 | CALENDAR DATE | Calendar date. |
3 | CALENDAR DATE DESC | Calendar date description. |
4 | CALENDAR DAY OF YEAR | Calendar day of year. |
5 | CALENDAR DAY TIMESPAN | The length, in terms of days. |
6 | CALENDAR END DATE | Calendar end date | 12/31/2005 0:00
7 | CALENDAR HALF MONTH CODE | Calendar Half Month Code | 20050101
8 | CALENDAR HALF MONTH DESC | Calendar half month description. |
9 | CALENDAR HALF MONTH END DATE | Calendar half month end date | 12/31/2005 0:00
10 | CALENDAR HALF MONTH NUMBER | A numeric representation of the month number in the Calendar. It ranges from 1 to 12. |
11 | CALENDAR HALF MONTH START DATE | Calendar half month start date. | 12/31/2005 0:00
12 | CALENDAR HALF MONTH START DAY CODE | The unique identifier for a calendar half month start day. |
13 | CALENDAR HALF MONTH TIMESPAN | The length, in terms of days, of this fortnight in the Calendar. For example: 15 days |
14 | CALENDAR HALF YEAR CODE | The unique identifier for a calendar half year. | 20050101
15 | CALENDAR HALF YEAR DESC | Calendar half year description. |
16 | CALENDAR HALF YEAR END DATE | Calendar half year description, | 12/31/2005 0:00
17 | CALENDAR HALF YEAR NUMBER | A numeric representation of half year number in the Calendar. It contains values 1 or 2. |
18 | CALENDAR HALF YEAR START DATE | Calendar half year start date. | 12/31/2005 0:00
19 | CALENDAR HALF YEAR START DAY CODE | The unique identifier for a calendar half year start day. | 20050101
20 | CALENDAR HALF YEAR TIME SPAN | The length, in terms of days, of this half year in the Calendar. For example: 178 days |
21 | CALENDAR HOLIDAY IND | It indicates holiday indicator 'Y' or 'N' |
22 | CALENDAR MONTH CODE | The unique identifier for a calendar month. | 20050101
23 | CALENDAR MONTH DESC | Calendar month description. |
24 | CALENDAR MONTH END DATE | Calendar month end date. | 12/31/2005 0:00
25 | CALENDAR MONTH NUMBER | A numeric representation of the month number in the Calendar. It ranges from 1 to 12. |
26 | CALENDAR MONTH START DATE | Calendar month start date. | 12/31/2005 0:00
27 | CALENDAR MONTH START DAY CODE | The unique identifier for a calendar month start day | 20050101
28 | CALENDAR MONTH TIME SPAN | The length, in terms of days, of this month in the Calendar. For example: 30 days |
29 | CALENDAR QUARTER CODE | The unique identifier for calendar quarter. | 20050101
30 | CALENDAR QUARTER DESC | Calendar quarter description. |
31 | CALENDAR QUARTER END DATE | Calendar quarter end date. | 12/31/2005 0:00
32 | CALENDAR QUARTER NUMBER | Number for Calendar quarter |
33 | CALENDAR QUARTER START DATE | Calendar quarter start date. | 12/31/2005 0:00
34 | CALENDAR QUARTER START DAY CODE | The unique identifier for a calendar quarter start day. | 20050101
35 | CALENDAR QUARTER TIMESPAN | The length, in terms of days, of this quarter |
36 | CALENDAR START DATE | Calendar Start Date | 12/31/2005 0:00
37 | CALENDAR WEEK CODE | The unique identifier for calendar week. | 20050101
38 | CALENDAR WEEK DAY | Calendar week day |
39 | CALENDAR WEEK DAY CODE | The unique identifier for a calendar week day. | 20050101
40 | CALENDAR WEEK DAY DESCRIPTION | Calendar week day description. |
41 | CALENDAR WEEK DESC | Calendar week description. |
42 | CALENDAR WEEK END DATE | Calendar week end date. | 12/31/2005 0:00
43 | CALENDAR WEEK NUMBER | A numeric representation of the week number in the Calendar. |
44 | CALENDAR WEEK START DATE | Calendar week start date | 12/31/2005 0:00
45 | CALENDAR WEEK TIMESPAN | The length, in terms of days, of this week |
46 | CALENDAR WEEKEND IND | It indicates calendar weekend indicator 'Y' or 'N' |
47 | CALENDAR WORKING DAY IND | It indicates the calendar working day indicator 'Y' or 'N' |
48 | CALENDAR YEAR CODE | The unique identifier for a calendar year. | 20050101
49 | CALENDAR YEAR DESC | Calendar week description. |
50 | CALENDAR YEAR END DATE | Calendar year end date. | 12/31/2005 0:00
51 | CALENDAR YEAR NUMBER | A numeric representation of the year number in the Calendar. |
52 | CALENDAR YEAR START DATE | Calendar year start date. | 12/31/2005 0:00
53 | CALENDAR YEAR START DAY CODE | The unique identifier for a calendar year starts date. |
54 | CALENDAR YEAR TIME SPAN | The length, in terms of days, of this year in the Calendar. For example: 365 days |
55 | CALENDAR WEEK START DAY CODE | The unique identifier for a calendar week starts date. | 20050101
56 | DAY CODE | The unique identifier for a calendar date |

### Call Category

Description: CALL CATEGORY

#### Call Category Hierarchies

Standard Call Category Hierarchy:

Description of the illustration image015.gif

#### Call Category Levels

Table 3-40 shows Call Category Total: All Call Category are most aggregate level of the dimension.

Table 3-40 Call Category Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | CALL CATEGORY TOTAL | Code for All Call Categories.

Table 3-41 shows Call Category Detail: All Call Category is most aggregate level of the dimension.

Table 3-41 Call Category Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | CALL CATEGORY CODE | Code for Call Category. | DATA
2 | CALL CATEGORY DESC | Description of the Call Category. | Data Call
3 | CALL CATEGORY NAME | Short description of the Call Category. | Data Call

### Call Center Agent

Description: CALL CENTER AGENT

#### Call Center Agent Hierarchy

Standard Call Center Agent Hierarchy:

Description of the illustration image016.gif

#### Call Center Agent Levels

Table 3-42 shows Call Center Agent Total: All call center agent are most aggregate level of the dimension.

Table 3-42 Call Center Agent Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | CALL CENTER AGENT TOTAL | Code for All Call Center Agent Subscribers.

Table 3-43 shows Call Center Agent Type: The type of Call Center Agent. Examples includes: Employee, IVR.

Table 3-43 Call Center Agent Type

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | CALL CENTER AGENT TYPE DESC | Description of the Agent type. | AUTO
2 | CALL CENTER AGENT TYPE NAME | Name of Agent type. |
3 | LANGUAGE CODE | Uniquely identifier of language |
| CALL CENTER AGENT TYPE CODE |  |

The next table shows Call Center Agent Detail: Detail level of the dimension. Stores the Call Center Agent Information.

Table 3-44 Call Center Agent Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | CALL CENTER AGENT CODE | All the possible agents with whom the customer can make a contact like IVR, Human Agent, Corporate agent, CRC, and so on. | CODE-1
2 | CALL CENTER AGENT DESC | Description of the Agent. |
3 | CALL CENTER AGENT NAME | Name of Agent. | HUMAN
4 | CALL CENTER AGENT TYPE CODE | Foreign key, to indicate which type this agent is, for example: Auto, Human. |
5 | CALL CENTER CODE | Uniquely identifier of call center |
| BILLING ADDRESS EFFECTIVE DATE | Date on which the billing address referenced in the billing_address_id column became active. This facilitates queries such as find customers who changed address in the last 3 months."" |
| BUSINESS DIVISION EXECUTIVE NAME | BUSINESS DIVISION EXECUTIVE LAST NAME is the last name of the business division executive to whom the employee reports to. Like LOB Owner. |
| BUSINESS PHONE NUMBER | Phone number used for business purpose |
| CELL PHONE NO | Redundancy to 'party contact information' |
| CHILDREN COUNT | Number of children |
| CONTACT ADDRESS EFFECTIVE DATE | Date on which the contact address referenced in the billing_address_id column became active. This facilitates queries such as find customers who changed address in the last 3 months."" |
| COST CENTER NUMBER | The cost center to which the bank employee expenses are charged. |
| DATE OF BIRTH | Date of Birth of the individual. |
| DATE OF DEATH | Date of natural person death. |
| DEATH CERTIFICATE CODE | The certification document number for customer's death. |
| DEPENDENTS COUNT | Number of dependents |
| DRIVER LICENSE NUMBER | Driver License Number in most countries. |
| DWELLING SIZE | Size of dwelling |
| DWELLING TENURE | Tenure of dwelling |
| ECONOMICALLY ACTIVE IND | customer is economically active (is not a minor or pensioner and so on.) |
| EDUCATION CODE | The customer highest level of education. |
| EMAIL | Redundancy to 'party contact information' |
| EMPLOYEE CODE | A code for any person or business that is of interest to the Communications Service Provider. |
| EMPLOYEE DESIGNATION CODE | Unique warehouse key, representing the designation |
| EMPLOYEE DISCOUNT GROUP CODE | Unique identifier for Employee Discount Group |
| EMPLOYEE KEY | Key value for each employee |
| EMPLOYEE NUMBER | Internal number for the employee. |
| EMPLOYEE TYPE CODE | Unique identifier for Employee Type | PT
| EMPLOYEE TYPE DESC | Description of the Employee Type | Part Time
| EMPLOYEE TYPE NAME | Unique identifier for the Employee Type | Part Time
| EMPLOYER TAX NUMBER | The tax code of Employer. |
| EMPLOYMENT BEGIN DATE | Start date for the employment. | 12/31/2005 12:00:00 AM
| EMPLOYMENT END DATE | If the employee quit from the Bank, we still hold the information of his past employment |
| EMPLOYMENT EXEMPT IND | An employee exempt from the overtime policies of the University due to the nature of the work, as compared to (Non-Exempt). Education requirements of the position and salary range. These employees are paid an annual salary and are not customarily eligible for overtime pay. |
| EMPLOYMENT STATUS | EMPLOYEE STATUS is the abbreviated identifier for the employment status. Employee |
| END OF JOB CONTRACT | End date of the customer's job contract (for contracts concluded for definite terms). |
| ETHNIC BACKGROUND | Customer Attribute of an employee |
| ETHNICITY | Classifies the individual for minority reporting purposes. |
| FAMILY NAME IN MAIDEN | Given name in maiden |
| FIRST NAME | First name of a party individual |
| FORM OF EMPLOYMENT | The customer's form of employment (private entrepreneur, employee, civil servant and so on.) |
| GENDER CODE | For PARTYs that are people, this is their GENDER. For PARTYs that are organizations, this is indicates whether the organization is foreign or domestically owned. |
| GIVEN NAME IN MAIDEN | Given name in maiden |
| HOME TELEPHONE NO | Redundance to 'party contact information' |
| HOUSEHOLD KEY | The code of household which the party belongs to. |
| INCOME | Income of a party individual |
| INCOME LCL | Income of a party individual |
| INCOME RPT | Income of a party individual |
| JOB CONTRACT TYPE | Type of the customer's job contract |
| JOB KEY | Code for job of subscriber. |
| JOB POSITION | job Position. |
| LANGUAGE CODE | Unique identifier for Language |
| LAST NAME | Last name of a party individual |
| LAST PERFORMANCE RATING | This describes the annual rating assigned to the employee. |
| LAST PERFORMANCE RATING DATE | When the last rating is done. |
| LEGAL TITLE TO HOUSING | The customer's legal title to home (rents, owns and so on.) |
| LIVING AT CURRENT ADDRESS SINCE | Date since the customer has lived at the present address. |
| MANAGER CODE | manager's employee code. |
| MARITAL STATUS | CSALADI ALLAPOT. Marital status |
| MARTIAL STATUS CODE |  |
| MIDDLE NAME | Middle name of a party individual |
| MOTHER FIRST NAME | Mother's first name |
| MOTHER LAST NAME | Mother's last name |
| NAME OF WORKPLACE | Name of workplace |
| NAME PREFIX | Name prefix For example: Mr, Mrs, Ms, Dr, |
| NAME SUFFIX | Name suffix. For example: PhD, MD, JD, MA |
| NATIONALITY CODE | Code for Nationality of subscriber |
| NUMBER OF EARNERS IN HOUSEHOLD | Number of wage earners in the household. |
| NUMBER OF PERSONS LIVING IN HOUSEHOLD | Number of persons sharing the customer's household. |
| OFFICE TELEPHONE NO | Redundancy to 'party contact information' |
| ORGANIZATION BUSINESS UNIT KEY |  |
| PERSONAL ID NUMBER | In China, this one will be same as party.national_identifier. |
| PLACE OF BIRTH | Where the person was born. |
| PREVIOUS EMPLOYER TAX NUMBER | Tax number of previous employer. |
| PREVIOUS EMPLOYMENT END DATE | End date of previous job. |
| PREVIOUS EMPLOYMENT START DATE | Start date of previous job. | 12/31/2005 12:00:00 AM
| SOC JOB KEY |  |
| SOCIAL SECURITY NUMBER | In US, this code will be same as party.national_identifier. Null if some country does not have. |
| SOURCE OF INCOME | Source of income (can typify, may be several) |
| START OF EMPLOYMENT | Start of employment |
| TAX NUMBER | Tax number |
| ACTIVE IND | Activate Indicator |
| ADDRESS | Address |
| BARING REASON CODE | Unique identifier for Baring Reason |
| BUSINESS LEGAL STATUS CODE | A unique identifier for a legal classification of a non-residential Customer. |
| CITY | City of the party. Redundance to party location history. |
| COUNTRY | Country of the party. Redundance to party location history. |
| CUSTOMER IND | Indicator for Customer |
| EFFECTIVE FROM DATE | EFFECTIVE FROM DATE, standard SCD2 column. |
| EFFECTIVE TO DATE | EFFECTIVE TO DATE, standard SCD2 column. |
| EMPLOYEE NAME | Name of the employee |
| PARTY DESC | Description for the Party |
| PARTY KEY | Key value for Party |
| PARTY NAME | Name of the Party |
| PARTY TYPE CODE | Unique identifier for Party Type |
| POST CODE | Unique identifier for Post |
| SOURCE SYSTEM KEY | Key value for Source System |
| STATE | State Name |
| STATUS CODE | Current Status |

### Call Center Case Title

Description: CALL CENTER CASE TITLE

#### Call Center Case Title Hierarchies

Standard Call Center Case Title Hierarchy:

Description of the illustration image101.gif

#### Call Center Case Levels

Table 3-45 shows Call Center Case Title Total: All call center case title are most aggregate level of the dimension.

Table 3-45 Call Center Case Title Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | CALL CENTER CASE TITLE TOTAL | Total of all call center case titles.

Table 3-46 shows Call Center Case Title Detail: Detail level of the dimension. Stores the Call Center Case Title Information.

Table 3-46 Call Center Case Title Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | CALL CENTER CASE SUB TYPE CODE | Code or Id for Call Center Case Sub Type. |
2 | CALL CENTER CASE TITLE CODE | Code or Id for Call Center Case Title. | CBPWD
3 | CALL CENTER CASE TITLE DESC | Description of the Call Center Case Title. |
4 | CALL CENTER CASE TITLE NAME | Name of Call Center Case Title. |
5 | LANGUAGE CODE | Uniquely identifier of language |

### Call Center

Description: CALL CENTER

#### Call Center Hierarchies

Standard Call Center Hierarchy:

Description of the illustration image018.gif

#### Call Center Levels

Table 3-47 shows Call Center Total: All call centers is most aggregate level of the dimension.

Table 3-47 Call Center Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | CALL CENTER TOTAL | Code for All Call Centers.

Table 3-48 shows Call Center: Detail level of the dimension. Stores the Call Center Information.

Table 3-48 Call Center Detail

Sr. Number | Attribute | Description
--- | --- | ---
1 | CALL CENTER CODE | CODE-1
2 | NUMBER OF EMPLOYEES | NUMBER OF EMPLOYEES.
3 | NUMBER OF LINES | How many telephone lines (trunk) are offered.
4 | PRIMARY LANGUAGE | The language/Dialects the call center can support.
5 | ACCOUNT CLERK CODE | This field is client specific. The definition and use of this field is customizable for each client.
6 | ADDRESS LINE 1 | Address. Line one of detailed postal address
7 | ADDRESS LINE 2 | Address. Line two of detailed postal address
8 | ADDRESS LINE 3 | Address. Line three of detailed postal address
9 | ADDRESS LOCATION CODE | Unique identifier for the address. unique identifier for the address location
10 | ADDRESS TYPE CODE | Unique identifier of the address type.
11 | ADDRESS USAGE | Describes how the address is used
12 | ANNUAL REVENUE | Revenue of the company.
13 | ANNUAL REVENUE LOCAL | Revenue of the company.
14 | ANNUAL REVENUE REPORTING | Revenue of the company.
15 | ANNUAL SALES | Sales for Annual
16 | ANNUAL SALES LOCAL | Local Sales for Annual
17 | ANNUAL SALES REPORTING | Reporting Sales for Annual
18 | BANKRUPTCY END DATE | The end date of bankruptcy. If current date is behind start and end date is null, then the company is undergoing the bankruptcy process.
19 | BANKRUPTCY START DATE | start date of bankruptcy.
20 | BUSINESS ENTITY CODE | Unique Identifier for Business Entity
21 | BUSINESS UNIT CONCEPT | Possible values include, Convenience, General Merchandise, Category dominant anchors with few small tenants, Fashion, Higher-end (Upscale), Fashion oriented, Manufacturer's Outlet, Leisure, Tourist oriented and Discount.
22 | BUSINESS UNIT TYPE CODE | Unique identifier of the business unit type
23 | CHAIRMAN CODE | Connect to Another Person Party who is responsible for this Organization.
24 | CHANNEL TYPE CODE | Unique identifier of the channel type
25 | COMPANY REGISTRY NUMBER | Will be same as Party. National_Identifier. Natural Key for Organization.
26 | CONSTRUCTION STATUS | Identifies the status of the site such as 'Under Construction', 'New', and so on.
27 | CONTACT CODE | ID of the contact person for the organization.
28 | CONTACT NAME | Contact Employee for organization.
29 | CONTACT NUMBER | This is the number for the method specified to contact this site. There can be multiple contact numbers of each type for each site.
30 | CONTACT TYPE CODE | This is the general method to use to contact a site, that is, Phone, Fax, Telex, and so on.
31 | COURT CODE | Code of the law of court.
32 | DOMESTIC INDICATOR | For PARTYs that are organizations, this indicates whether the organization is foreign or domestically owned.
33 | DUNS NUMBER | DUNS NUMBER is an identifier for organization.
34 | EMPLOYEE COUNT | Total number of employee in the company or organization.
35 | EQUITY AMOUNT | The equity value of the company/org.
36 | EQUITY AMOUNT LOCAL | The equity value of the company/org.
37 | EQUITY AMOUNT REPORTING | The equity value of the company/org.
38 | EXTERNAL NAME | Name/Number assigned to site for electronic communication. For example: EDI transactions.
39 | FINAL SETTLEMENT END DATE | End date of final settlement.
40 | FINAL SETTLEMENT START DATE | Start date of final settlement
41 | JUDICIAL DISTRAINT CODE | Case identifier of the judicial distraint
42 | JUDICIAL DISTRAINT DATE | Date of the judicial distraint
43 | LIQUIDATION END DATE | The date when the company/org was liquidated. If is null and start_date is not null, the company is undergoing the liquidation.
44 | LIQUIDATION START DATE | Start date of liquidation
45 | LOCATION TYPE CODE | Unique identifier for location type
46 | LONG DESCRIPTION | The 10 character abbreviation of the store name
47 | MANAGER CODE | ID of the manager for the organization.
48 | MANAGER EMPLOYEE NUMBER | Unique key denoting the employee number of the employee's manager.
49 | MANAGER NAME | Name of manager for the whole company.
50 | ORGANIZATION BANNER CODE |
51 | ORGANIZATION BUSINESS UNIT CODE | Unique identifier for Business Unit. To identify whether the site is a store, distribution center or warehouse.
52 | ORGANIZATION BUSINESS UNIT TYPE CODE | Unique identifier for Organization business unit type
53 | ORGANIZATION CODE | The unique identifier of the organization
54 | ORGANIZATION DISTRICT CODE | District code of ORGANIZATION DISTRICT
55 | ORGANIZATION DIVISION CODE | Division code of a ORGANIZATION
56 | ORGANIZATION NAME | Name of the organization
57 | ORGANIZATIONAL DEMOGRAPHY VALUE CODE | Unique identifier for organization demographic value
58 | PAYMENT ACCOUNT CLOSE DATE | Closing date of the account for payments.
59 | PAYMENT ACCOUNT NUMBER | Account number for payments.
60 | PAYMENT ACCOUNT OPEN DATE | Opening date of the account for payments.
61 | POSTAL PLUS CODE | Four digit extension to the United States Postal ZIP code.
62 | POSTCODE | Postal codes of interest to the Retail Organization
63 | PRIMARY ADDRESS TELEPHONE | Default Address Telephone Number
64 | PRIMARY BUSINESS UNIT CALENDAR CODE | Primary Business Unit Calendar Code
65 | PRIMARY CURRENCY ISO CODE | The unique ISO standard identifier of the CURRENCY
66 | PRIMARY EMAIL ADDRESS | Default Email Address
67 | PRIMARY MARKET AREA CODE | Market area code under which the business unit falls
68 | PRIMARY TRADE AREA CODE | Primary Trade area code, under which the business unit falls
69 | SEAL IMAGE | The image of the Organization's Seal, or the Artificial Person's Signature.
70 | SECONDARY DESCRIPTION | The secondary description or name of the store or warehouse.
72 | SHOPPING CENTER TYPE | Shopping center is group of retail and other commercial establishments that is planned, developed, owned, and managed as a single property.=- Strip Center (Neighborhood, Community)- Mall (Power, Super Regional, Regional, Fashion/Specialty, Lifestyle, Outlet, Theme/Festival)
73 | SHORT DESCRIPTION | The 3 character abbreviation of the store name.
74 | STOCK EXCHANGE NAME | Abbreviation of listed companies as used on the stock exchange.
75 | TAX EXEMPT STATUS | Indicates if the org. is tax exempt.
76 | TERMINATION DATE | Termination date of the company in case of company was founded with termination date.
77 | TIME ZONE | It denotes which TimeZone the Site is in.
78 | TOTAL LINEAR DISTANCE | The total linear selling space of the location.
79 | VALIDATION END DATE | Effective date of the deletion of the company's record from the company register.
70 | SECONDARY DESCRIPTION | The secondary description or name of the store or warehouse.
80 | VALIDATION START DATE | Date of the registration of the company' record deletion from the company register.
81 | VAT INCLUDE INDICATOR | Indicates whether the Value Added Tax will be included in the retail prices for the store. Valid values are 'Y' or 'N'
82 | VAT REGION | The number of the Value Added Tax region in which this store or warehouse is contained.
| PARTY CODE |
| PARTY TYPE CODE |
| BUSINESS LEGAL STATUS CODE |
| SOURCE SYSTEM CODE |
| BARING REASON CODE |
| STATUS CODE |
| CITY |
| STATE |
| COUNTRY |
| PARTY NAME |
| PARTY DESC |
| ADDRESS |
| ACTIVE INDICATOR |
| CUSTOMER INDICATOR |
| EFFECTIVE FROM DATE |
| EFFECTIVE TO DATE |

### Call Direction

Description: CALL DIRECTION

#### Call Direction Hierarchies

Standard Call Direction Hierarchy:

Description of the illustration image019.gif

#### Call Direction Levels

Table 3-49 shows Call Direction Total: All Call Directions are most aggregate level of the dimension.

Table 3-49 Call Direction Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | ALL CALL DIRECTION CODE | Code for Call Directions.

Table 3-50 shows Call Direction Detail: Detail level of the dimension. Stores the Call Direction Information.

Table 3-50 Call Direction Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | CALL DIRECTION CODE | Code for call direction. | IN
2 | CALL DIRECTION DESC | Description of call direction. | To indicate incoming call
3 | CALL DIRECTION NAME | Name of the call direction. | IN
4 | LANGUAGE CODE | Unique identifier for Language |

### Call Other Type

Description: CALL OTHER TYPE

#### Call Other Type Hierarchies

Standard Call Other Type Hierarchy:

Description of the illustration image020.gif

#### Call Other Type Levels

Table 3-51 shows Call Other Type Total: All Call Other Types are most aggregate level of the dimension.

Table 3-51 Call Other Type Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | ALL CALL OTHER TYPE CODE | Code for Call Other Types.

Table 3-52 shows Call Other Type Detail: Detail level of the dimension. Stores the Call other Type Information.

Table 3-52 Call Other Type Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | CALL OTHER TYPE CODE | A code used to uniquely identify a category of Special Services that a Call may utilize. Examples include: 1 - Directory Assistance 2 - 800 3 - 900 4 - 911 5 - Customer Service 6 - Voice Mail. | CUSTSRVC
2 | CALL OTHER TYPE DESC | A textual description of a Call Special Service Type. | Customer Service
3 | CALL OTHER TYPE NAME | The name assigned to a Call Special Service Type. Examples include: Directory Assistance 800 900 911 Customer Service Voice Mail. | Customer Service
4 | LANGUAGE CODE | Unique identifier for Language |

### Call Routing Type

Description: CALL ROUTING TYPE

#### Call Routing Type Hierarchies

Standard Call Routing Type Hierarchy:

Description of the illustration image021.gif

#### Call Routing Type Levels

Table 3-53 shows Call Routing Type Total: All Call Routing Type are most aggregate level of the dimension.

Table 3-53 Call Routing Type Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | ALL CALL ROUTING CODE | Code for All Call Routing Subscribers.

Table shows Call Routing Type Detail: Detail level of the dimension. Stores the Call Routing Type Information.

Table 3-54 Call Routing Type Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | CALL ROUTING TYPE CODE | The code for the type can use number or character. | ATA
2 | CALL ROUTING TYPE DESC | Full Description. | Call was routed from Air To Air
3 | CALL ROUTING TYPE NAME | The short name for the type. | Air To Air
4 | LANGUAGE CODE | Uniquely identifier of language |

### Call Service Type

Description: CALL SERVICE TYPE

#### Call Service Type Hierarchies

Standard Service Type Hierarchy:

Description of the illustration image022.gif

#### Call Service Type Levels

Table 3-55 shows Call Service Type Total: All Call Service Type are most aggregate level of the dimension.

Table 3-55 Call Service Type Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | CALL SERVICE TYPE TOTAL CODE | Code for All Call Service Type.

Table 3-56 shows Call Service Type Detail: Detail level of the dimension. Stores the Call Service Type Information.

Table 3-56 Call Service Type Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | CALL SERVICE TYPE CODE | The code. | 1
2 | CALL SERVICE TYPE DESC | The full description. | Fire
3 | CALL SERVICE TYPE NAME | The title. | Fire
4 | LANGUAGE CODE | Uniquely identifier of language |

### Call Source Destination

Description: CALL SOURCE DESTINATION

#### Call Source Destination Hierarchies

Standard Call Source Destination Hierarchy:

Description of the illustration image023.gif

#### Call Source Destination Levels

Table 3-57 shows Call Source Destination Total: All Call Source Destination are most aggregate level of the dimension.

Table 3-57 Call Source Destination Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | CALL SOURCE DESTINATION TOTAL | Code for All Call Source Destination

Table 3-58 shows Call Source Destination Detail: Detail level of the dimension. Stores the Call Source Destination Information.

Table 3-58 Call Source Destination Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | CALL SOURCE DESTINATION CODE | Code for call destination. | 8675583965191
2 | CALL SOURCE DESTINATION DESC | Description of call destination. | 8675583965191
3 | CALL SOURCE DESTINATION NAME | Name of the destination. | 8675583965191
4 | DESTINATION TYPE CODE | Unique identifier of destination type. |
5 | EFFECTIVE FROM DATE | Active from. Standard SCD field, Effective Start Date | 12/31/2005 12:00:00 AM
6 | EFFECTIVE TO DATE | Date the party left the program. Will be null if the party is currently a member of the program. |
7 | NETWORK TYPE CODE | Unique identifier of destination network type. |
8 | NUMBER AREA CODE | Area code. For example: 713-Houston |
9 | NUMBER NETWORK TYPE CODE | Unique identifier of destination network type. |
10 | STATUS CODE | Current status of the assignment. |

### Call Success Fail Type

Description: CALL SUCCESS FAILURE TYPE

#### Call Successful Fail Hierarchies

Standard Call Success Fail Hierarchy:

Description of the illustration image024.gif

#### Call Success Fail Type Levels

Table 3-59 shows Call Successful Fail Total: All Call Successful/failed is most aggregate level of the dimension.

Table 3-59 Call Successful Fail Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | ALL SUCCESSFUL/FAILED CODE | Code for All Call Successful/failed.

Table 3-60 shows Call Successful Fail Detail: Detail level of the dimension. Stores the Successful/failed Detail Information.

Table 3-60 Call Successful Fail Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | CALL SUCCESS FAILURE TYPE CODE | Call Success failure id. | FAIL
2 | CALL SUCCESS FAILURE TYPE DESC | Call Success failure description. | Fail
3 | CALL SUCCESS FAILURE TYPE NAME | Call Success failure short description. | Fail
4 | LANGUAGE CODE | Language ID---Unique identifier for a row in the Language dimension. |

### Call Type

Description: CALL TYPE

#### Call Type Hierarchies

Standard Call Type Hierarchy:

Description of the illustration image025.gif

#### Call Type Levels

Table 3-61 shows Call Type Total: All Call Type are most aggregate level of the dimension.

Table 3-61 Call Type Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | ALL CALL TYPE CODE | Code for All Call Type Subscribers.

Table 3-62 shows Call Type Detail: Detail level of the dimension. Stores the Call Type Information.

Table 3-62 Call Type Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | CALL CATEGORY CODE | The code for the call category. | VOI
2 | CALL TYPE CODE | The code for the call type. | INTL
3 | CALL TYPE DESC | The Full Description. | International
4 | CALL TYPE NAME | The title. | International
5 | LANGUAGE CODE | Language ID---Unique identifier for a row in the Language dimension. |

### Campaign Channel

Description: CAMPAIGN CHANNEL

#### Campaign Channel Hierarchies

Standard Campaign Channel Hierarchy:

Description of the illustration image026.gif

#### Campaign Channel Levels

Table 3-63 shows Campaign Channel Total: All Campaign Channels are most aggregate level of the dimension.

Table 3-63 Campaign Channel Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | ALL CAMPAIGN CHANNEL CODE | Code for All Campaign Channel.

Table 3-64 shows Campaign Channel Detail: Detail level of the dimension. Stores the Campaign Channel Information.

Table 3-64 Campaign Channel Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | CAMPAIGN CHANNEL CODE | A unique identifier for a campaign channel. | MAGAZINE
2 | CAMPAIGN CHANNEL DESC | The name assigned to a campaign channel. |
3 | CAMPAIGN CHANNEL NAME | A textual description of an campaign channel. |
4 | CAMPAIGN CHANNEL TYPE CODE | A code used to uniquely identify a campaign channel type. | MGZN
5 | CAPACITY QUANTITY | The number of transaction that a Channel can handle, at a point of time. |
6 | CHANNEL CODE | The unique identifier for each Channel. A Channel identifies each possible link where interaction between the Communications Service Provider and the Customer occurs. |
7 | CHANNEL DESC | Descriptions of the channels |
8 | CHANNEL NAME | The name assigned to a channel. |
9 | CHANNEL TYPE CODE | A code used to uniquely identify a major grouping of Channels. Examples: M - MailT - Telephone TV - Television. | LYLTCHNL
10 | EFFECTIVE FROM DATE | The first date of the period when this Channel was valid. | 12/31/2005 12:00:00 AM
11 | EFFECTIVE TO DATE | The end date of the period when this Channel was valid. | 12/31/2005 12:00:00 AM
12 | PARTY CODE | A code for any person or business that is of interest to the Communications Service Provider. |
13 | PARTY TYPE CODE | Type of party | RPRSTTV
14 | STATUS CODE | Current status. |

### Campaign

Description: CAMPAIGN

#### Campaign Hierarchies

Standard Campaign Hierarchy:

Description of the illustration image028.gif

#### Campaign Levels

Table 3-65 shows Campaign Total: All Campaign is most aggregate level of the dimension.

Table 3-65 Campaign Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | ALL CAMPAIGN CODE | Code for All Campaign.

Table 3-66 shows Campaign Detail: Detail level of the dimension. Stores the Campaign Information.

Table 3-66 Campaign Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | CAMPAIGN CODE | The campaign which this cost occurs in | CMPGN-1
2 | CAMPAIGN DESC | A textual description of the Campaign. |
3 | CAMPAIGN NAME | Name of the campaign |
4 | CAMPAIGN PURPOSE | Campaign purpose. The purpose of the campaign being conducted, in most of scenarios this field would be empty since this would be addressed in the Theme and Promotion Theme. But when this campaign is being executed as a continuation of a previous campaign due to demand, this field would contain the reason for the continuation. | ACQUIRE
5 | CAMPAIGN PURPOSE TYPE CODE | Unique Identifier for a Campaign purpose type. | RTENTION
6 | CAMPAIGN STATUS CODE | A code used to uniquely identify strategy of a Campaign. |
7 | CAMPAIGN TYPE CODE | Unique Identifier for a Campaign type. | MMPRMTN
8 | COST AMOUNT | The monetary cost of a Campaign. |
9 | COST AMOUNT LOCAL | The monetary cost of a Campaign. |
10 | COST AMOUNT REPORTING | The monetary cost of a Campaign. |
11 | COST CODE | Identify the cost to the Carrier. | CMPGN_CSCD_1
12 | EFFECTIVE FROM DATE | The start date of a Campaign. | 12/31/2005 12:00:00 AM
13 | EFFECTIVE TO DATE | The end date of a Campaign. | 12/31/2005 12:00:00 AM
14 | FUND SOURCE CODE | Campaign fund source type. Possible values would include, Vendor Sponsored, Charity and so on. |
15 | GLOBAL IND | Flag to indicate if the campaign is run globally. |
16 | PARTNER IND | Indicates if the campaign has partners. |
17 | PARTNER NUMBER | Identification number for partner. |
18 | PLANNED COST | Planned or budgeted total cost for the campaign. |
19 | PLANNED COST LOCAL | Planned or budgeted total cost for the campaign. |
20 | PLANNED COST REPORTING | Planned or budgeted total cost for the campaign. |
21 | PLANNED RESPONSE | Expected or planned response for the campaign. |
22 | PRIORITY | Campaign priority. |

### Cell Outage Reason

Description: CELL OUTAGE REASON

#### Cell Outage Reason Hierarchies

Standard Cell Outage Reason Hierarchy:

Description of the illustration image029.gif

#### Cell Outage Levels

Table 3-67 shows Cell Outage Reason Total: All Cell Outage Reason is most aggregate level of the dimension.

Table 3-67 Cell Outage Reason Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | ALL CELL OUTAGE REASON CODE | Code for All Cell Outage Reason.

Table 3-68 shows Cell Outage Reason Detail: Detail level of the dimension. Stores the Cell Outage Reason Information.

Table 3-68 Cell Outage Reason Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | CELL OUTAGE REASON CODE | Cause for cell outage. | FAIL
2 | CELL OUTAGE REASON DESC | Description of CELL OUTAGE REASON | Fail
3 | CELL OUTAGE REASON NAME | Name of the CELL OUTAGE REASON | Fail
4 | LANGUAGE CODE | Language ID---Unique identifier for a row in the Language dimension. |

### Change Proposed By Type

Description: CHANGE PROPOSED BY TYPE

#### Change Proposed By Type Hierarchies

Standard Change Proposed By Type Hierarchy:

Description of the illustration image030.gif

#### Change Proposed By Type Levels

Table 3-69 shows Change Proposed By Type Total: All Change Proposed By Type is most aggregate level of the dimension.

Table 3-69 Change Proposed By Type Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | ALL CHANGE PROPOSED BY TYPE CODE | Code for Change Proposed By Type.

Table 3-70 shows Change Proposed By Type Detail: Detail level of the dimension. Stores the Change Proposed By Type Information.

Table 3-70 Change Proposed By Type Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | CHANGE PROPOSED BY TYPE CODE | Some customer chooses another plan voluntary while other are downgrade/upgraded by the operator. | CMPLN
2 | CHANGE PROPOSED BY TYPE DESC | Description of the CHANGE PROPOSED BY TYPE | Complain
3 | CHANGE PROPOSED BY TYPE NAME | Name of the CHANGE PROPOSED BY TYPE | Complain
4 | LANGUAGE CODE | Language ID---Unique identifier for a row in the Language dimension. |

### Collection Agency

Description: COLLECTION AGENCY

#### Collection Agency Hierarchies

Standard Collection Agency Hierarchy:

Description of the illustration image031.gif

#### Collection Agency Levels

Table 3-71 shows Collection Agency Total: This is the most aggregate level of the Debt Aging Band dimension.

Table 3-71 Collection Agency Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | ALL COLLECTION AGENCY TOTAL CODE | Identification for the top level value

Table 3-72 shows Collection Agency Detail: Description level of the dimension. It stores the Collection Agency details.

Table 3-72 Collection Agency Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | ANNUAL REVENUE | Revenue of the company. |
2 | ANNUAL REVENUE LOCAL | Revenue of the company. |
3 | ANNUAL REVENUE REPORTING | Revenue of the company. |
4 | ANNUAL SALES | Sales for annual |
5 | ANNUAL SALES LOCAL | Local sales for annual |
6 | ANNUAL SALES REPORTING | Reporting sales for annual |
7 | BANKRUPTCY END DATE | The end date of bankruptcy. If current date is behind start and end date is null, then the company is undergoing the bankruptcy process. | 12/31/2005 12:00:00 AM
8 | BANKRUPTCY START DATE | Start date of bankruptcy. | 12/31/2005 12:00:00 AM
9 | CAMPAIGN PARTNER CODE | CAMPAIGN PARTNER CODE is the code to track campaign partner. |
10 | CAMPAIGN PARTNER INDICATOR | to indicator this is a campaign partner. The campaign partner can be an external organization or even another Telco operator. The service provider can partner with another service provider if their business is complementary, like 1 wireless operator and 1 local fixed line company. Most of content provider can also partner with the telco for promotion. |
11 | CHAIRMAN CODE | Connect to Another Person Party who is responsible for this Organization. |
12 | COLLECTION AGENCY CODE | A code for any person or business that is of interest to the Communications Service Provider. | 1,2,3
13 | COMPANY REGISTRY NUMBER | Will be same as Party. National_Identifier. Natural Key for Organization. |
14 | CONTACT CODE | ID of the contact person for the organization. |
15 | CONTACT NAME | Contact Employee for organization. |
16 | COURT CODE | Code of the law of court. |
17 | DOMESTIC INDICATOR | For PARTYs that are organizations, this indicates whether the organization is foreign or domestically owned. |
18 | DUNS NUMBER | DUNS NUMBER is an identifier for organization. |
19 | EMPLOYEE COUNT | Total number of employee in the company or organization. |
20 | EQUITY AMOUNT | The equity value of the company/org. |
21 | EQUITY AMOUNT LOCAL | The equity value of the company/org. |
22 | EQUITY AMOUNT REPORTING | The equity value of the company/org. |
23 | EXTERNAL ORGANIZATION TYPE CODE | Uniquely identifier of EXTERNAL ORGANIZATION TYPE |
24 | FINAL SETTLEMENT END DATE | End date of final settlement. |
25 | FINAL SETTLEMENT START DATE | Start date of final settlement | 12/31/2005 0:00
26 | JUDICIAL DISTRAINT CODE | Case identifier of the judicial distraint |
27 | JUDICIAL DISTRAINT DATE | Date of the judicial distraint. | 12/31/2005 0:00
28 | LIQUIDATION END DATE | The date when the company/org was liquidated. If is null and start_date is not null, the company is undergoing the liquidation. | 12/31/2005 0:00
29 | LIQUIDATION START DATE | Start date of liquidation. | 12/31/2005 0:00
30 | MANAGER CODE | ID of the manager for the organization. |
31 | MANAGER NAME | Name of manager for the whole company. |
32 | OTHER INDIVIDUAL CODE | Uniquely identifier of OTHER INDIVIDUAL |
33 | PARTY ORGANIZATION TYPE CODE | Type code of organization party. |
34 | PAYMENT ACCOUNT CLOSE DATE | Closing date of the account for payments. |
35 | PAYMENT ACCOUNT NUMBER | Account number for payments. |
36 | PAYMENT ACCOUNT OPEN DATE | Opening date of the account for payments. |
37 | SEAL IMAGE | The image of the Organization's Seal, or the Artificial Person's Signature. |
38 | STOCK EXCHANGE NAME | Abbreviation of listed companies as used on the stock exchange. |
39 | TAX EXEMPT STATUS | Indicates if the org. is tax exempt. |
40 | TERMINATION DATE | Termination date of the company in case of company was founded with termination date. |
41 | VALIDATION END DATE | Effective date of the deletion of the company's record from the company register. |
42 | VALIDATION START DATE | Date of the registration of the company' record deletion from the company register | 12/31/2005 0:00
43 | ACTIVE INDICATOR | Indicates if the party is currently active - which means the party has a current relationship with the carrier. |
44 | ADDRESS | Address of the party. Redundance to party location history. |
45 | BARING REASON CODE | Reasons for barring. For example, 1-Credit Limit, 2-Barring period. |
46 | BUSINESS LEGAL STATUS CODE | A unique identifier for a legal classification of a non-residential Customer. |
47 | CITY | City of the party. Redundance to party location history. |
48 | COUNTRY | Country of the party. Redundance to party location history. |
49 | CUSTOMER INDICATOR | Indicates if the party is a customer. Note: the party may have multiple relationships simultaneously - this flag identifies those parties which has a current account with the Telco. |
50 | EFFECTIVE FROM DATE | EFFECTIVE FROM DATE, standard SCD2 column | 12/31/2005 0:00
51 | EFFECTIVE TO DATE | EFFECTIVE TO DATE, standard SCD2 column | 12/31/2005 0:00
52 | PARTY CODE | A code for any person or business that is of interest to the Communications Service Provider |
53 | PARTY DESC | Description of the party. applicable to both individual and organization. Normally it refer to the full name. |
54 | PARTY NAME | Name of the party. applicable to both individual and organization. Normally it refer to the full name. | Collector1
55 | PARTY TYPE CODE | type code. type code |
56 | POST CODE | Postcode of the party. Redundance to party location history. |
57 | SOURCE SYSTEM CODE | SOURCE SYSTEM ID, from which source ERP system this recorded was extracted. |
58 | STATE | State of the party. Redundance to party location history. |
59 | STATUS CODE | Current status of party. |

### Commission Type

Description: COMMISSION TYPE

#### Commission Type Hierarchies

Standard Commission Type Hierarchy:

Description of the illustration image032.gif

#### Commission Type Levels

Table 3-73 shows Commission Type Total: All Commission Type are most aggregate level of the dimension.

Table 3-73 Commission Type Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | ALL COMMISSION TYPE CODE | Code for All Commission Type.

Table 3-74 shows Commission Type Details: Detail level of the dimension. Stores the Commission Type Information.

Table 3-74 Commission Type Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | COMMISSION TYPE CODE | COMMISSION TYPE CODE. | FLAT
2 | COMMISSION TYPE DESC | COMMISSION TYPE DESC. | Flat Rate
3 | COMMISSION TYPE NAME | Redemption Type Short Name. | Flat Rate
4 | LANGUAGE CODE | Language ID---Unique identifier for a row in the Language dimension. |

### Content Type

Description: CONTENT TYPE

#### Content Type Hierarchies

Standard Content Type Hierarchy:

Description of the illustration image033.gif

#### Content Type Levels

Table 3-75 shows All Content Type: All Content Types are most aggregate level of the dimension.

Table 3-75 All Content Type

Sr. Number | Attribute | Description
--- | --- | ---
1. | ALL CONTENT TYPE CODE | Code for All Content Type.

Table 3-76 shows Content Type Details: Detail level of the dimension. Stores the Content Types Information.

Table 3-76 Content Type Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | CONTENT TYPE CODE | Type of the content: For example: constellation, jokes, and so on. | CONST
2 | CONTENT TYPE DESC | Descriptions of content type | Constellation
3 | CONTENT TYPE NAME | Name of the content type. | Constellation
4 | LANGUAGE CODE | Language ID---Unique identifier for a row in the Language dimension. |

### Contract Change Initiator Type

Description: CONTRACT CHANGE INITIATOR TYPE

#### Contract Change Initiator Type Hierarchies

Standard Contract Change Initiator Type Hierarchy:

Description of the illustration image034.gif

#### Contract Change Initiator Type Levels

Table 3-77 shows Contract Change Initiator Type Total: All Contract Change Initiator type is most aggregate level of the dimension.

Table 3-77 Contract Change InitiatorType Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | ALL CONTENT TYPE CODE | Code for All Content Type.

Table 3-78 shows Contract Change Initiator Type Detail: Detail level of the dimension. Stores the Content Type Information.

Table 3-78 Contract Change Initiator Type Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | CONTRACT CHANGE INITIATOR TYPE CODE | CONTRACT CHANGE INITIATOR TYPE CODE. | CUST
2 | CONTRACT CHANGE INITIATOR TYPE DESC | CONTRACT CHANGE INITIATOR TYPE DESC. | Cust
3 | CONTRACT CHANGE INITIATOR TYPE NAME | CONTRACT CHANGE INITIATOR TYPE name. | Cust
4 | LANGUAGE CODE | Language ID---Unique identifier for a row in the Language dimension. |

### Contract Change Reason

Description: CONTRACT CHANGE TYPE

#### Contract Change Reason Hierarchies

Standard Contract Change Reason Hierarchies:

Description of the illustration image035.gif

#### Contract Change Reason Level

Table 3-79 shows Contract Change Reason Total: It's not actually hierarchy. It is the top level to aggregate.

Table 3-79 Contract Change Reason Total

Sr. Number | Attribute | Description
--- | --- | ---
1 | CONTRACT ASSIGNMENT REASON ID | Code of reason

Table 3-80 shows Contract Change Reason Detail: Detail level of the Contract Change Reason.

Table 3-80 Contract Change Reason Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | CONTRACT ASSIGNMENT REASON CODE | Code of reason | CMPLN
2 | CONTRACT ASSIGNMENT REASON DESC | Description of reason | Complain
3 | CONTRACT ASSIGNMENT REASON NAME | Name of reason | Complain
4 | LANGUAGE CODE | Language ID---Unique identifier for a row in the Language dimension. |

### Contract

Description: CONTRACT

#### Contract Hierarchies

Standard Contract Hierarchies:

Description of the illustration image036.gif

#### Contract Levels

Table 3-81 shows Contract Total: This is not really a hierarchical dimension but to provide the summary or aggregate value on month based on the entire Contract.

Table 3-81 Contract Total

Sr. Number | Attribute | Description
--- | --- | ---
1 | CONTRACT ID | Id of the contract

Table 3-82 shows Contract Detail: This level represents the detail level information of Contract End Month.

Table 3-82 Contract Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | ACCOUNT CODE | This is usually natural key of the account. |
2 | ACTUAL COST | Actual cost of the Contract | $2,000.00
3 | ACTUAL COST LOCAL | Actual cost of the Contract | $2,000.00
4 | ACTUAL COST REPORTING | Actual cost of the Contract | $2,000.00
5 | AMORTIZED ACTUAL COST | Amortized cost of the Contract | $2,000.00
6 | AMORTIZED ACTUAL COST LOCAL | Amortized cost of the Contract | $2,000.00
7 | AMORTIZED ACTUAL COST REPORTING | Amortized cost of the Contract | $2,000.00
8 | AMORTIZED STANDARD COST | Amortized Standard Cost of the Contract | $2,000.00
9 | AMORTIZED STANDARD COST LOCAL | Amortized Standard Cost of the Contract | $2,000.00
10 | AMORTIZED STANDARD COST REPORTING | Amortized Standard Cost of the Contract | $2,000.00
11 | AUTOMATIC RENEW INDICATOR | Whether the contract should be automatically renewed when the contract ends. |
12 | CANCELLATION DATE | The date when customer applied for cancellation. |
13 | CANCELLATION REASON | Reason of cancel |
14 | CHANNEL CODE | The unique identifier for each Channel. A Channel identifies each possible link where interaction between the Communications Service Provider and the Customer occurs. |
15 | CONTRACT CODE | CONTRACT CODE. | zone-1000001
16 | CONTRACT DATE | The date when the contract was created. | 10/11/2008 0:00
17 | CONTRACT END DATE | The expected contract end date. | 10/11/2008 0:00
18 | CONTRACT NAME | The name assigned to a contract. | zone-1000001
19 | CONTRACT START DATE | When the contract was set to start. Customer may define a future time as start date of a new contract (future plan) while using current contract | 12/31/2005 0:00
20 | CONTRACT TYPE CODE | CONTRACT TYPE CODE | LECNRT
21 | CUSTOMER CODE | A code for any person or business that is of interest to the Communications Service Provider. |
22 | CUSTOMER ORDER NUMBER | A unique system assigned identifier for the Customer Order. | 11000001
23 | EFFECTIVE FROM DATE | EFFECTIVE FROM DATE, standard SCD2 column. |
24 | EFFECTIVE TO DATE | EFFECTIVE TO DATE, standard SCD2 column. |
25 | INTERACTION CHANNEL CODE | Uniquely identifier of Interaction Channel |
26 | INVC PAYMENT TERM TYPE CODE | Code. |
27 | LEGAL EFFECTIVE DATE | The date on which a contract take effect. |
28 | ORGANIZATION BUSINESS UNIT CODE | Unique identifier for Business Unit. To identify whether the site is a store, distribution center or warehouse. |
29 | PARTY CODE | A code for any person or business that is of interest to the Communications Service Provider. |
30 | PREMIUM ACTUAL COST | The standard cost of contract normally stay in Product Market plan, Here is actual cost for individual contract. This can only be calculated after the contract generated, therefore not from market plan. Note: Customer can use Gift redemption event " to track the cost instead of updating this column. But this is useful if they want to." | $2,000.00
31 | PREMIUM ACTUAL COST LOCAL | The standard costs of contract normally stay in Product Market plan, Here is actual cost for individual contract. This can only be calculated after the contract generated, therefore not from market plan. Note: Customer can use Gift redemption event "to track the cost instead of updating this column. But this is useful if they want to." | $2,000.00
32 | PREMIUM ACTUAL COST REPORTING | The standard cost of contract normally stay in Product Market plan, Here is actual cost for individual contract. This can only be calculated after the contract generated, therefore not from market plan. Note: Customer can use Gift redemption event "to track the cost instead of updating this column. But this is useful if they want to." | $2,000.00
33 | PRODUCT MARKET PLAN CODE | MARKET PLAN CODE. |
34 | PROMOTION CODE | A unique identifier for a campaign cell. |
35 | SALES CHANNEL CODE | Link to sales channel to determine sales representatives caring the customer |
36 | SALES CHANNEL REPRESENTATIVE CODE | SALES CHANNEL REPRESENTATIVE CODE is used to track and detect sales performance on account payment status. |
37 | STANDARD COST | Standard cost of the Contract | $2,000.00
38 | STANDARD COST LOCAL | Standard cost of the Contract | $2,000.00
39 | STANDARD COST REPORTING | Standard cost of the Contract | $2,000.00
40 | START BILLING DATE | The date when first bill was generated. |
41 | STATUS CODE | Current Status |
42 | SUPPORTING DOCUMENT CODE | Large Binary Object (LOB) column to store support document with type of text or image. It can also be a path string to external storage. |

### Credit Category

Description: CREDIT CATEGORY

#### Credit Category Hierarchies

Standard Credit Category Hierarchies:

Description of the illustration image037.gif

#### Credit Category Levels

Table 3-83 shows Credit Category Total: Top most level used in the Credit Category dimension for aggregating data for all Credit categories. Attribute at this level is just the id for the level value.

Table 3-83 Credit Category Total

Sr. Number | Attribute | Description
--- | --- | ---
1 | CREDIT CATEGORY TOTAL ID | Id of the contract Credit Category Total

Table 3-84 shows Credit Category Detail: The detail or lowest level of the dimension, which actually contains the category values. The attributes for this level are id, descriptions for the level values.

Table 3-84 Credit Category Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | CREDIT CATEGORY CODE | Code for Credit Category. | BAD
2 | CREDIT CATEGORY DESC | Description for credit category. | Bad Customer
3 | CREDIT CATEGORY NAME | Name for Credit Category. | Bad Customer
4 | EFFECTIVE FROM DATE | EFFECTIVE FROM DATE, standard SCD2 column. | 12/31/2005 12:00:00 AM
5 | EFFECTIVE TO DATE | EFFECTIVE TO DATE, standard SCD2 column. | 12/31/2005 12:00:00 AM
6 | STATUS CODE | Current STATUS CODE, standard SCD2 column. |

### Customer Revenue Band

Description: CUSTOMER REVENUE BAND

#### Customer Revenue Band Hierarchies

Standard Customer Revenue Band Hierarchies:

Description of the illustration image038.gif

#### Customer Revenue Band Levels

Table 3-85 shows Customer Revenue Band Total: This is not really a hierarchical dimension but to provide the summary or aggregate value Customer Revenue.

Table 3-85 Customer Revenue Band Total

Sr. Number | Attribute | Description
--- | --- | ---
1 | CUSTOMER REVENUE BAND TOTAL ID | Id of Customer Revenue Band Total

Table 3-86 shows Customer Revenue Band Detail: This level represents the detail level information of Customer Revenue Band.

Table 3-86 Customer Revenue Band Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | CUSTOMER REVENUE BAND CODE | Unique identifier for revenue band. For example: 0_1000, 1000_3000. | BAND100
2 | CUSTOMER REVENUE BAND DESC | Description revenue band. | Customer Revenue Band 100
3 | CUSTOMER REVENUE BAND END VALUE | The end point of a band. | $100.00
4 | CUSTOMER REVENUE BAND NAME | Name of revenue band. | Customer Revenue Band 100
5 | CUSTOMER REVENUE BAND START VALUE | The start point of a band. | $0.00
6 | CUSTOMER REVENUE TYPE CODE | For recharging, rent fee, one time equipment purchase,-. | RCG
7 | LANGUAGE CODE | Language ID---Unique identifier for a row in the Language dimension. |

### Customer Segment

Description: CUSTOMER SEGMENT

#### Customer Segment Hierarchies

Standard Customer Segment Hierarchies:

Description of the illustration image039.gif

#### Customer Segment Levels

Table 3-87 shows Customer Segment Total: This is not really a hierarchical dimension but to provide the summary or aggregate value Customer Segment.

Table 3-87 Customer Segment Total

Sr. Number | Attribute | Description
--- | --- | ---
1 | CUSTOMER SEGMENT TOTAL ID | Id of Customer Segment Total

Table 3-88 shows Customer Segment Detail: This level represents the detail level information of Customer Segment.

Table 3-88 Customer Segment Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | CUSTOMER SEGMENT CODE | A code used to uniquely identify a grouping of Parties or Accounts for marketing and management issues. | 1
2 | CUSTOMER SEGMENT DESC | A textual description for a Segment. | SGMNT1
3 | CUSTOMER SEGMENT NAME | The name assigned to a Segment. | SGMNT1
4 | CUSTOMER SEGMENTATION MODEL CODE | Unique identifier for Customer Segmentation Model |
5 | EFFECTIVE FROM DATE | EFFECTIVE FROM DATE, standard SCD2 column. |
6 | EFFECTIVE TO DATE | EFFECTIVE TO DATE, standard SCD2 column. |
7 | IS LEAF INDICATOR | Is leaf is to indicate if the cluster is leaf of the cluster tree. |
8 | SEGMENT CRITERIA CODE | SEGMENT CRITERIA CODE. |
9 | SEGMENT DISPERSION | The dispersion of the training data in this segment. |
10 | STATUS CODE | Current STATUS CODE, standard SCD2 column. |
11 | SUPPORTING RECORD COUNT | How many customers are included in segment during training, therefore support the cluster. |
12 | TREE LEVEL | TREE LEVEL in the cluster tree. | 6

### Dealer

Description: DEALER

#### Dealer Hierarchies

Standard Dealer Hierarchies:

Description of the illustration image040.gif

#### Dealer Levels

Table 3-89 shows Dealer Total: This is not really a hierarchical dimension but to provide the summary or aggregate value of Dealer.

Table 3-89 Dealer Total

Sr. Number | Attribute | Description
--- | --- | ---
1 | DEALER TOTAL ID | Id of dealer

Table 3-90 shows Dealer Detail: This level represents the detail level information of Customer Revenue Band.

Table 3-90 Dealer Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | ADDRESS LOCATION CODE | Unique identifier for Address Location |
2 | ANNUAL REVENUE | Revenue of the company. |
3 | ANNUAL REVENUE LOCAL | Revenue of the company. |
4 | ANNUAL REVENUE REPORTING | Revenue of the company. |
5 | ANNUAL SALES | Annual sales of Dealer |
6 | ANNUAL SALES LOCAL | Annual sales of Dealer local |
7 | ANNUAL SALES REPORTING | Annual sales of Dealer reporting |
8 | AREA CODE | Code for the Area. |
9 | BANKRUPTCY END DATE | The end date of bankruptcy. If current date is behind start and end date is null, then the company is undergoing the bankruptcy process. |
10 | BANKRUPTCY START DATE | start date of bankruptcy. | 12/31/2005 12:00:00 AM
11 | CAMPAIGN PARTNER CODE | CAMPAIGN PARTNER CODE is the code to track campaign partner. |
12 | CAMPAIGN PARTNER INDICATOR | To indicator this is a campaign partner. The campaign partner can be an external organization or even another telco operator. The service provider can partner with another service provider if their business are complementary, like 1 wireless operator and 1 local fixed line company. Most of content provider can also partner with the telco for promotion. |
13 | CHAIRMAN CODE | Connect to Another Person Party who is responsible for this Organization. |
14 | COMPANY REGISTRY NUMBER | Will be same as Party. National_Identifier. Natural Key for Organization. |
15 | CONTACT CODE | ID of the contact person for the organization. |
16 | CONTACT NAME | Contact Employee for organization. |
17 | CONTRACT DATE | The date when the contract was created. |
18 | CONTRACT VALID TILL | Validation details |
19 | COURT CODE | Code of the law of court. |
20 | DEALER CODE | Uniquely identifier of dealer |
21 | DEALER NAME | Name of the dealer |
22 | DISCOUNT ELIGIBLE INDICATOR | Flag represents eligible for discount or not |
23 | DISCOUNT GROUP CODE | DISCOUNT GROUP CODE. |
24 | DOMESTIC INDICATOR | For PARTYs that are organizations, this indicates whether the organization is foreign or domestically owned. |
25 | DUNS NUMBER | DUNS NUMBER is an identifier for organization. |
26 | EMAIL ADDRESS | Electronic Address of dealer |
27 | EMPLOYEE COUNT | Total number of employee in the company or organization. |
28 | EQUITY AMOUNT | The equity value of the company/org. |
29 | EQUITY AMOUNT LOCAL | The equity value of the company/org. |
30 | EQUITY AMOUNT REPORTING | The equity value of the company/org. |
31 | FINAL SETTLEMENT END DATE | End date of final settlement. |
32 | FINAL SETTLEMENT START DATE | Start date of final settlement. | 12/31/2005 0:00
33 | JUDICIAL DISTRAINT CODE | Case identifier of the judicial distraint |
34 | JUDICIAL DISTRAINT DATE | Date of the judicial distraint |
35 | LIQUIDATION END DATE | The date when the company/org was liquidated. If is null and start_date is not null, the company is undergoing the liquidation. |
36 | LIQUIDATION START DATE | Start date of liquidation. | 12/31/2005 0:00
37 | MANAGER CODE | ID of the manager for the organization |
38 | MANAGER NAME | Name of manager for the whole company |
39 | OTHER INDIVIDUAL CODE | Unique identifier for Individual |
40 | PAYMENT ACCOUNT CLOSE DATE | Closing date of the account for payments. |
41 | PAYMENT ACCOUNT NUMBER | Account number for payments. |
42 | PAYMENT ACCOUNT OPEN DATE | Opening date of the account for payments. |
43 | SALES CHANNEL CODE | The unique identifier for each Channel. A Channel identifies each possible link where interaction between the Communications Service Provider and the Customer occurs. |
44 | SEAL IMAGE | The image of the Organization's Seal, or the Artificial Person's Signature. |
45 | STOCK EXCHANGE NAME | Abbreviation of listed companies as used on the stock exchange. |
46 | TAX EXEMPT STATUS | Indicates if the org. is tax exempt. |
47 | TERMINATION DATE | Termination date of the company in case of company was founded with termination date. |
48 | VALIDATION END DATE | Effective date of the deletion of the company's record from the company register. |
49 | VALIDATION START DATE | Date of the registration of the company' record deletion from the company register | 12/31/2005 0:00
50 | ACTIVE INDICATOR | Indicates if the party is currently active - which means the party has a current relationship with the carrier. |
51 | ADDRESS | Address of the party. Redundance to party location history. |
52 | BARING REASON CODE | Reasons for barring, eg,1-Credit Limit, 2-Barring period. Reasons for barring. For example 1-Credit Limit, 2-Barring period |
53 | BUSINESS LEGAL STATUS CODE | A unique identifier for a legal classification of a non-residential Customer. |
54 | CITY | City of the party. Redundance to party location history. |
55 | COUNTRY | Country of the party. Redundance to party location history. |
56 | CUSTOMER INDICATOR | Indicates if the party is a customer. Note: the party may have multiple relationships simultaneously - this flag identifies those parties which has a current account with the Telco. |
57 | EFFECTIVE FROM DATE | EFFECTIVE FROM DATE, standard SCD2 column |
58 | EFFECTIVE TO DATE | EFFECTIVE TO DATE, standard SCD2 column |
59 | PARTY CODE | A code for any person or business that is of interest to the Communications Service Provider. |
60 | PARTY DESC | Description of the party. applicable to both individual and organization. Normally it refer to the full name. |
61 | PARTY NAME | Name of the party. Applicable to both individual and organization. Normally it refers to the full name. |
62 | PARTY TYPE CODE | type code. |
63 | POST CODE | Postcode of the party. Redundance to party location history. |
64 | SOURCE SYSTEM CODE | SOURCE SYSTEM ID, from which source ERP system this recorded was extracted. |
65 | STATE | State of the party. Redundance to party location history. |
66 | STATUS CODE | Current status of party. |

### Debt Aging Band

Description: DEBT AGING BAND

#### Debt Aging Band Hierarchies

Standard Debt Aging Band Hierarchy:

Description of the illustration image041.gif

#### Debt Aging Band Levels

Table 3-91 shows Debt Aging Band Total: Most aggregate level for the Debt Aging Band dimension to see the aggregated value of all the Debt Aging Band.

Table 3-91 Debt Aging Band Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | DEBT AGING BAND ID | Code for Debt Aging Band

Table 3-92 shows Debt Aging Band Detail: There are customers who have not paid or partially paid one or more bills. This is called as aging for the bill payment. Based on the age of unpaid or partial paid bill those amounts are put into different buckets for each customer.

Table 3-92 Debt Aging Band Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | DEBT AGING BAND CODE | Code for Aging Slab. | DAB1
2 | DEBT AGING BAND DESC | Description for aging Slab. | Debt Aging Band Between 0 And 4
3 | DEBT AGING BAND FROM |  |
4 | DEBT AGING BAND NAME | Name for aging Slab. | Band(0-4)
5 | DEBT AGING BAND TO | 0 |
6 | LANGUAGE CODE | Unique identifier for Language | 4

### Direct Debit Status Reason

Description: DIRECT DEBIT STATUS REASON

#### Direct Debit Status Reason Hierarchies

Standard Direct Debt Status Reason Hierarchy:

Description of the illustration image042.gif

#### Direct Debit Status Reason Levels

Table 3-93 shows Direct Debit Status Reason Total: Most aggregate level for the Direct Debit Status Reason dimension to see the aggregated value of all the Direct Debit Status Reason.

Table 3-93 Direct Debit Status Reason Total

Sr. Number | Attribute | Description
--- | --- | ---
1 | DIRECT DEBT STATUS REASON ID | Code for Direct Debit Status Reason

Table 3-94 shows Direct Debit Status Reason Detail: All Address Locations are most aggregate level of the dimension.

Table 3-94 Direct Debit Status Reason Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | DIRECT DEBT STATUS REASON CODE | Unique code for Direct Debt Status Reason | ACTV
2 | DIRECT DEBT STATUS REASON DESC | Description of Direct Debt Status Reason | Active
3 | DIRECT DEBT STATUS REASON NAME | Name for Direct Debt Status Reason | Active
4 | LANGUAGE CODE | Unique identifier for Language |

### Divert Retrieve Type

Description: DIVERT RETRIEVE TYPE

#### Divert Retrieve type Hierarchies

Standard Divert Retrieve Type Hierarchy:

Description of the illustration image043.gif

#### Divert Retrieve Type Levels

Table 3-95 shows Divert Retrieve Type Total: Most aggregate level for the Divert Retrieve Type Total dimension to see the aggregated value of all the Divert Retrieve Type Total.

Table 3-95 Divert Retrieve Type Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | DIVERT RETRIEVE TYPE TOTAL ID | Code for Divert Retrieve Type Total

Table 3-96 shows Divert Retrieve Type Detail: Call divert retrieve type indicates if the call is a diverted call or a retrieved call and then it can further drill down to define call as diverted to/retrieved from fax, ums or vms.

Subscriber's calls are diverted to the voice mail or UMS mail box according to subscriber instructions or settings. For example, calls can be diverted when subscriber is busy on other call, subscriber has switched off this handset or subscriber is not reachable for the moment.

Subscriber can later retrieve all his calls that are stored on the mailbox by accessing his mailbox through specified numbers or using Internet in case of UMS.

All this traffic generated by diverted calls as well as retrieved calls is to be analyzed based on the type of call such as diverted or retrieved, type of access to retrieve a call and so on.

Call Divert retrieve dimension helps in achieving this by organizing calls as diverted - retrieved calls.

Table 3-96 Divert Retrieve Type Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | DIVERT RETRIEVE SUB TYPE CODE | Call divert/retrieve subtype ID. |
2 | DIVERT RETRIEVE SUB TYPE DESC | Call divert/retrieve subtype description. |
3 | DIVERT RETRIEVE SUB TYPE NAME | Call divert/retrieve subtype short description. |
4 | DIVERT RETRIEVE TYPE CODE | Code for Divert Retrieve Type. | DVRT
5 | DIVERT RETRIEVE TYPE DESC | Divert retrieve Type description. | Call Are Diverted To The Mailbox
6 | DIVERT RETRIEVE TYPE NAME | Name of Divert retrieve Type. | Diverted Calls
7 | LANGUAGE CODE | Unique identifier for Language |

### Employee

Description: EMPLOYEE

#### Employee Hierarchies

Standard Employee Hierarchy:

Description of the illustration image044.gif

#### Employee Levels

Table 3-97 shows Employee Total: Most aggregate level for the Employee Total dimension to see the aggregated value of all the Employee Total

Table 3-97 Employee Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | EMPLOYEE TOTAL ID | Code for employee total identifier.

Table 3-98 shows Employee Details: Employee of Carrier. Sub entity of Party individual.

Table 3-98 Employee Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | BILLING ADDRESS EFFECTIVE DATE | Date on which the billing address referenced in the billing_address_id column became active. This facilitates queries such as find customers who changed address in the last 3 months."" |
2 | BUSINESS DIVISION EXECUTIVE NAME | BUSINESS DIVISION EXECUTIVE LAST NAME is the last name of the business division executive to whom the employee reports to. Like LOB Owner. |
3 | BUSINESS PHONE NUMBER | Phone number used for business purpose |
4 | CELL PHONE NO | Redundancy to 'party contact information' |
5 | CHILDREN COUNT | Number of children |
6 | CONTACT ADDRESS EFFECTIVE DATE | Date on which the contact address referenced in the billing_address_id column became active. This facilitates queries such as find customers who changed address in the last 3 months."" |
7 | COST CENTER NUMBER | The cost center to which the bank employee expenses are charged. |
8 | DATE OF BIRTH | Date of Birth of the individual. |
9 | DATE OF DEATH | Date of natural person death. |
10 | DEATH CERTIFICATE CODE | The certification document number for customer's death. |
11 | DEPENDENTS COUNT | Number of dependents |
12 | DRIVER LICENSE NUMBER | Driver License Number in most countries. |
13 | DWELLING SIZE | Size of dwelling |
14 | DWELLING TENURE | Tenure of dwelling |
15 | ECONOMICALLY ACTIVE IND | customer is economically active (is not a minor or pensioner and so on.) |
16 | EDUCATION CODE | The customer highest level of education. |
17 | EMAIL | Redundancy to 'party contact information' |
18 | EMPLOYEE CODE | A code for any person or business that is of interest to the Communications Service Provider. |
19 | EMPLOYEE DESIGNATION CODE | Unique warehouse key, representing the designation |
20 | EMPLOYEE DISCOUNT GROUP CODE | Unique identifier for Employee Discount Group |
21 | EMPLOYEE KEY | Key value for each employee |
22 | EMPLOYEE NUMBER | Internal number for the employee. |
23 | EMPLOYEE TYPE CODE | Unique identifier for Employee Type | PT
24 | EMPLOYEE TYPE DESC | Description of the Employee Type | Part Time
25 | EMPLOYEE TYPE NAME | Unique identifier for the Employee Type | Part Time
26 | EMPLOYER TAX NUMBER | The tax code of Employer. |
27 | EMPLOYMENT BEGIN DATE | Start date for the employment. | 12/31/2005 12:00:00 AM
28 | EMPLOYMENT END DATE | If the employee quit from the Bank, we still hold the information of his past employment |
29 | EMPLOYMENT EXEMPT IND | An employee exempt from the overtime policies of the University due to the nature of the work, as compared to (Non-Exempt). Education requirements of the position and salary range. These employees are paid an annual salary and are not customarily eligible for overtime pay. |
30 | EMPLOYMENT STATUS | EMPLOYEE STATUS is the abbreviated identifier for the employment status. Employee |
31 | END OF JOB CONTRACT | End date of the customer's job contract (for contracts concluded for definite terms). |
32 | ETHNIC BACKGROUND | Customer Attribute of an employee |
33 | ETHNICITY | Classifies the individual for minority reporting purposes. |
34 | FAMILY NAME IN MAIDEN | Given name in maiden |
35 | FIRST NAME | First name of a party individual |
36 | FORM OF EMPLOYMENT | The customer's form of employment (private entrepreneur, employee, civil servant and so on.) |
37 | GENDER CODE | For PARTYs that are people, this is their GENDER. For PARTYs that are organizations, this is indicates whether the organization is foreign or domestically owned. |
38 | GIVEN NAME IN MAIDEN | Given name in maiden |
39 | HOME TELEPHONE NO | Redundance to 'party contact information' |
40 | HOUSEHOLD KEY | The code of household which the party belongs to. |
41 | INCOME | Income of a party individual |
42 | INCOME LCL | Income of a party individual |
43 | INCOME RPT | Income of a party individual |
44 | JOB CONTRACT TYPE | Type of the customer's job contract |
45 | JOB KEY | Code for job of subscriber. |
46 | JOB POSITION | job Position. |
47 | LANGUAGE CODE | Unique identifier for Language |
48 | LAST NAME | Last name of a party individual |
49 | LAST PERFORMANCE RATING | This describes the annual rating assigned to the employee. |
50 | LAST PERFORMANCE RATING DATE | When the last rating is done. |
51 | LEGAL TITLE TO HOUSING | The customer's legal title to home (rents, owns and so on.) |
52 | LIVING AT CURRENT ADDRESS SINCE | Date since the customer has lived at the present address. |
53 | MANAGER CODE | manager's employee code. |
54 | MARITAL STATUS | CSALADI ALLAPOT. Marital status |
55 | MARTIAL STATUS CODE |  |
56 | MIDDLE NAME | Middle name of a party individual |
57 | MOTHER FIRST NAME | Mother's first name |
58 | MOTHER LAST NAME | Mother's last name |
59 | NAME OF WORKPLACE | Name of workplace |
60 | NAME PREFIX | Name prefix For example: Mr, Mrs, Ms, Dr, |
61 | NAME SUFFIX | Name suffix. For example: PhD, MD, JD, MA |
62 | NATIONALITY CODE | Code for Nationality of subscriber |
63 | NUMBER OF EARNERS IN HOUSEHOLD | Number of wage earners in the household. |
64 | NUMBER OF PERSONS LIVING IN HOUSEHOLD | Number of persons sharing the customer's household. |
65 | OFFICE TELEPHONE NO | Redundancy to 'party contact information' |
66 | ORGANIZATION BUSINESS UNIT KEY |  |
67 | PERSONAL ID NUMBER | In China, this one will be same as party.national_identifier. |
68 | PLACE OF BIRTH | Where the person was born. |
69 | PREVIOUS EMPLOYER TAX NUMBER | Tax number of previous employer. |
70 | PREVIOUS EMPLOYMENT END DATE | End date of previous job. |
71 | PREVIOUS EMPLOYMENT START DATE | Start date of previous job. | 12/31/2005 12:00:00 AM
72 | SOC JOB KEY |  |
73 | SOCIAL SECURITY NUMBER | In US, this code will be same as party.national_identifier. Null if some country does not have. |
74 | SOURCE OF INCOME | Source of income (can typify, may be several) |
75 | START OF EMPLOYMENT | Start of employment |
76 | TAX NUMBER | Tax number |
77 | ACTIVE IND | Activate Indicator |
78 | ADDRESS | Address |
79 | BARING REASON CODE | Unique identifier for Baring Reason |
80 | BUSINESS LEGAL STATUS CODE | A unique identifier for a legal classification of a non-residential Customer. |
81 | CITY | City of the party. Redundance to party location history. |
82 | COUNTRY | Country of the party. Redundance to party location history. |
83 | CUSTOMER IND | Indicator for Customer |
84 | EFFECTIVE FROM DATE | EFFECTIVE FROM DATE, standard SCD2 column. |
85 | EFFECTIVE TO DATE | EFFECTIVE TO DATE, standard SCD2 column. |
86 | EMPLOYEE NAME | Name of the employee |
87 | PARTY DESC | Description for the Party |
88 | PARTY KEY | Key value for Party |
89 | PARTY NAME | Name of the Party |
90 | PARTY TYPE CODE | Unique identifier for Party Type |
91 | POST CODE | Unique identifier for Post |
92 | SOURCE SYSTEM KEY | Key value for Source System |
93 | STATE | State Name |
94 | STATUS CODE | Current Status |

### Event Result

Description: EVENT RESULT

#### Event Result Hierarchies

Standard Event Result Hierarchy:

Description of the illustration image045.gif

#### Event Result Levels

Table 3-99 shows Event Result Total: Most aggregate level for the Event Result dimension to see the aggregated value of all the Event Result.

Table 3-99 Event Result Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | ALL EVENT RESULT ID | Code for Event Result

Table 3-100 shows Event Result Detail: Keep the result of an event. For example,

- S: Successful

- F: failed

Table 3-100 Event Result Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
2 | EVENT RESULT CODE | The unique identifier of an event result. | FAIL
3 | EVENT RESULT DESC | The description of an event result. | Failed
4 | EVENT RESULT NAME | The name of an event result. | Failed
5 | LANGUAGE CODE | Unique identifier for Language |

### Event Type

Description: EVENT TYPE

#### Event Type Hierarchies

Standard Event Type Hierarchies:

Description of the illustration image046.gif

#### Event Type Levels

Table 3-101 shows Event Type Total: Most aggregate level for the Event Type to see the aggregated sales of all the Event Type of all types.

Table 3-101 Event Type Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | ALL EVENT TYPE TOTAL ID | Code for All Event Type

Table 3-102 shows Event Type Detail: This entity keeps all types of events under each category.

Table 3-102 Event Type Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | EVENT CATEGORY CODE | An unique identifier for event class. Examples: A-advertising. | ACCSMTHD
2 | EVENT TYPE CODE | A Code used to uniquely identify the type of Event. Examples: M - Marketing, F - Finance. | ACTV
3 | EVENT TYPE DESC | A textual description for an Event Type. | Activate
4 | EVENT TYPE NAME | The name of type. Examples: Marketing, Finance. | Activate
5 | LANGUAGE CODE | Unique identifier for Language |

### External Operator

Description: EXTERNAL OPERATOR

#### External Operator Hierarchies

Standard External Operator Hierarchy:

Description of the illustration image047.gif

#### External Operator Levels

Table 3-103 shows All External Operator: Most aggregate level for the External Operator to see the aggregated sales of all the External Operator of all types.

Table 3-103 All External Operator

Sr. Number | Attribute | Description
--- | --- | ---
1. | ALL EXTERNAL OPERATOR ID | Code for All External Operator

Table 3-104 shows External Operator: Other operators. Those information are required when client roam to their territory or are from those operators.

Table 3-104 External Operator

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | ANNUAL REVENUE LCL | Revenue of the company. |
2 | ANNUAL REVENUE RPT | Revenue of the company. |
3 | ANNUAL SALES | Sales for annual |
4 | ANNUAL SALES LCL | Local Sales for annual |
5 | ANNUAL SALES RPT | Reporting Sales for annual |
6 | BANKRUPTCY END DATE | The end date of bankruptcy. If current date is behind start and end date is null, then the company is undergoing the bankruptcy process. |
7 | BANKRUPTCY START DATE | Start date of bankruptcy. | 12/31/2005 12:00:00 AM
8. | CAMPAIGN PARTNER CODE | CAMPAIGN PARTNER CODE is the code to track campaign partner. |
9 | CAMPAIGN PARTNER IND | to indicator this is a campaign partner. The campaign pattern can be an external organization or even another telco operator. The service provider can partner with another service provider if their businesses are complementary, like 1 wireless operator and 1 local fixed line company. Most of content provider can also partner with the telco for promotion. |
10 | CHAIRMAN CODE | Connect to Another Person Party who is responsible for this Organization. |
11 | COMPANY REGISTRY NUMBER | Will be same as Party. National_Identifier. Natural Key for Organization. |
12 | CONTACT CODE | ID of the contact person for the organization. |
13 | CONTACT NAME | Contact Employee for organization. |
14 | COUNTRY CODE | Unique identifier for country. For example: USA, UK, CN, JP. |
15 | COUNTRY DESC | Short Name/description for Governors/Country. |
16 | COUNTRY NAME | The name of the country associated with this currency. |
17 | COURT CODE | Code of the law of court. |
18 | DUNS NUMBER | DUNS NUMBER is an identifier for organization. |
19 | DOMESTIC IND | For PARTYs that are organizations, this indicates whether the organization is foreign or domestically owned. |
20 | EMPLOYEE COUNT | Total number of employee in the company or organization. |
21 | EQUITY AMOUNT | The equity value of the company/org. |
22 | EQUITY AMOUNT LCL | The equity value of the company/org. |
23 | EQUITY AMOUNT RPT | The equity value of the company/org. |
24 | EXTERNAL OPERATOR CODE | Unique identifier for operator. For example: Airtel, CMCC, NTT. |
26 | EXTERNAL ORGANIZATION TYPE CODE |  |
27 | FINAL SETTLEMENT END DATE | End date of final settlement | 12/31/2005 0:00
28 | FINAL SETTLEMENT START DATE | Start date of final settlement | 12/31/2005 0:00
29 | JUDICIAL DISTRAINT CODE | Case identifier of the judicial distraint. |
30 | JUDICIAL DISTRAINT DATE | Date of the judicial distraint. |
31 | LIQUIDATION END DATE | The date when the company/org was liquidated. If is null and start date is not null, the company is undergoing the liquidation. | 12/31/2005 0:00
32 | LIQUIDATION START DATE | Start date of liquidation | 12/31/2005 0:00
33 | MANAGER CODE | ID of the manager for the organization |
34 | MANAGER NAME | Name of manager for the whole company |
35 | OPERATOR DESC | Further information with operating country and other details |
36 | OPERATOR GROUP CODE | Unique identifier for operator type. For example: international, land!-. |
37 | OPERATOR NAME | The full name of the operator. For example: China Mobile for CMCC. |
38 | OPERATOR TYPE CODE | Unique identifier for operator type. For example: international, land!-. | LSCL
39 | OTHER INDIVIDUAL CODE | Code for individual. |
40 | PARTY ORGANIZATION TYPE CODE | Unique identifier for Party Organization |
41 | PAYMENT ACCOUNT CLOSE DATE | Closing date of the account for payments. |
42 | PAYMENT ACCOUNT NUMBER | Account number for payments. |
43 | PAYMENT ACCOUNT OPEN DATE | Opening date of the account for payments. |
44 | SEAL IMAGE | The image of the Organization's Seal, or the Artificial Person's Signature. |
45 | STOCK EXCHANGE NAME | Abbreviation of listed companies as used on the stock exchange. |
46 | TAX EXEMPT STATUS | Indicates if the org. is tax exempt |
47 | TERMINATION DATE | Termination date of the company in case of company was founded with termination date |
48 | VALID END DATE | Effective date of the deletion of the company's record from the company register | 12/31/2005 0:00
49 | VALID START DATE | Date of the registration of the company' record deletion from the company register | 12/31/2005 0:00
50 | ACTIVE IND | Active Indicator |
51 | ADDRESS | Address |
52 | BARING REASON CODE | Unique identifier for Baring Reason |
53 | BUSINESS LEGAL STATUS CODE | Unique identifier for Business Legal Status |
54 | CITY | City |
55 | COUNTRY | Country |
56 | CUSTOMER IND | Customer Indicator |
57 | EFFECTIVE FROM DATE | EFFECTIVE FROM DATE, standard SCD2 column. |
58 | EFFECTIVE TO DATE | EFFECTIVE TO DATE, standard SCD2 column. |
59 | PARTY DESC | Description of the party. Applicable to both individual and organization. Normally it refers to the full name. |
60 | PARTY CODE | Code value for a party. |
61 | PARTY NAME | Name of the Party |
62 | PARTY TYPE CODE | Unique identifier for Party |
63 | POST CODE | Postcode of the party. Redundance to party location history. |
64 | SOURCE SYSTEM CODE | Code value for source system. |
65 | STATE | State |
66 | STATUS CODE | Current Status |
| ANNUAL REVENUE |  |

### Fraud Profile Class

Description: FRAUD PROFILE CLASS

#### Fraud Profile Class Hierarchies

Standard Fraud Profile Class Hierarchy:

Description of the illustration image048.gif

#### Fraud Profile Class Levels

Table 3-105 shows Fraud Profile Class Total: Most aggregate level for the Fraud Profile Class dimension to see the aggregated value of all the Fraud Profile Class.

Table 3-105 Fraud Profile Class Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | ALL FRAUD PROFILE CLASS ID | Code for All Fraud Profile Class

Table 3-106 shows Fraud Profile Class Detail: The fraud profile class is generalized after certain analysis process over the past network event. New network event therefore can be tagged through the same model to detect if there are suspicious activities.

Table 3-106 Fraud Profile Class Detail

Sr. Number | Attribute | Description
--- | --- | ---
1. | FRAUD PROFILE CLASS CODE | Code of The Fraud Profile Class
2. | FRAUD PROFILE CLASS NAME | Name of The Fraud Profile Class
3. | FRAUD PROFILE CLASS DESCRIPTION | Description of The Fraud Profile Class
| LANGUAGE CODE |

### Geography

Description: GEOGRAPHY ENTITY

#### Geography Hierarchies

Standard Geography Hierarchy:

Description of the illustration image049.gif

#### Geography Levels

Table 3-107 shows Geography World: World level in GEOGRAPHY hierarchy.

Table 3-107 Geography World

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | EFFECTIVE TO DATE | EFFECTIVE TO DATE, standard SCD2 column |
2 | GEOGRAPHY WORLD CODE | Identifier of world. |
3 | EFFECTIVE FROM DATE | Active from. Standard SCD field, Effective Start Date | 12/31/2005 12:00:00 AM
4 | GEOGRAPHY WORLD NAME | Name of the geography world. |

Table 3-108 shows Geography Region: Region level in GEOGRAPHY hierarchy.

Table 3-108 Geography Region

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | GEOGRAPHY REGION CODE | uniquely identifier of geography region |
2 | EFFECTIVE TO DATE | EFFECTIVE TO DATE, standard SCD2 column | 12/31/2005 12:00:00 AM
3 | GEOGRAPHY WORLD CODE | Identifier of world. |
4 | EFFECTIVE FROM DATE | Active from. Standard SCD field, Effective Start Date | 12/31/2005 12:00:00 AM
5 | GEOGRAPHY REGION NAME | Name of the geography region |

Table 3-109 shows Geography Sub Region: Sub Region level in GEOGRAPHY hierarchy.

Table 3-109 Geography Sub Region

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | GEOGRAPHY REGION CODE | uniquely identifier of geography region |
2 | EFFECTIVE TO DATE | EFFECTIVE TO DATE, standard SCD2 column | 12/31/2005 12:00:00 AM
3 | EFFECTIVE FROM DATE | Active from. Standard SCD field, Effective Start Date | 12/31/2005 12:00:00 AM
4 | GEOGRAPHY SUB REGION NAME | name of the sub region |
5 | GEOGRAPHY SUB REGION CODE | Uniquely identifier of geography sub region |

Table 3-110 shows Geography Country: Country level in GEOGRAPHY hierarchy.

Table 3-110 Geography Country

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | EFFECTIVE TO DATE | EFFECTIVE TO DATE, standard SCD2 column | 12/31/2005 12:00:00 AM
2 | EFFECTIVE FROM DATE | Active from. Standard SCD field, Effective Start Date | 12/31/2005 12:00:00 AM
3 | GEOGRAPHY COUNTRY CODE | Uniquely identifier of the country. |
4 | GEOGRAPHY SUB REGION CODE | Uniquely identifier of geography sub region |
5 | GEOGRAPHY COUNTRY NAME | Name of the country |

Table 3-111 shows Geography State: State level in GEOGRAPHY hierarchy.

Table 3-111 Geography State

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | GEOGRAPHY STATE NAME | Name of state |
2 | EFFECTIVE TO DATE | EFFECTIVE TO DATE, standard SCD2 column | 12/31/2005 12:00:00 AM
3 | GEOGRAPHY STATE CODE | Uniquely identifier of geography state |
4 | EFFECTIVE FROM DATE | Active from. Standard SCD field, Effective Start Date | 12/31/2005 12:00:00 AM
5 | GEOGRAPHY COUNTRY CODE | Uniquely identifier of the country. |

Table 3-112 shows Geography City: CITY level in GEOGRAPHY hierarchy.

Table 3-112 Geography City

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | GEOGRAPHY CITY NAME | Name of the city |
2 | EFFECTIVE TO DATE | EFFECTIVE TO DATE, standard SCD2 column | 12/31/2005 12:00:00 AM
3 | GEOGRAPHY STATE CODE | Uniquely identifier of state |
4 | EFFECTIVE FROM DATE | Active from. Standard SCD field, Effective Start Date | 12/31/2005 12:00:00 AM
5 | GEOGRAPHY CITY CODE | Uniquely identifier of city |
6 | GEOGRAPHY CITY DESC | CITY DESC. |

Table 3-113 shows Geography County: County level in GEOGRAPHY hierarchy.

Table 3-113 Geography County

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | EFFECTIVE TO DATE | EFFECTIVE TO DATE, standard SCD2 column |
2 | EFFECTIVE FROM DATE | Active from. Standard SCD field, Effective Start Date | 12/31/2005 12:00:00 AM
3 | GEOGRAPHY COUNTY CODE | Uniquely identifier of county |
4 | GEOGRAPHY COUNTY NAME | Name of the county |
5 | GEOGRAPHY CITY CODE | Uniquely identifier of city |

Table 3-114 shows Address Location: Keep all address. It has levels as country, state, city, address and so on.

Table 3-114 Address Location

Sr. Number | Attribute | Description
--- | --- | ---
1 | ADDRESS STYLE | Any specific style of the address. It might include the detail like All Capital words, case, font and so on.
2 | BUILDING CODE | Uniquely identifier of building
3 | ELEVATION | Elevation of the Geographic Location
4 | ELEVATION UOM CODE | Uniquely identifier of ELEVATION UOM
5 | FLOOR CODE | Uniquely identifier of floor
6 | FLOOR NAME | Name of the floor
7 | GEOGRAPHY LOCATION CODE | Applicable unique geography ID.
8 | GEOGRAPHY REGION CODE | Uniquely identifier of GEOGRAPHY REGION
9 | LATITUDE | LATITUDE description
10 | PRIMARY EMAIL ADDRESS | Email address
11 | REGION NAME | Name of the Reason
12 | SUBREGION DESC | description of sub region
13 | TAX AUTHORITY CODE | Unique identified for the tax authority
14 | WORLD DESC | Description of world
15 | WORLD NAME | Name of the world
16 | ADDRESS LATITUDE MEASURE | This is the Latitude value of the specified location
17 | POSTAL PLUS CODE | Four digit extension to the United States Postal ZIP code.
18 | STREET CODE | Uniquely identifier of state
19 | CITY DESC | Description of the city
20 | FLAT ROOM CODE | Uniquely identifier of the flat room
21 | GEOGRAPHY STATE CODE | State of the geography
22 | POST OFFICE BOX | PO box if available.
23 | STATE DESC | Description of the state
24 | STATE NAME | Name of the state
25 | ADDRESS LONGITUDE MEASURE | This is the longitude location of the specified address.
26 | BUILDING DESC | Description for Building
27 | COUNTY DESC | Description for County
28 | GEOGRAPHY COUNTRY CODE | Code for Geography Country
29 | POSTCODE CODE | Code for Post Code
30 | ADDRESS DESCRIPTION | Address description. Textual description of the address.
31 | ADDRESS TYPE CODE | Unique identifier for the address type.
32 | BUILDING NAME | Name for Building
33 | COUNTY NAME | Name for County
34 | EFFECTIVE TO DATE | EFFECTIVE TO DATE, standard SCD2 column.
35 | FLAT ROOM DESC | Description for Flat Room
36 | GEOGRAPHY COUNTY CODE | Code for Geography County
37 | GEOGRAPHY ENTITY CODE | unique geography identifier. A unique identifier for the geography entities, could be a system generated unique key for geography entity
38 | REGION DESC | Description for Region
39 | WORLD CODE | Description for World
40 | ADDRESS LINE 2 | Address. Line 2 of the detailed postal address
41 | ADDRESS LINE 3 | Address. Line 3 of the detailed postal address
42 | LONGITUDE | The angular distance between a point on any meridian and the prime meridian at Greenwich
43 | PRIMARY ADDRESS TELEPHONE | Telephonic address
44 | STATUS CODE | An indicator of the address current status. For instance, this address may be valid, invalid, temporary, and so on.
45 | ADDRESS LINE 1 | Address. Line one of detail postal address
46 | ADDRESS LINES PHONETIC | Phonetic or Kana representation of the Kanji address lines (used in Japan).
47 | COUNTRY NAME | Name for Country
48 | EFFECTIVE FROM DATE | EFFECTIVE FROM DATE, standard SCD2 column.
49 | EMPLOYEE CODE | Code for Employee
50 | FLOOR DESC | Description for Floor
51 | SUBREGION NAME | Name for Subregion
52 | ADDRESS LOCATION CODE | unique identifier for the address.
53 | CITY NAME | Name for City
54 | COUNTRY DESC | Description for Country
55 | FLAT ROOM NAME | Name for Flat Room
56 | GEOGRAPHY CITY CODE | Code for Geography City
57 | GEOGRAPHY SUBREGION CODE | Code for Geography Subregion
58 | STREET DESC | Description for Street
59 | STREET NAME | Name for Street
60 | TIME ZONE CODE | Unique Identifier for time zone.

### Give Away Type

Description: GIVE AWAY TYPE

#### Give Away Type Hierarchies

Standard Give Away Hierarchy:

Description of the illustration image050.gif

#### Give Away Type Levels

Table 3-115 shows All Give Away Type: All Give Away are most aggregate level of the dimension.

Table 3-115 All Give Away Type

Sr. Number | Attribute | Description
--- | --- | ---
1. | ALL GIVE AWAY TYPE CODE | Code for All Give Away Type.

Table 3-116 shows Give Away Type Detail: Detail level of the dimension. Stores the Give Away Type Detail Information.

Table 3-116 Give Away Type Detail

Sr. Number | Attribute | Description
--- | --- | ---
1. | GIVE AWAY TYPE CODE | Code for Give Away type
2. | GIVE AWAY TYPE DESC | Description of the Give Away Type
3. | GIVE AWAY TYPE NAME | Name of the Give Away type
4. | LANGUAGE CODE | Language ID---Unique identifier for a row in the Language dimension.

### GPRS Services

Description: GPRS SERVICE

#### GRPS Service Hierarchies

Standard GRPS Service Hierarchy:

Description of the illustration image051.gif

#### GPRS Service Levels

Table 3-117 shows GRRS Services Total: All GPRS Service are most aggregate level of the dimension.

Table 3-117 GRRS Services Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | ALL GPRS SERVICE CODE | Code for All GPRS Service.

Table 3-118 shows GRRS Services: Detail level of the dimension. Stores the GPRS Service Detail Information.

Table 3-118 GRRS Services Detail

Sr. Number | Attribute | Description
--- | --- | ---
1. | EFFECTIVE FROM DATE | Active from. Standard SCD field,
2. | EFFECTIVE TO DATE | Date the party left the program. Will be null if the party is currently a member of the program.
3. | EQUIPMENT FUNCTIONALITY CODE | The code of function
4. | GPRS SERVICE CODE | GPRS service code
5. | GPRS SERVICE DESC | GPRS service description
6. | GPRS SERVICE NAME | GPRS service name
7. | IN PLATFORM CODE | IN PLATFORM CODE.
8. | NETWORK CODE | Identifier of the network.
9. | PRODUCT CODE | The unique identifier of product.
10. | PRODUCT DESC | Full Description.
11. | PRODUCT GROUP CODE | The unique identifier of product group
12. | PRODUCT NAME | Product name.
13. | PRODUCT PACKAGE CHARGE TYPE CODE | The unique identifier of product package charge type.
14. | PRODUCT PACKAGE TYPE CODE | Code for product package type
15. | PRODUCT TYPE CODE | Retrofitted from column PRODUCT_KEY of table FACT_MARKET_SHARE
16. | STATUS CODE | An indicator of the address current status. For instance, this address may be valid, invalid, temporary, and so on.
| PRODUCT RATING PLAN TYPE CODE |

### Handset Model

Description: HANDSET MODEL

#### Handset Model Hierarchies

Standard Handset Model Hierarchy:

Description of the illustration image052.gif

#### Handset Model Levels

Table 3-119 shows Handset Model Total: All Handset Model are most aggregate level of the dimension.

Table 3-119 Handset Model Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | HANDSET MODEL TOTAL CODE | Code for All Handset Model.

Table 3-120 shows Handset Model Detail: Detail level of the dimension. Stores the Handset Model Detail Information.

Table 3-120 Handset Model Detail

Sr. Number | Attribute | Description
--- | --- | ---
1. | AVAILABLE FOR SALE DATE | The date when this ITEM becomes available for sale. For example, certain books have specific publication dates, music entertainment release dates.
2. | BRAND CODE | Unique Identifier for a item brand
3. | BRAND NAME | One Item can have one brand name. One brand name can extend to multiple items. A unique name to denote a class of Items as a product of a single supplier or manufacturer. The brand can include private label Items.
4. | COMMISSION IND | A flag to indicate whether this ITEM has a commission related to it or not
5. | CUSTOMER USAGE INDICATOR | Indicates whether equipment should be used by customer, otherwise for service provider.
6. | DISCOUNT IND | A flag to indicate whether this ITEM can be discounted.
7. | EFFECTIVE FROM DATE | Active from. Standard SCD field, Effective Start Date
8. | EFFECTIVE TO DATE | Date the party left the program. Will be null if the party is currently a member of the program.
9. | EQUIPMENT CODE | EQUIPMENT CODE.
10. | EQUIPMENT DESC | EQUIPMENT DESC.
11. | EQUIPMENT FUNCTIONALITY CODE | The code of function
12. | EQUIPMENT NAME | EQUIPMENT NAME.
13. | HANDSET BRAND CODE | Code for Handset Brand.
14. | HANDSET BRAND DESC | Description of the Handset Brand.
15. | HANDSET BRAND NAME | Name of the Handset Brand.
16. | HANDSET MODEL CODE | The date when this ITEM becomes available for sale. For example, certain books have specific publication dates, music entertainment release dates.
17. | HANDSET MODEL DESC | Description of Handset Model.
18. | HANDSET MODEL NAME | Name of the Handset Model.
19. | IN PLATFORM CODE | IN PLATFORM CODE.
20. | INVENTORY IND | Indicates whether an item is an inventory item or a non-inventory item (such as gift certificates, labor)
21. | ITEM CLUSTER CODE | Surrogate key used to identify an Item cluster. This column is used for Behavior Profiling.
22. | ITEM CODE | Unique identifier for item type.
23. | ITEM TYPE CODE | Unique identifier for item type.
24. | MERCHANDISE IND | Indicates whether the item's sales are financially tracked in the stock ledger.
25. | NETWORK CODE | Identifier of the network.
26. | PERISHABLE IND | Indicates whether the item is perishable.
27. | PRICE AUDIT IND | An indicator to denote whether the ITEM was validated (scanned) during verification of the ITEM table.
28. | PRIMARY ALTERNATE ITEM NAME | Default Alternate Item Name
29. | PRIMARY ALTERNATE ITEM NUMBER | Default Alternate Item Number
30 | PRODUCT CODE | Description of Handset Model.
31. | PRODUCT GROUP CODE | Code for Product Group.
32. | PRODUCT NAME | Product name.
33. | PRODUCT PACKAGE CHARGE TYPE CODE | Code. For example: CMBND
34. | PRODUCT PACKAGE TYPE CODE | Identifier for the offer. For example: Individual.
35. | PRODUCT RATING PLAN TYPE CODE | Identifier for the offer.
36. | PRODUCT TYPE CODE | Code. For example CALL
37. | RECIPE IND | The recipe identifier that is associated to the selling item.
38. | SECURITY REQUIRED TYPE CODE | A code that defines the security environment and procedures required for receiving, displaying and selling the item. This is for high-priced merchandise like jewelry, certain prescription drugs, ordinance, fireworks, and so on.
39. | SELLABLE IND | Indicates whether the item can be sold. If 'N', then the only analysis available is on customer order lines of type partial within Customer Order Management
40. | SHRINK IND | An indicator to denote if the ITEM could loose weight from the time of order until the time of receipt
41. | STATUS CODE | An indicator of the address current status. For instance, this address may be valid, invalid, temporary, and so on.
42. | STOP SALE IND | Indicates that sale of the item should be stopped immediately at the location.
43. | STORE REORDERABLE IND | Indicates whether the store may re-order the item.
44. | SUBSTITUTE IDENTIFIED IND | An ITEM for which there is a substitute available for sale within the RETAIL STORE
45. | SWELL IND | An indicator to indicate if the ITEM may gain weight or swell from time of order to time of receipt.
46. | TAX EXEMPT CODE | A code to denote the tax exemption status from sales and use tax. The codes refer to the UCC code
47. | UNIT PRICE FACTOR | The number of units of measure per selling unit. Used as the divisor when calculating the ITEMs unit retail price. For example: $1.67 per pound or $2.59 for 32 fl. oz.
48. | UOM CODE | The code used to specify the units in which a value is being expressed, or manner in which a measurement has been taken. This code relates to the UCC data element 355.
49. | VENDOR CODE | The vendor who provide this product. Here product should be an product item. For example: handset, STB
50. | VENDOR SITE CODE | Unique identifier or the Vendor Site
| PRODUCT DESC |
| MODEL TYPE CODE |

### IN Platform

Description: IN PLATFORM

#### IN Platform Hierarchies

Standard IN Platform Hierarchy:

Description of the illustration image054.gif

#### IN Platform Level

Table 3-121 shows IN Platform Total: All IN Platform are most aggregate level of the dimension.

Table 3-121 IN Platform Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | ALL IN PLATFORM CODE | Code for All IN Platform.

Table 3-122 shows IN Platform Detail: Detail level of the dimension. Stores the IN Platform Detail Information.

Table 3-122 IN Platform Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1. | EFFECTIVE FROM DATE | Active from. Standard SCD field, Effective Start Date | 12/31/2005 12:00:00 AM
2. | EFFECTIVE TO DATE | Date the party left the program. Will be null if the party is currently a member of the program. | 12/31/2005 12:00:00 AM
3. | IN PLATFORM CODE | Id for IN Platform. | 5101
4. | IN PLATFORM DESC | IN Platform description. |
5. | IN PLATFORM NAME | IN Platform name. |
6. | NETWORK CODE | The network which is used by this platform | 1
8. | STATUS CODE | An indicator of the address current status. For instance, this address may be valid, invalid, temporary, and so on. |

### Initiative Type

Description: INITIATIVE TYPE

#### Initiative Type Hierarchies

Standard Initiative Type Hierarchy:

Description of the illustration image056.gif

#### Initiative Type Levels

Table 3-123 shows Initiative Type Total: All Initiative Type are most aggregate level of the dimension.

Table 3-123 Initiative Type Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | ALL INITIATIVE TYPE CODE | Code for All Initiative Type.

Table 3-124 shows Initiative Type Detail: Detail level of the dimension. Stores the Initiative Type Detail Information.

Table 3-124 Initiative Type Detail

Sr. Number | Attribute | Description
--- | --- | ---
1. | INITIATIVE TYPE CODE | The initiative type identifier.
2. | INITIATIVE TYPE NAME | The initiative type name.
3. | INITIATIVE TYPE DESC | The initiative type description
4. | LANGUAGE CODE | Language ID---Unique identifier for a row in the Language dimension.

### Interaction Channel

Description: INTERACTION CHANNEL

#### Interaction Channel Hierarchies

Standard Interaction Channel Hierarchy:

Description of the illustration image057.gif

#### Interaction Channel Levels

Table 3-125 shows Interaction Channel Total: All Initiative Type are most aggregate level of the dimension.

Table 3-125 Interaction Channel Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | ALL INTERACTION CHANNEL CODE | Code for All Interaction Channel.

Table 3-126 shows Interaction Channel Detail: Detail level of the dimension. It Stores the Interaction Channel Detail Information.

Table 3-126 Interaction Channel Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1. | CAPACITY QUANTITY | The number of transaction that a Channel can handle, at a point of time. |
2. | CHANNEL CODE | A unique identifier for channel |
3. | CHANNEL DESC | Description for Channel |
4. | CHANNEL NAME | The name assigned to a channel. | SHOP
5. | CHANNEL TYPE CODE | A code used to uniquely identify a major grouping of Channels. Examples: M - MailT - Telephone TV - Television. | SLCHNL
6. | EFFECTIVE FROM DATE | Active from. Standard SCD field, Effective Start Date | 12/31/2005 12:00:00 AM
7. | EFFECTIVE TO DATE | Date the party left the program. Will be null if the party is currently a member of the program. | 12/31/2005 12:00:00 AM
8. | INTERACTION CHANNEL CODE | A code for Interaction channel |
9. | PARTY CODE | A code for any person or business that is of interest to the Communications Service Provider. |
10. | PARTY TYPE CODE | PARTY TYPE CODE. | ORG
11. | STATUS CODE | An indicator of the address current status. For instance, this address may be valid, invalid, temporary, and so on. An indicator of the address current status. For instance, this address may be valid, invalid, temporary, and so on. |

### Internet Service Provider

Description: An Internet service provider (ISP), also sometimes referred to as an Internet Access Provider (IAP), is a company that offers its customers access to the Internet. The ISP connects to its customers using a data transmission technology appropriate for delivering Internet Protocol datagrams, such as dial-up, DSL, cable modem, wireless, or dedicated high-speed interconnects.

This entity relates an ISP to the Communications Service Provider through a "business" relationship. This entity assigns the definition of the relationship, in entity ISP BUSINESS, with the corresponding ISP.

ISP Usage Events records traffic details of each session the user conducts with the Internet Service Provider ISP. The entity documents the connect and disconnect date/time as well as the number of local and international bytes downloaded as well uploaded. There will typically be multiple rows for each long running session. The entity will be implementation dependent, but normally there will be a record generate each hour - all records for the one session will have the same connect and disconnect date times, but the event start/ed date times will identify the period that the usage (bytes) covers.

#### Internet Service Provider Hierarchies

Standard Internet Service Provider Hierarchy:

Description of the illustration image055.gif

#### Internet Service Provider Levels

Table 3-127 shows Internet Service Provider Total: All Internet Service Provider are most aggregate level of the dimension.

Table 3-127 Internet Service Provider Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | ALL INTERNET SERVICE PROVIDER CODE | Code for Internet Service Provider.

Table 3-128 shows Internet Service Provider Detail: Detail level of the dimension. It Stores the Internet Service Provider Detail information.

Table 3-128 Internet Service Provider Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1. | ANNUAL REVENUE | Revenue of the company. |
2. | ANNUAL REVENUE LOCAL | Revenue of the company in local currency. |
3. | ANNUAL REVENUE REPORTING | Revenue of the company in reporting currency. |
4. | ANNUAL SALES | Sales of the company |
5. | ANNUAL SALES LOCAL | Sales of the company in local currency |
6. | ANNUAL SALES REPORTING | Sales of the company in reporting currency |
7. | BANKRUPTCY END DATE | The end date of bankruptcy. If current date is behind start and end date is null, then the company is undergoing the bankruptcy process. | 12/31/2005 12:00:00 AM
8. | BANKRUPTCY START DATE | start date of bankruptcy. | 12/31/2005 12:00:00 AM
9. | CHAIRMAN CODE | Connect to Another Person Party who is responsible for this Organization. |
10. | COMPANY REGISTRY NUMBER | Will be same as Party. National_Identifier. Natural Key for Organization. |
11. | CONTACT CODE | ID of the contact person for the organization. |
12. | CONTACT NAME | Contact Employee for organization. |
13. | COURT CODE | Code of the law of court. |
14. | DOMESTIC INDICATOR | For PARTYs that are organizations, this indicates whether the organization is foreign or domestically owned. |
15. | DUNS NUMBER | DUNS NUMBER is an identifier for organization. |
16. | EMPLOYEE COUNT | Total number of employee in the company or organization. |
17. | EQUITY AMOUNT | The equity value of the company/org. |
18. | EQUITY AMOUNT LOCAL | The equity value of the company/org. |
19. | EQUITY AMOUNT REPORTING | The equity value of the company/org. |
20. | EXTERNAL ORGANIZATION TYPE CODE | code for external organization type |
21. | FINAL SETTLEMENT END DATE | End date of final settlement. | 12/31/2005 12:00:00 AM
22. | FINAL SETTLEMENT START DATE | Start date of final settlement. | 12/31/2005 12:00:00 AM
23. | ISP BUSINESS LICENSE CODE | The ISP business license code issued by regulation authorities. | TYP1
24. | ISP CODE | Unique key for internet service provider | 1
25. | ISP TYPE CODE | unique key for internet service provider type. | TYP1
26. | JUDICIAL DISTRAINT CODE | Case identifier of the judicial distraint. |
27. | JUDICIAL DISTRAINT DATE | Date of the judicial distraint | 12/31/2005 12:00:00 AM
28 | LIQUIDATION END DATE | The date when the company/org was liquidated. If is null and start date is not null, the company is undergoing the liquidation | 12/31/2005 12:00:00 AM
29 | LIQUIDATION START DATE | Start date of liquidation | 12/31/2005 12:00:00 AM
30 | MANAGER CODE | ID of the manager for the organization |
31. | MANAGER NAME | Name of manager for the whole company. |
32. | OTHER INDIVIDUAL CODE | code for other individual |
33. | PARTY ORGANIZATION TYPE CODE | unique key for organization type party | Individual
34. | PAYMENT ACCOUNT CLOSE DATE | Closing date of the account for payments. | 12/31/2005 12:00:00 AM
35. | PAYMENT ACCOUNT NUMBER | Account number for payments. |
36. | PAYMENT ACCOUNT OPEN DATE | Opening date of the account for payments. | 12/31/2005 12:00:00 AM
37. | SEAL IMAGE | The image of the Organization's Seal, or the Artificial Person's Signature. |
38. | STOCK EXCHANGE NAME | Abbreviation of listed companies as used on the stock exchange. |
39. | TAX EXEMPT STATUS | Indicates if the org. is tax exempt. |
40. | TERMINATION DATE | Termination date of the company in case of company was founded with termination date. | 12/31/2005 12:00:00 AM
41. | VALIDATION END DATE | Effective date of the deletion of the company's record from the company register. | 12/31/2005 12:00:00 AM
42. | VALIDATION START DATE | Date of the registration of the company' record deletion from the company register. | 12/31/2005 12:00:00 AM
| ADDRESS |  |
| PARTY CODE |  |
| PARTY TYPE CODE |  |
| BUSINESS LEGAL STATUS CODE |  |
| SOURCE SYSTEM CODE |  |
| BARING REASON CODE |  |
| POST CODE |  |
| STATUS CODE |  |
| CITY |  |
| STATE |  |
| COUNTRY |  |
| PARTY NAME |  |
| PARTY DESC |  |
| ACTIVE INDICATOR |  |
| CUSTOMER INDICATOR |  |
| EFFECTIVE FROM DATE |  |
| EFFECTIVE TO DATE |  |

### Invoice Adjustment Reason

Description: INVOICE ADJUSTMENT REASON

#### Invoice Adjustment Reason Hierarchies

Standard Invoice Adjustment Reason Hierarchy:

Description of the illustration image058.gif

#### Invoice Adjustment Reason Levels

Table 3-129 shows Invoice Adjustment Reason Total: All Invoice Adjustment Reason are most aggregate level of the dimension.

Table 3-129 Invoice Adjustment Reason Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | ALL INVOICE ADJUSTMENT REASON CODE | Code for All Invoice Adjustment Reason.

Table 3-130 shows Invoice Adjustment Reason Detail: Detail level of the dimension. It Stores the Invoice Adjustment Reason Detail Information.

Table 3-130 Invoice Adjustment Reason Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
2. | INVOICE ADJUSTMENT RSN CODE | A unique identifier for reason | CMPLN
3. | INVOICE ADJUSTMENT RSN DESC | Description for reason | Customer complain
4. | INVOICE ADJUSTMENT RSN NAME | The name for invoice adjustment. | Customer complain
5. | LANGUAGE CODE | Language ID---Unique identifier for a row in the Language dimension. |

### Invoice Adjustment Type

Description: INVOICE ADJUSTMENT TYPE

#### Invoice Adjustment Type Hierarchies

Standard Invoice Adjustment Type Hierarchy:

Description of the illustration image059.gif

#### Invoice Adjustment Type Levels

Table 3-131 shows Invoice Adjustment Type Total: All Invoice Adjustment Type are most aggregate level of the dimension.

Table 3-131 Invoice Adjustment Type Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | ALL INVOICE ADJUSTMENT TYPE CODE | Code for All Invoice Adjustment Type.

Table 3-132 shows Invoice Adjustment Type Detail: Detail level of the dimension. It Stores the Invoice Adjustment Type Detail Information.

Table 3-132 Invoice Adjustment Type Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1. | INVOICE ADJUSTMENT TYPE CODE | A code used to uniquely identify a adjustment type. | CMPGN
2. | INVOICE ADJUSTMENT TYPE DESC | A textual description of the adjustment Type. | Invoice Adjustment because of Specific Campaign in certain time period
3. | INVOICE ADJUSTMENT TYPE NAME | The name assigned to a adjustment Type. | Campaign
4. | LANGUAGE CODE | Language ID---Unique identifier for a row in the Language dimension. |

### Item

Description: ITEM

#### Item Hierarchies

Standard Item Hierarchy:

Description of the illustration image060.gif

#### Item Levels

Table 3-133 shows Item Total: All Items are most aggregate level of the dimension.

Table 3-133 Item Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | ALL ITEM CODE | Code for All Items.

Table 3-134 shows Item Detail: Detail level of the dimension. It Stores the Item Detail Information.

Table 3-134 Item Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1. | AVAILABLE FOR SALE DATE | The date when this ITEM becomes available for sale. For example, certain books have specific publication dates, music entertainment release dates. | 12/31/2005 12:00:00 AM
2. | BRAND CODE | Unique Identifier for a item brand |
3. | BRAND NAME | One Item can have one brand name. One brand name can extend to multiple items. A unique name to denote a class of ITEMs as a product of a single supplier or manufacturer. The brand can include private label ITEMs. |
4. | COMMISSION IND | A flag to indicate whether this ITEM has a commission related to it or not |
5. | DISCOUNT IND | A flag to indicate whether this ITEM can be discounted. |
6. | EFFECTIVE FROM DATE | Active from. Standard SCD field, Effective Start Date | 12/31/2005 12:00:00 AM
7. | EFFECTIVE TO DATE | Date the party left the program. Will be null if the party is currently a member of the program. | 12/31/2005 12:00:00 AM
8. | EQUIPMENT FUNCTIONALITY CODE | The code of function |
9. | IN PLATFORM CODE | IN PLATFORM CODE. |
10. | ITEM CODE | Unique identifier for item type. | ITEM-1
11. | ITEM TYPE CODE | Unique identifier for item type. | CELL
12. | MERCHANDISE IND | Indicates whether the item's sales are financially tracked in the stock ledger. |
13. | MODEL TYPE CODE | Unique Identifier for Model Type |
14. | NETWORK CODE | Identifier of the network. |
15. | PERISHABLE IND | Indicates whether the item is perishable. |
16. | PRIMARY ALTERNATE ITEM NAME | Default Alternate Item Name |
17. | PRIMARY ALTERNATE ITEM NUMBER | Default Alternate Item Number |
18. | PRODUCT CODE | PRODUCT CODE. |
19. | PRODUCT DESC | Full Description. | Broadband
20. | PRODUCT GROUP CODE |  |
21. | PRODUCT NAME | Product name. | BRDBND
22. | PRODUCT PACKAGE CHARGE TYPE CODE | Code. |
23. | PRODUCT PACKAGE TYPE CODE | Identifier for the offer. |
24. | PRODUCT RATING PLAN TYPE CODE | Identifier for the offer. |
25. | PRODUCT TYPE CODE | Retrofitted from column PRODUCT_KEY of table FACT_MARKET_SHARE | NETWORK
26. | RECIPE IND | The recipe identifier that is associated to the selling item. |
27. | SECURITY REQUIRED TYPE CODE | A code that defines the security environment and procedures required for receiving, displaying and selling the item. This is for high-priced merchandise like jewelry, certain prescription drugs, ordinance, fireworks, and so on. |
28. | SHRINK IND | An indicator to denote if the ITEM could loose weight from the time of order until the time of receipt |
29. | STOP SALE IND | Indicates that sale of the item should be stopped immediately at the location. |
30. | STORE REORDERABLE IND | Indicates whether the store may re-order the item. |
31. | SUBSTITUTE IDENTIFIED IND | An ITEM for which there is a substitute available for sale within the RETAIL STORE |
32. | SWELL IND | An indicator to indicate if the ITEM may gain weight or swell from time of order to time of receipt. |
33. | TAX EXEMPT CODE | A code to denote the tax exemption status from sales and use tax. The codes refer to the UCC code |
34. | UNIT PRICE FACTOR | The number of units of measure per selling unit. Used as the divisor when calculating the ITEMs unit retail price. For example: $1.67 per pound or $2.59 for 32 fl. oz. |
35. | UOM CODE | The code used to specify the units in which a value is being expressed, or manner in which a measurement has been taken. This code relates to the UCC data element 355. |
36. | VENDOR CODE | The vendor who provide this product. Here product should be an product item. For example: handset, STB |
37. | VENDOR SITE CODE | Unique identifier or the Vendor Site |
| ITEM CLUSTER CODE |  |
| INVENTORY IND |  |
| SELLABLE IND |  |
| PRICE AUDIT IND |  |

### Legal Process Status Type

Description: LEGAL PROCESS STATUS TYPE

#### Legal Process Status Type Hierarchies

Standard Legal Process Status Type Hierarchy:

Description of the illustration image061.gif

#### Legal Process Status type Levels

Table 3-135 shows Legal Process Status Type Total: All Legal Process Status Type are most aggregate level of the dimension.

Table 3-135 Legal Process Status Type Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | ALL LEGAL PROCESS STATUS TYPE CODE | Code for All Legal Process Status Type.

Table 3-136 shows Legal Process Status Type Detail: Detail level of the dimension. It Stores the Legal Process Status Type Detail Information.

Table 3-136 Legal Process Status Type Detail

Sr. Number | Attribute | Description
--- | --- | ---
1. | LEGAL PROCESS STATUS TYPE CODE | Legal Process Started Indicator.
2. | LEGAL PROCESS STATUS TYPE DESC | Description for Legal Process Status Type.
3. | LEGAL PROCESS STATUS TYPE NAME | Name for Legal Process Status Type.
4. | LANGUAGE CODE | Language ID---Unique identifier for a row in the Language dimension.

### Loyalty Program Channel

Description: LOYALTY PROGRAM CHANNEL

#### Loyalty Program Channel Hierarchies

Standard Loyalty Program Channel Hierarchy:

Description of the illustration image062.gif

#### Loyalty Program Channel Levels

Table 3-137 shows Loyalty Program Channel Total: All Loyalty Program Channel are most aggregate level of the dimension.

Table 3-137 Loyalty Program Channel Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | ALL LOYALTY PROGRAM CHANNEL CODE | Code for All Loyalty Program Channel.

Table 3-138 shows Loyalty Program Channel Detail: Detail level of the dimension. It Stores the Loyalty Program Channel Detail Information.

Table 3-138 Loyalty Program Channel Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1. | CAPACITY QUANTITY | The number of transaction that a Channel can handle, at a point of time. |
2. | CHANNEL CODE | The unique identifier for each Channel. A Channel identifies each possible link where interaction between the Communications Service Provider and the Customer occurs. | -1,1
3. | CHANNEL DESC | Description for that channel can be handle. |
4. | CHANNEL NAME | The name assigned to a channel. |
5. | CHANNEL TYPE CODE | Unique identifier of the channel type | LYLTCHNL
6. | EFFECTIVE FROM DATE | Active from. Standard SCD field, Effective Start Date | 12/31/2005 12:00:00 AM
7. | EFFECTIVE TO DATE | Date the party left the program. Will be null if the party is currently a member of the program. | 12/31/2005 12:00:00 AM
8. | LOYALTY PROGRAM CHANNEL CODE | Code for Loyalty Program Channel | -1,1
9. | PARTY CODE | A code for any person or business that is of interest to the Communications Service Provider. |
10. | PARTY TYPE CODE | PARTY TYPE CODE. | CUSTOMER
11. | STATUS CODE | An indicator of the address current status. For instance, this address may be valid, invalid, temporary, and so on. An indicator of the address current status. For instance, this address may be valid, invalid, temporary, and so on. |

### Market Area

Description: MARKET AREA

#### Market Area Hierarchies

Standard Market Area Hierarchy:

Description of the illustration image063.gif

#### Market Area Levels

Table 3-139 shows Market Area Total: All Market Area are most aggregate level of dimension.

Table 3-139 Market Area Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | ALL MARKET AREA CODE | Code for All Market Area's

Table 3-140 shows Market Area Detail: Detail level of the dimension. It Stores the Market Area Information.

Table 3-140 Market Area Details

Sr. Number | Attribute | Description
--- | --- | ---
1 | MARKET AREA CODE | Market Area identifier
2 | SERVICE COVERAGE AREA CODE | COVERAGE AREA CODE. Unique identifier for the coverage area
3 | ORGANIZATION BUSINESS UNIT CODE | Market Area identifier
4 | SECONDARY ZIP CODE | Applicable only in case the zip code spans across multiple zip codes
5 | MARKET AREA LEVEL CODE | Identifier for the community or logical segment under the market area.
6 | MARKET AREA UOM CODE | This is the unit of measure used to measure the size of the trading area, that is, miles, minutes, and so on.
7 | PRIMARY ZIP CODE | Primary Zip code for the market area.
8 | MARKET AREA NAME | Name of the market area.
9 | MARKET AREA DESC | Description of the market area.
10 | AREA TYPE | Type of Trading Area- Urban- Suburban
11 | COUNTY | County / District
12. | CITY | City in which the market area belongs
13. | STATE | State or province
14. | COUNTRY | Country of the market area
15. | PULL FACTOR | Ratios that estimate the proportion of local sales that occurs in a town
16. | TRADE AREA CAPTURE | An estimate of the number of people who shop in the local area during a certain period
17. | TOTAL POPULATION | Estimated total population of the market area
18. | STATE POPULATION | Estimated state population of the market area.
19. | STATE SALES | Estimated total retail sales in the state
20. | STATUS CODE | Unique Identifier of the status.
| DEFINITION TYPE |
| AREA SHAPE |
| STATE SALES LOCAL |
| STATE SALES REPORTING |
| EFFECTIVE FROM DATE |
| EFFECTIVE TO DATE |

### Network

Description: NETWORK

#### Network Hierarchies

Standard Network Hierarchy:

Description of the illustration image064.gif

#### Network Levels

Table 3-141 shows Network Total: All Networks are most aggregate level of dimension.

Table 3-141 Network Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | ALL NETWORK CODE | Code for All Network's.

Table 3-142 shows Network Detail: Detail level of the dimension. It stores the Network information.

Table 3-142 Network Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1. | NETWORK CODE | Identifier of the network | CDMA
2. | NETWORK TYPE CODE | A code that uniquely identifies the type of technology (for example GSM, CDMA) being used by a network. | CDMA
3. | EXTERNAL OPERATOR CODE | Unique identifier for operator. For example: Airtel, CMCC, NTT. |
4. | SERVICE PROVIDER CODE | Code of the service provider of the network. |
5. | NETWORK NAME | Name of the network | CDMA
6. | NETWORK DESC | A textual description that describes the type of technology (for example GSM, CDMA) being used by a network. | CDMA

### Network Element

Description: NETWORK ELEMENT

#### Network Element Hierarchies

Standard Network Element Hierarchy:

Description of the illustration image065.gif

#### Network Element Levels

Table 3-143 shows Network Element Total: All Networks Element are most aggregate level of dimension.

Table 3-143 Network Element Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | NETWORK ELEMENT TOTAL CODE | Code for All Network Elements.

Table 3-144 shows Network Element Detail: This level explains the detail level of Network element dimension.

Table 3-144 Network Element Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1. | NETWORK ELEMENT CODE | cells can split into sectors or individual areas to make them more efficient and to let them to carry more calls | CDMA
2. | NETWORK CODE | Identifier of the network. | CDMA
3. | NETWORK ELEMENT NAME | Name of the Network Element. | CDMA
4. | NETWORK ELEMENT DESC | Description of the Network Element. | CDMA
5. | EFFECTIVE FROM DATE | Date from when Network Element is Effective | 12/31/2005 12:00:00 AM
6. | EFFECTIVE TO DATE | Date to when Network Element is Effective | 12/31/2005 12:00:00 AM
7. | STATUS CODE | Unique identifier of the status. |
| TECHNOLOGY CODE |  |

### Network Touchpoint Class

Description: NETWORK TOUCHPOINT CLASS

#### Network Touchpoint Class Hierarchies

Standard Network Touchpoint Class Hierarchy:

Description of the illustration image066.gif

#### Network Touchpoint Class Levels

Table 3-145 shows Network Touchpoint Class Total: All Networks Touch point class are most aggregate level of dimension.

Table 3-145 Network Touchpoint Class Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | NETWORK TOUCHPOINT CLASS TOTAL CODE | Code for All Network Touchpoint class.

Table 3-146 shows Network Touchpoint Class Detail: Detail level of the dimension. It stores the Network Touchpoint class information.

Table 3-146 Network Touchpoint Class Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1. | NETWORK TOUCHPOINT CLASS CODE | Unique identifier of the network touchpoint class. | INDVL
2. | NETWORK TOUCHPOINT CLASS NAME | Name of network touchpoint class. | Individual
3. | NETWORK TOUCHPOINT CLASS DESC | Description of network touchpoint class. | Network touchpoint is owned by Individual customer
4. | LANGUAGE CODE | Code for network touchpoint class languages. |

### Network Touchpoint Status

Description: NETWORK TOUCHPOINT STATUS

#### Network Touchpoint Status Hierarchies

Standard Network Touchpoint Status Hierarchy:

Description of the illustration image067.gif

#### Network Touchpoint Status Level

Table 3-147 shows Network Touchpoint Status Total: All Networks Touchpoint Status are most aggregate level of dimension.

Table 3-147 Network Touchpoint Status Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | NETWORK TOUCHPOINT STATUS TOTAL CODE | Code for All Network Touchpoint Status.

Table 3-148 shows Network Touchpoint Status Detail: Detail level of the dimension. It stores the Network Touchpoint Status information.

Table 3-148 Network Touchpoint Status Detail

Sr. Number | Attribute | Description
--- | --- | ---
1. | LANGUAGE CODE | Code for network touchpoint status languages
2. | NETWORK TOUCHPOINT STATUS CODE | Unique identifier of the network touchpoint status.
3. | NETWORK TOUCHPOINT STATUS NAME | Name of network touchpoint status.
4. | NETWORK TOUCHPOINT STATUS DESC | Description of network touchpoint status.

### Network Touchpoint Type

Description: NETWORK TOUCHPOINT TYPE

#### Network Touchpoint Type Hierarchies

Standard Network Touchpoint Type Hierarchy:

Description of the illustration image068.gif

#### Network Touchpoint Type Levels

Table 3-149 shows Network Touchpoint Type Total: All Networks Touchpoint Type are most aggregate level of dimension.

Table 3-149 Network Touchpoint Type Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | NETWORK TOUCHPOINT TYPE TOTAL CODE | Code for All Network Touchpoint Type.

Table 3-150 shows Network Touchpoint Type Detail: Detail level of the dimension. It stores the Network Touchpoint Type information.

Table 3-150 Network Touchpoint Type Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1. | LANGUAGE CODE | Code for network touchpoint type languages |
2. | NETWORK TOUCHPOINT TYPE CODE | Unique identifier of the network touchpoint type. | BRDBND
3. | NETWORK TOUCHPOINT TYPE NAME | Name of the network touchpoint type. | Broadband
4. | NETWORK TOUCHPOINT TYPE DESC | Description of network touchpoint type. | Broadband

### Notification Type

Description: NOTIFICATION TYPE

#### Notification Type Hierarchies

Standard Notification Type Hierarchy:

Description of the illustration image069.gif

#### Notification Type Levels

Table 3-151 shows Notification Type Total: All Notification Type are most aggregate level of dimension.

Table 3-151 Notification Type Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | NOTIFICATION TYPE TOTAL CODE | Code for All Notification Type total.

Table 3-152 shows Notification Type Detail: Detail level of the dimension. It stores the Notification Type information.

Table 3-152 Notification Type Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1. | LANGUAGE CODE | Code for Notification type languages |
2. | NOTIFICATION TYPE CODE | Code for UMS Notification Type. | FAX
3. | NOTIFICATION TYPE DESC | Description of the UMS Notification Type. | Fax
4. | NOTIFICATION TYPE NAME | Name of the UMS Notification Type. | Fax

### NP Request Type

Description: NP REQUEST TYPE

#### NP Request Type Hierarchies

Standard NP Request Type Hierarchy:

Description of the illustration image070.gif

#### NP Request Type Levels

Table 3-153 shows NP Request Type Total: All NP Request Type Total are most aggregate level of dimension.

Table 3-153 NP Request Type Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | NP REQUEST TYPE TOTAL CODE | Code for All NP Request Types Total.

Table 3-154 shows NP Request Type Detail: Detail level of the dimension. It stores the NP Request Type information.

Table 3-154 NP Request Type Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1. | LANGUAGE CODE | Code for NP Request Type language |
2. | NP REQUEST TYPE CODE | A code, used to uniquely identify the NP REQUEST TYPE. | IN
3. | NP REQUEST TYPE NAME | The name assigned to the NP REQUEST TYPE. | Porting In
4. | NP REQUEST TYPE DESC | A textual description of the NP REQUEST TYPE. | Porting In

### On Off Net

Description: ON OFF NET TYPE

#### On Off Net Hierarchies

Standard On Off Net Hierarchy:

Description of the illustration image102.gif

#### On Off Net Levels

Table 3-155 shows On Off Net Total: On Off Net Total are most aggregate level of dimension.

Table 3-155 On Off Net Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | ON OFF NET TOTAL CODE | Code for All On Off Net Total.

Table 3-156 shows On Off Net Detail: Detail level of the dimension. It stores the On Off Net information.

Table 3-156 On Off Net Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1. | LANGUAGE CODE | Code for On Off Net language |
2. | ON OFF NET TYPE CODE | A code, used to uniquely identify the On Off Net TYPE. | OFF
3. | ON OFF NET TYPE NAME | The name assigned to the On Off Net TYPE. | Off Net
4. | ON OFF NET TYPE DESC | A textual description of the On Off Net TYPE. | Off Net

### Organization

Description: ORGANIZATION HIERARCHY is the hierarchy of business units within the organization, with ORGANIZATION BUSINESS UNIT as lowest level and ORGANIZATION CORPORATE as highest level.

#### Organization Hierarchies

Standard Organization Hierarchy:

Banner Hierarchy

Description of the illustration image072.gif

Company Hierarchy:

Description of the illustration image073.gif

Division Hierarchy:

Description of the illustration image074.gif

#### Organization Corporate Levels

Table 3-157 shows All Organization Total: All Organization Total are most aggregate level of dimension.

Table 3-157 All Organization Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | ORGANIZATION TOTAL Id's | Code for All Organization Total.

Table 3-158 shows Organization Corporate: Description level of the dimension. It stores the Organization Corporate information.

Table 3-158 Organization Corporate

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1. | EFFECTIVE FROM DATE | Active from. Standard SCD field, Effective Start Date | 12/31/2005 12:00:00 AM
2. | EFFECTIVE TO DATE | End effective date for the assignment. | 12/31/2005 12:00:00 AM
3. | ORGANIZATION CORPORATE CODE | Code for Organization Corporate |
4. | ORGANIZATION CORPORATE DESC | Description for Organization Corporate |
5. | ORGANIZATION CORPORATE ESTABLISHED |  |
6. | ORGANIZATION CORPORATE NAME | Name for Organization Corporate |
7. | STATUS CODE | Current STATUS CODE of the assignment. |

#### Organization Banner Levels

Table 3-159 shows Organization Banner Levels: The name of a company's subsidiary that is recognizable to the consumer or the name of the store as it appears on the catalog, web channel or brick and mortar store.

Table 3-159 Organization Banner Levels

Sr. Number | Attribute | Description
--- | --- | ---
1. | ALL ORGANIZATION BANNER ID's | Code for All Organization Banner.

Table 3-160 shows Organization Banner: Description level of the dimension. It stores the Organization Banner information.

Table 3-160 Organization Banner

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1. | EFFECTIVE FROM DATE | Active from. Standard SCD field, Effective Start Date | 12/31/2005 12:00:00 AM
2. | EFFECTIVE TO DATE | End effective date for the assignment. | 12/31/2005 12:00:00 AM
3. | ORGANIZATION BANNER CODE | Code for Organization Banner |
4. | ORGANIZATION BANNER DESC | Description for Organization Banner. |
5. | ORGANIZATION BANNER NAME | Name for Organization Banner |
6. | ORGANIZATION CORPORATE CODE | Code for Organization Corporate |
7. | STATUS CODE | Current STATUS CODE of the assignment. |

#### Organization Company Levels

Table 3-161 shows All Organization Company: All Organization Company are most aggregate level of Dimension.

Table 3-161 All Organization Company

Sr. Number | Attribute | Description
--- | --- | ---
1. | ALL ORGANIZATION COMPANY ID's | Code for All Organization Company.

Table 3-162 shows Organization Company: Description level of the dimension. It stores the Organization Company information.

Table 3-162 Organization Company

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | EFFECTIVE FROM DATE | Active from. Standard SCD field, Effective Start Date | 12/31/2005 0:00
2 | ORGANIZATION COMPANY DESC | Description for Organization Company |
3 | ORGANIZATION COMPANY CODE | Code for Organization Company |
4 | EFFECTIVE TO DATE | End effective date for the assignment. | 12/31/2005 12:00:00 AM
5 | ORGANIZATION COMPANY NAME | Name for Organization Company |
6 | ORGANIZATION CORPORATE CODE |  |
7 | STATUS CODE | Current STATUS CODE of the assignment. |

#### Organization Division Levels

Table 3-163 shows Organization Division Total: All Organization Division are most aggregate level of dimension.

Table 3-163 Organization Division Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | ALL ORGANIZATION DIVISION ID's | Code for All Organization Division.

Table 3-164 shows Organization Division: Description level of the dimension. It stores the Organization Division information.

Table 3-164 Organization Division

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1. | ORGANIZATION DIVISION CODE | Code for Organization Division | Ace Comms
3. | ORGANIZATION CORPORATE CODE | Code for Organization Code |
4. | EFFECTIVE FROM DATE | Active from. Standard SCD field, Effective Start Date | 12/31/2005 12:00:00 AM
5. | ORGANIZATION DIVISION DESC | Description for Organization Division | Ace Comms
6. | ORGANIZATION DIVISION NAME | Name for Organization Division | Ace Comms
7. | STATUS CODE | Current STATUS CODE of the assignment. |
| EFFECTIVE TO DATE |  |

#### Organization Chain: Organization Chain Levels

Table 3-165 shows Organization Chain Total: Chain is the second highest level within the organization hierarchy below company. A chain consists of one or more areas.

Table 3-165 Organization Chain Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | ALL ORGANIZATION CHAIN ID's | Code for All Organization Chain.

Table 3-166 shows Organization Chain Detail: Description level of the dimension. It stores the Organization Chain information

Table 3-166 Organization Chain Detail

Sr. Number | Attribute | Description
--- | --- | ---
1. | ORGANIZATION CHAIN CODE | Code for Organization chain
2. | ORGANIZATION CHAIN DESC | Description for Organization Chain
3. | ORGANIZATION CHAIN NAME | Name for Organization Chain
4. | EFFECTIVE FROM DATE | Description for Organization Chain
5. | EFFECTIVE TO DATE | End effective date for the assignment.
6. | ORGANIZATION COMPANY CODE | Code for Organization Company
7. | STATUS CODE | Current STATUS CODE of the assignment.

#### Organization Area

Table 3-167 shows Organization Area Total: Organization hierarchy level within an organization chain and is the parent of one or more organization regions.

Table 3-167 Organization Area Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | ALL ORGANIZATION AREA ID's | Code for All Organization Area.

Table 3-168 shows Organization Area Detail: Description level of the dimension. It stores the Organization Area information.

Table 3-168 Organization Area Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1. | EFFECTIVE FROM DATE | Active from. Standard SCD field, Effective Start Date | 12/31/2005 12:00:00 AM
2. | EFFECTIVE TO DATE | End effective date for the assignment. | 12/31/2005 12:00:00 AM
3. | ORGANIZATION AREA CODE | Code for Organization area |
4. | ORGANIZATION AREA DESC | Description for Organization Area |
5. | ORGANIZATION AREA NAME | Name for Organization Area |
6. | ORGANIZATION CHAIN CODE | Code for Organization Chain |
7. | STATUS CODE | Current STATUS CODE of the assignment. |

#### Organization Region Levels

Table 3-169 shows All Organization Regions: Region is the fourth highest attribute within the organization hierarchy, below area. A region consists of one or more districts

Table 3-169 All Organization Regions

Sr. Number | Attribute | Description
--- | --- | ---
1. | ALL ORGANIZATION REGION ID's | Code for All Organization Region.

Table 3-170 shows Organization Region: Description level of the dimension. It stores the Organization Region information.

Table 3-170 Organization Region

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1. | EFFECTIVE FROM DATE | Active from. Standard SCD field, Effective Start Date | 12/31/2005 12:00:00 AM
2. | EFFECTIVE TO DATE | End effective date for the assignment. | 12/31/2005 12:00:00 AM
3. | ORGANIZATION AREA CODE | Code for Organization area. |
4. | ORGANIZATION REGION CODE | Code for Organization region |
5. | ORGANIZATION REGION DESC | Description for Organization region |
6. | ORGANIZATION REGION NAME | Name for Organization Region |
7. | STATUS CODE | Current STATUS CODE of the assignment. |

#### Organization District Levels

Table 3-171 shows All Organization District: District is the fifth highest attribute within the organization hierarchy, below region. A district consists of one or more business units.

Table 3-171 All Organization District

Sr. Number | Attribute | Description
--- | --- | ---
1. | ALL ORGANIZATION DISTRICT ID's | Code for All Organization District.

Table 3-172 shows Organization District: Description level of the dimension. It stores the Organization District information.

Table 3-172 Organization District

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1. | ORGANIZATION DISTRICT CODE | Code for Organization District | 12/31/2005 12:00:00 AM
2. | EFFECTIVE TO DATE | End effective date for the assignment. | 12/31/2005 12:00:00 AM
3. | EFFECTIVE FROM DATE | Active from. Standard SCD field, Effective Start Date |
4. | ORGANIZATION DISTRICT DESC | Description for Organization District |
5. | ORGANIZATION DISTRICT NAME | Name for Organization District |
6. | ORGANIZATION REGION CODE | Code for Organization Region. |
7. | STATUS CODE | Current STATUS CODE of the assignment. |

#### Organization Business Unit

Organization business unit contains 2 kinds of information -store and branch company. In the higher level is branch company. Some customer cannot belong to a particular store, in that case, they are associated with a branch company. So branch company are put in organization business unit level. A business unit of the organization that sells, stores, or distributes merchandises and services through either a physical location (store), catalog, web page or other channel, distribution center, or warehouse.

Table 3-173 shows All Organization Business Unit: It is the lowest level of Organization.

Table 3-173 All Organization Business Unit

Sr. Number | Attribute | Description
--- | --- | ---
1. | ALL ORGANIZATION BUSINESS UNIT ID's | Code for All Organization Business Unit.

Table 3-174 shows Organization Business Unit: Description level of the dimension. It stores the Organization Business Unit information.

Table 3-174 Organization Business Unit

Sr. Number | Attribute | Description
--- | --- | ---
1 | ADDRESS LINE 1 | Address. Line one of detailed postal address
2 | ADDRESS LINE 2 | Address. Line 2 of the detailed postal address
3 | ADDRESS LINE 3 | Address. Line 3 of the detailed postal address
4 | ADDRESS LOCATION CODE | unique identifier for the address Location
5 | ADDRESS TYPE CODE | Unique identifier of the address type.
6 | ADDRESS USAGE | Describes how the address is used
7 | ANNUAL REVENUE | Revenue of the company.
8 | ANNUAL REVENUE LOCAL | Revenue of the company.
9 | ANNUAL REVENUE REPORTING | Revenue of the company.
10 | ANNUAL SALES | Sales of the company
11 | ANNUAL SALES LOCAL | Sales of the company
12 | ANNUAL SALES REPORTING | Sales of the company
13 | BANKRUPTCY END DATE | The end date of bankruptcy. If current date is behind start and end date is null, then the company is undergoing the bankruptcy process.
14 | BANKRUPTCY START DATE | start date of bankruptcy.
15 | BUSINESS ENTITY CODE | Business Entity Identifier. Unique Identifier for Business Entity. For example: SPRINT
16 | BUSINESS UNIT CONCEPT | "Possible values include, Convenience, General Merchandise, Category dominant anchors with few small tenants, Fashion, Higher-end (Upscale), Fashion oriented, Manufacturer's Outlet, Leisure, Tourist oriented and Discount."
18 | BUSINESS UNIT TYPE CODE | Unique identifier of the business unit type
19 | CHAIRMAN CODE | Connect to Another Person Party who is responsible for this Organization.
20 | CHANNEL TYPE CODE | Unique identifier of the channel type
21 | COMPANY REGISTRY NUMBER | Will be same as Party. National_Identifier. Natural Key for Organization.
45 | ACCOUNT CLERK CODE | This field is client specific. The definition and use of this field is customizable for each client
46 | MANAGER EMPLOYEE NUMBER | Unique key denoting the employee number of the employee's manager.
47 | MANAGER NAME | Name of manager for the whole company.
48 | ORGANIZATION BANNER CODE | Unique identifier for Organization Banner
49 | ORGANIZATION BUSINESS UNIT CODE | Unique identifier for Business Unit. To identify whether the site is a store, distribution center or warehouse. For example: SPRINT1
50 | ORGANIZATION BUSINESS UNIT TYPE CODE | Unique identifier for Organization Business Unit Type
51 | ORGANIZATION CODE | The unique identifier of the organization. For example: ORGUNIT1
52 | ORGANIZATION DISTRICT CODE | Unique identifier for Organization district
53 | ORGANIZATION DIVISION CODE | Unique identifier for division. For example: China Mobile Beijing
54 | ORGANIZATION NAME | Name of the organization
55 | ORGANIZATIONAL DEMOGRAPHY VALUE CODE | Unique identifier for demography
56 | PAYMENT ACCOUNT CLOSE DATE | Closing date of the account for payments. For example: 12/31/2005 12:00:00 AM
57 | PAYMENT ACCOUNT NUMBER | Account number for payments.
58 | PAYMENT ACCOUNT OPEN DATE | Opening date of the account for payments. For example: 12/31/2005 12:00:00 AM
59 | POSTAL PLUS CODE | Four digit extension to the United States Postal ZIP code.
60 | POSTCODE | Postal codes of interest to the Retail Organization
61 | PRIMARY ADDRESS TELEPHONE | Default Address Telephone Number
62 | PRIMARY BUSINESS UNIT CALENDAR CODE | Primary Business Unit Calendar Code
63 | PRIMARY CURRENCY ISO CODE | The unique ISO standard identifier of the CURRENCY
64 | PRIMARY EMAIL ADDRESS | Default Email Address
65 | PRIMARY TRADE AREA CODE | Primary Trade area code, under which the business unit falls
66 | SEAL IMAGE | The image of the Organization's Seal, or the Artificial Person's Signature.
67 | SECONDARY DESCRIPTION | "The secondary description or name of the store or warehouse."
68 | SHOPPING CENTER TYPE | Shopping center is group of retail and other commercial establishments that is planned, developed, owned, and managed as a single property. Strip Center (Neighborhood, Community)- Mall (Power, Super Regional, Regional, Fashion/Specialty, Lifestyle, Outlet, Theme/Festival)".
70 | SHORT DESCRIPTION | The 3 character abbreviation of the store name.
71 | STOCK EXCHANGE NAME | Abbreviation of listed companies as used on the stock exchange.
72 | TAX EXEMPT STATUS | Indicates if the org. is tax exempt.
73 | TERMINATION DATE | Termination date of the company in case of company was founded with termination date. For example: 12/31/2005 12:00:00 AM
74 | TIME ZONE | It denotes which TimeZone the Site is in.
75 | TOTAL LINEAR DISTANCE | The total linear selling space of the location.
76 | VALIDATION END DATE | Effective date of the deletion of the company's record from the company register. For example: 12/31/2005 12:00:00 AM
77 | VALIDATION START DATE | Date of the registration of the company' record deletion from the company register. For example: 12/31/2005 12:00:00 AM
78 | VAT INCLUDE INDICATOR | Indicates whether the Value Added Tax will be included in the retail prices for the store. Valid values are 'Y' or 'N'."
80 | VAT REGION | "The number of the Value Added Tax region in which this store or warehouse is contained."
| PARTY CODE |
| PARTY TYPE CODE |
| BUSINESS LEGAL STATUS CODE |
| SOURCE SYSTEM CODE |
| BARING REASON CODE |
| STATUS CODE |
| CITY |
| STATE |
| COUNTRY |
| PARTY NAME |
| PARTY DESC |
| LOCATION TYPE CODE |
| CONTACT TYPE CODE |
| ADDRESS |
| PRIMARY MARKET AREA CODE |
| ACTIVE INDICATOR |
| CUSTOMER INDICATOR |
| JUDICIAL DISTRAINT CODE |
| CONTACT CODE |
| COURT CODE |
| MANAGER CODE |
| DUNS NUMBER |
| CONTACT NUMBER |
| LONG DESCRIPTION |
| CONSTRUCTION STATUS |
| CONTACT NAME |
| EXTERNAL NAME |
| EMPLOYEE COUNT |
| EQUITY AMOUNT |
| EQUITY AMOUNT LOCAL |
| EQUITY AMOUNT REPORTING |
| LIQUIDATION START DATE |
| LIQUIDATION END DATE |
| DOMESTIC INDICATOR |
| FINAL SETTLEMENT START DATE |
| FINAL SETTLEMENT END DATE |
| JUDICIAL DISTRAINT DATE |
| EFFECTIVE FROM DATE |
| EFFECTIVE TO DATE |

### Partner Settlement Reason

Description: PARTNER SETTLEMENT REASON

#### Partner Settlement Reason Hierarchies

Standard Partner Settlement Reason Hierarchy:

Description of the illustration image075.gif

#### Partner Settlement Reason Levels

Table 3-175 shows Partner Settlement Reason Total: All Partner Settlement Reason are most aggregate level of dimension.

Table 3-175 Partner Settlement Reason Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | ALL PARTNER SETTLEMENT REASON CODE | Code for All Partner Settlement Reason.

Table 3-176 shows Partner Settlement Reason Detail: Detail level of the dimension. It stores the Partner Settlement Reason information.

Table 3-176 Partner Settlement Reason Detail

Sr. Number | Attribute | Description
--- | --- | ---
1. | LANGUAGE CODE | Unique identifier for Language
2. | PARTNER SETTLEMENT REASON CODE | Unique identifier for Partner Settlement
3. | PARTNER SETTLEMENT REASON NAME | Name of the Partner Settlement
4. | PARTNER SETTLEMENT REASON DESC | Description for the Partner Settlement

### Party

Description: PARTY

#### Party Hierarchies

Standard Party Hierarchy:

Description of the illustration image076.gif

#### Party Levels

Table 3-177 shows Party Total: All Party is most aggregate level of dimension.

Table 3-177 Party Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | ALL PARTY CODE | Code for All Party.

Table 3-178 shows Party Detail: Detail level of the dimension. It stores the Party information.

Table 3-178 Party Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1. | ACTIVE INDICATOR | Indicates if the party is currently active - which means the party has a current relationship with the carrier. | Y
2. | ADDRESS | Address of the party. Redundance to party location history. |
3. | BARING REASON CODE | Reasons for barring. For example, 1-Credit Limit, 2-Barring period. |
4. | BUSINESS LEGAL STATUS CODE | A unique identifier for a legal classification of a non-residential Customer. |
5. | CITY | City of the party. Redundance to party location history. |
6. | COUNTRY | Country of the party. Redundance to party location history. |
7. | CUSTOMER INDICATOR | Indicates if the party is a customer. Note: the party may have multiple relationships simultaneously - this flag identifies those parties which has a current account with the Telco. |
8. | EFFECTIVE FROM DATE | EFFECTIVE FROM DATE, standard SCD2 column | 12/31/2005 12:00:00 AM
9. | EFFECTIVE TO DATE | EFFECTIVE TO DATE, standard SCD2 column | 12/31/2005 12:00:00 AM
10. | PARTY CODE | A code for any person or business that is of interest to the Communications Service Provider. | PRTY-50001
11. | PARTY DESC | Description of the party. Applicable to both individual and organization. Normally it refer to the full name. | Sprint
12. | PARTY NAME | Name of the party. Applicable to both individual and organization. Normally it refer to the full name. | Sprint
13. | PARTY TYPE CODE | Party Type Code | ORGUNIT
14. | POST CODE | Postcode of the party. Redundance to party location history. |
15. | SOURCE SYSTEM CODE | SOURCE SYSTEM ID, from which source ERP system this recorded was extracted. |
16. | STATE | State of the party. Redundance to party location history. |
17. | STATUS CODE | Current status of party. |

### Payment Channel

Description: PAYMENT CHANNEL.

#### Payment Channel Hierarchies

Standard Payment Channel Hierarchy:

Description of the illustration image077.gif

#### Payment Channel Levels

Table 3-179 shows Payment Channel Total: All Payment Channel are most aggregate level of dimension.

Table 3-179 Payment Channel Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | PAYMENT CHANNEL TOTAL ID's | Code for All Payment Channel.

Table 3-180 shows Payment Channel Detail: Detail level of the dimension. It stores the Payment Channel Detail information.

Table 3-180 Payment Channel Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1. | CAPACITY QUANTITY | The number of transaction that a Channel can handle, at a point of time. | $1.00
2. | CHANNEL CODE | The unique identifier for each Channel. A Channel identifies each possible link where interaction between the Communications Service Provider and the Customer occurs. |
3. | PARTY CODE | A code for any person or business that is of interest to the Communications Service Provider. |
4. | PAYMENT CHANNEL CODE | The unique identifier for each Channel. A Channel identifies each possible link where interaction between the Communications Service Provider and the Customer occurs. |
5. | CHANNEL NAME | The name assigned to a channel. | PAY
6. | CHANNEL TYPE CODE | Unique identifier of the channel type | PAY
| PARTY TYPE CODE |  |
| CHANNEL DESC |  |
| EFFECTIVE FROM DATE |  |
| EFFECTIVE TO DATE |  |
| STATUS CODE |  |

### Payment Method Type

Description: PAYMENT METHOD TYPE

#### Payment Method Type Hierarchies

Standard Payment Method Type Hierarchy:

Description of the illustration image078.gif

#### Payment Method Levels

Table 3-181 shows Payment Method Type Total: All Payment Method Types are most aggregate level of dimension.

Table 3-181 Payment Method Type Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | PAYMENT METHOD TYPE TOTAL ID's | Code for All Payment Method Types.

Table 3-182 shows Payment Method Type Detail: Detail level of the dimension. It stores the Payment Method Type Detail information.

Table 3-182 Payment Method Type Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1. | LANGUAGE CODE | Language ID---Unique identifier for a row in the Language dimension. |
2. | PAYMENT METHOD TYPE CODE | Code for All Payment Methods Types | BNK
3. | PAYMENT METHOD TYPE DESC | Payment Method Type Description. | Bank
4. | PAYMENT METHOD TYPE NAME | Payment Method Type Name. | Bank

### Payment Transaction Type

Description: PAYMENT TRANSACTION TYPE

#### Payment Transaction Type Hierarchies

Standard Payment Transaction Type Hierarchy:

Description of the illustration image079.gif

#### Payment Transaction Type Levels

Table 3-183 shows Payment Transaction Type Total: All Payment Transaction Type are most aggregate level of dimension.

Table 3-183 Payment Transaction Type Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | PAYMENT TRANSACTION TYPE TOTAL CODE | Code for All Payment Transaction Type.

Table 3-184 shows Payment Transaction Type Detail: Detail level of the dimension. It stores the Payment Transaction Type Detail information.

Table 3-184 Payment Transaction Type Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1. | LANGUAGE CODE | Language ID---Unique identifier for a row in the Language dimension. |
2. | PAYMENT TRANSACTION TYPE CODE | Code for payment transaction type. | CRDT
3. | PAYMENT TRANSACTION TYPE DESC | Description for payment transaction type. | Credit
4. | PAYMENT TRANSACTION TYPE NAME | Name of payment transaction type. | credit

### PCU Outage Reason

Description: PCU OUTAGE REASON

#### PCU Outage Reason Hierarchies

Standard PCU Outage Reason Hierarchy:

Description of the illustration image080.gif

#### PCU Outage Reason Levels

Table 3-185 shows PCU Outage Reason Total: All PCU Outage Reason are most aggregate level of dimension.

Table 3-185 PCU Outage Reason Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | PCU OUTAGE REASON TOTAL CODE | Code for All PCU Outage Reason.

Table 3-186 shows PCU Outage Reason Detail: Detail level of the dimension. It stores the PCU Outage Reason Detail information.

Table 3-186 PCU Outage Reason Detail

Sr. Number | Attribute | Description
--- | --- | ---
1. | LANGUAGE CODE | Language ID---Unique identifier for a row in the Language dimension.
2. | PCU OUTAGE REASON CODE | Code for PCU outage reason.
3. | PCU OUTAGE REASON DESC | Description for PCU outage reason.
4. | PCU OUTAGE REASON NAME | Name of PCU outage reason.

### Peak Offpeak Time

Description: PEAK OFFPEAK TIME

#### Peak Offpeak Time Hierarchies

Standard Peak Offpeak Time Hierarchy:

Description of the illustration image081.gif

#### Peak Offpeak Time Levels

Table 3-187 shows Peak Offpeak Time Total: All Peak Offpeak Time is most aggregate level of dimension.

Table 3-187 Peak Offpeak Time Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | PEAK OFFPEAK TIME TOTAL Id's | Code for All Peak Offpeak Time.

Table 3-188 shows Peak Offpeak Time Detail: Detail level of the dimension. It stores the Peak Offpeak Time Detail information.

Table 3-188 Peak Offpeak Time Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1. | HOLIDAY INDICATOR | Indicates if the time band applies on designated public holidays. | N
2. | PEAK OFFPEAK END | This is to express start and end date for all days, therefore it use varchar2 rather than date data type. | 4/1/2008 5:00:00 PM
3. | PEAK OFFPEAK START | This is to express start and end date for all days, therefore it use varchar2 rather than date data type. | 4/1/2008 5:00:00 PM
4. | PEAK OFFPEAK TIME CODE | Indicates if this time is busy hour. | PK
5. | PEAK OFFPEAK TIME DESC | Peak Off peak Time Description |
6. | PEAK OFFPEAK TIMENAME | Peak Off peak Time name | Peak Time
7. | WEEKDAY INDICATOR | Indicates if the time band applies on week days (Monday through Friday). | Y
8. | WEEKEND INDICATOR | Indicates if the time band applies on weekends (Saturday and Sunday). | Y
| LANGUAGE CODE |  |

### PPA Category

Description: PPA CATEGORY

#### PPA Category Hierarchies

Standard PPA Category Hierarchy:

Description of the illustration image082.gif

#### PPA Category Levels

Table 3-189 shows PPA Category Total: Most Aggregate level of the dimension.

Table 3-189 PPA Category Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | PPA CATEGORY TOTAL ID | Code for All PPA Categories

Table 3-190 shows PPA Category Detail: level of the dimension, stores PPA Category information.

Table 3-190 PPA Category Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1. | PPA CATEGORY CD | PPA Category code | FLANSWER
2. | LANGUAGE CODE | Language Code |
3. | PPA CATEGORY NAME | PPA Category Short Description | Free Local Answer
4. | PPA CATEGORY DESCRIPTION | PPA Category Description | free local answer

### Product

Description: PRODUCT

#### Product Hierarchies

Standard Product Hierarchy:

Description of the illustration image083.gif

#### Product Levels

Table 3-191 shows Product Total: This is the most aggregate level of the product dimension and hence represents the summation for all products including prepaid and post paid products/packages in the company.

Table 3-191 Product Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | All PRODUCTS ID | Identification for the top level value

Table 3-192 shows Product Type: The level classifies products into two main categories, that is, Prepaid and Postpaid products.

Table 3-192 Product Type

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1. | PRODUCT TYPE CD | Product Type Code | BB
2. | PRODUCT TYPE DESCRIPTION | Product Type Description | Broad Band
| PRODUCT TYPE NAME |  |
| PRODUCT TYPE DESC |  |
| EFFECTIVE FROM DATE |  |
| EFFECTIVE TO DATE |  |
| STATUS CODE |  |

Table 3-193 shows Product Package: Product Ranges are further divided into package types such as Keep closed Share, co packages.

Table 3-193 Product Package

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
2 | PRODUCT PACKAGE CD | Product Package Code |
3 | PRODUCT CODE | Unique Identifier for Product |
4 | PRODUCT TYPE CD | Package Type Code |
5 | PRODUCT NAME | Package Type Code | BRDBND
6 | PRODUCT PACKAGE CHAGE TYPE CODE | Product Package Charge Type Code |
7 | NETWORK CODE | Identifier of the network. |
8 | PRODUCT GROUP CODE | Identifier of the product group |
9 | PRODUCT PACKAGE TYPE CODE | Identifier of the product package type |
10 | EQUIPMENT FUNCTIONALITY CODE | The code of function |
11 | PRODUCT RATING PLAN TYPE CODE | Identifier for the Product rating plan |
13 | PRODUCT DESC | Long description of the Product | Call Confirmation
| IN PLATFORM CODE |  |
| EFFECTIVE FROM DATE |  |
| EFFECTIVE TO DATE |  |

Table 3-194 shows Product Market Plan: This is the lowest or most granular level of the product dimension and indicates the tariff code or bill code.

Table 3-194 Product Market Plan

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | PRODUCT MARKET PLAN KEY | Unique Identifier for market plan |
2 | PRODUCT MARKET PLAN CODE | MARKET PLAN CODE. | PLAN-1
3 | PRODUCT MARKET PLAN NAME | MARKET PLAN NAME. |
4 | PRODUCT MARKET PLAN TYPE CODE | PREPAID |
5 | COMMIT SERVICE TIME | How much service time are committed by customer to use. | $23.00
6 | DISCOUNT AMOUNT | Total DISCOUNT AMOUNT offered. |
7 | DISCOUNT AMOUNT LOCAL | Total DISCOUNT AMOUNT offered. |
8 | DISCOUNT AMOUNT REPORTING | Total DISCOUNT AMOUNT offered. |
9 | EARLY DEPARTURE PENALTY | The penalty if the subscription was terminated before the committed service time. | $200.00
10 | EARLY DEPARTURE PENALTY LOCAL | The penalty if the subscription was terminated before the committed service time. | $200.00
11 | EARLY DEPARTURE PENALTY REPORTING | The penalty if the subscription was terminated before the committed service time. | $200.00
12 | EFFECTIVE FROM DATE | The date on which an Offering becomes associated with a Product. | 12/31/2005 12:00:00 AM
13 | EFFECTIVE TO DATE | The date on which an Offering ceases to be associated with a Product. | 12/31/2005 12:00:00 AM
14 | EXPECTED TOTAL COST | EXPECTED TOTAL COST. |
15 | EXPECTED TOTAL COST LOCAL | TOTAL COST. |
16 | EXPECTED TOTAL COST REPORTING | TOTAL COST. |
17 | EXPECTED TOTAL REVENUE | EXPECTED TOTAL REVENUE. |
18 | EXPECTED TOTAL REVENUE LOCAL | EXPECTED TOTAL REVENUE. |
19 | EXPECTED TOTAL REVENUE REPORTING | EXPECTED TOTAL REVENUE. |
20 | FREE TIME | How much free time provided in the package over the specific product. | $10.00
21 | FREE TIME UOM | UOM of free time, like month (for broadband, VAS, and so on) or Minutes (for Call). | Day
22 | GROSS ARPU | Expected GROSS ARPU. | $100.00
23 | GROSS ARPU LOCAL | Expected GROSS ARPU. | $100.00
24 | GROSS ARPU REPORTING | Expected GROSS ARPU. | $100.00
25 | INTIAL DEPOSIT AMOUNT | After customer joins the market plan, how much deposit is given |
26 | INTIAL DEPOSIT AMOUNT LOCAL | After customer joins the market plan, how much deposit is given. |
27 | INTIAL DEPOSIT AMOUNT REPORTING | After customer joins the market plan, how much deposit is given. |
28 | JOINT PROGRAM INDICATOR | JOINT_PROGRAM_FLAG. |
29 | LOYALTY PROGRAM INDICATOR | LOYALTY PROGRAM FLAG. |
30 | MARKET PLAN FULL DESC | MARKET PLAN FULL DESC. | FREE COMBO FOR 14 YEARS
31 | NET ARPU | Expected net arpu. |
32 | NET ARPU LOCAL | Expected net arpu. |
33 | NET ARPU REPORTING | Expected net arpu. |
34 | NEW CUSTOMER ONLY INDICATOR | NEW CUSTOMER ONLY INDICATOR. | N
35 | PORTING CHARGE | PORTING CHARGE if available. Charge for porting in, out. |
36 | PORTING CHARGE LOCAL | PORTING CHARGE if available. Charge for porting in, out. |
37 | PORTING CHARGE REPORTING | PORTING CHARGE if available. Charge for porting in, out. |
38 | PREMIUM PAY AMOUNT | PREMIUM PAY AMOUNT. Customer have to pay a certain amount to get premium |
39 | PREMIUM PAY AMOUNT LOCAL | PREMIUM PAY AMOUNT. Customer have to pay a certain amount to get premium |
40 | PREMIUM PAY AMOUNT REPORTING | PREMIUM PAY AMOUNT. Customer have to pay a certain amount to get premium |
41 | PREMIUM PAY METHOD | PREMIUM PAY METHOD. |
42 | PREPAID SERVICE TIME | $24.00 |
43 | PREPAY AMOUNT | How much prepayment must be made. | $200.00
44 | PREPAY AMOUNT LOCAL | How much prepayment must be made. | $200.00
45 | PREPAY AMOUNT REPORTING | How much prepayment must be made. | $200.00
46 | PREPAY TIME | INITIAL PAY Service TIME. |
47 | PRIMARY PRODUCT CODE | The short name for the product. |
48 | PRODUCT RATING PLAN CODE | The code to identify a Pricing plan. |
49 | REMARK | Remark from creating or amending employee. |
50 | SERVICE TIME UNIT CHARGE | Charge of every service time unit - normally month, defined by the service time UOM. | $9,000.00
51 | SERVICE TIME UNIT CHARGE LOCAL | Charge of every service time unit - normally month, defined by the service time UOM | $9,000.00
52 | SERVICE TIME UNIT CHARGE REPORTING | Charge of every service time unit - normally month, defined by the service time UOM | $9,000.00
53 | SERVICE TIME UOM | UOM of prepaid service, commit service, trial service time. | Month
54 | STATUS CODE |  |
55 | TOTAL COST UPGRADE | TOTAL COST UPGRADE |
56 | TOTAL COST UPGRADE LOCAL | TOTAL COST UPGRADE. |
57 | TOTAL COST UPGRADE REPORTING | TOTAL COST UPGRADE. |
58 | TOTAL SERVICE TIME | TOTAL SERVICE TIME. | 1
59 | TRIAL SERVICE TIME | For how long the customer can terminate the subscription without penalty. |
60 | VAS INDICATOR | Whether VAS line was included with the package. |

### Promotion

Description: PROMOTION

#### Promotion Hierarchies

Standard Promotion Hierarchy:

Description of the illustration image084.gif

#### Promotion Levels

Table 3-194 shows Campaign: A campaign is a concentrated effort to enhance the image of the enterprise, to retain, acquire, or consolidate customers.

Table 3-195 Campaign

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | CAMPAIGN CODE | Unique Identifier for Campaign | CMPGN-1
2 | CAMPAIGN DESC | A textual description of the Campaign. |
3 | CAMPAIGN NAME | Short Name of the Campaign |
4 | CAMPAIGN PURPOSE | Campaign purpose. The purpose of the campaign being conducted, in most of scenarios this field would be empty since this would be addressed in the Theme and Promotion Theme. But when this campaign is being executed as a continuation of a previous campaign due to demand, this field would contain the reason for that continuation. | ACQUIRE
5 | CAMPAIGN PURPOSE TYPE CODE | Unique Identifier for a Campaign purpose type |
6 | CAMPAIGN STATUS CODE | A code used to uniquely identify strategy of a Campaign. | CSTAT
7 | CAMPAIGN TYPE CODE | Unique Identifier for a Campaign type. | MMPRMTN
8 | COST AMOUNT | The monetary cost of a Campaign. |
9 | COST AMOUNT LOCAL | The monetary cost of a Campaign. |
10 | COST AMOUNT REPORTING | The monetary cost of a Campaign. |
11 | COST CODE | Identify the cost to the Carrier. |
12 | EFFECTIVE FROM DATE | The start date of a Campaign. | 12/31/2005 12:00:00 AM
13 | EFFECTIVE TO DATE | The end date of a Campaign. | 12/31/2005 12:00:00 AM
14 | FUND SOURCE CODE | Campaign fund source type. Possible values would include, Vendor Sponsored, Charity and so on. |
15 | GLOBAL IND | Flag to indicate if the campaign is run globally. Flag to indicate if the campaign is run globally. |
16 | PARTNER IND | Indicates if the campaign has partners. Indicates if the campaign has partners |
17 | PARTNER NUMBER | Identification number for partner. |
18 | PLANNED COST | Planned or budgeted total cost for the campaign. |
19 | PLANNED COST LOCAL | Planned or budgeted total cost for the campaign. |
20 | PLANNED COST REPORTING | Planned or budgeted total cost for the campaign. |
21 | PLANNED RESPONSE | Expected or planned response for the campaign. |
22 | PRIORITY | Campaign priority. Campaign priority |

Table 3-196 shows Campaign Type:

Table 3-196 Campaign Type

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---

Table 3-197 shows Promotion Type: The type of a promotion, like direct marketing by Phone call, direct marketing by mail, Media Broadcast by TV, and so on.

Table 3-197 Promotion Type

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | PROMOTION TYPE CODE | A code used to uniquely identify a PROMOTION TYPE. | MAIL
2 | PROMOTION TYPE DESC | A textual description of a PROMOTION TYPE. | Promotion by Mail
3 | PROMOTION TYPE NAME | The name assigned to a PROMOTION TYPE. | Mail
4 | LANGUAGE CODE | Unique identifier for a row in the Language dimension. |

Table 3-198 shows Promotion Type: This entity keeps types of Campaigns. Examples include: a targeted promotion (to specific individuals, account or group of accounts, a mass market promotion (to a massive audience usually through radio, television, and newspaper.

Table 3-198 Promotion

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | PROMOTION CODE | A unique identifier for a campaign cell. | PRMTN-1
2 | PROMOTION DESC | A textual description for a campaign Cell. | PRMTN-1
3 | PROMOTION NAME | Name of Promotion | PRMTN-1
4 | ACTUAL RESPONSE COUNT | Actual RESPONSE COUNT. |
5 | ACTUAL SALES AMOUNT | ACTUAL SALES AMOUNT. |
6 | ACTUAL SALES AMOUNT LOCAL | ACTUAL SALES AMOUNT. |
7 | ACTUAL SALES AMOUNT REPORTING | ACTUAL SALES AMOUNT. |
8 | ACTUAL SALES COUNT | ACTUAL SALES COUNT. |
9 | ACTUAL TOTAL COST | ACTUAL TOTAL COST. |
10 | ACTUAL TOTAL COST LOCAL | ACTUAL TOTAL COST. |
11 | ACTUAL TOTAL COST REPORTING | ACTUAL TOTAL COST. |
12 | CAMPAIGN CHANNEL CODE | A unique identifier for a campaign channel. |
13 | CAMPAIGN CODE | The campaign which this cost occurs in | CMPGN-1
14 | GLOBAL IND | Flag to indicate if the campaign is run globally. |
15 | PARTICIPANT TARGET NUMBER | The number of target customers within a PROMOTION. | 113
16 | PARTNER NUMBER | Unique number assigned to the Partner |
17 | PERSON RESPONSIBLE | Name of the employee who is responsible for the promotion |
18 | PLANNED RESPONSE COUNT | PLANED RESPONSE COUNT. |
19 | PLANNED SALES AMOUNT | PLANED SALES AMOUNT. |
20 | PLANNED SALES AMOUNT LOCAL | PLANED SALES AMOUNT. |
21 | PLANNED SALES AMOUNT REPORTING | PLANED SALES AMOUNT. |
22 | PLANNED SALES COUNT | PLANED SALES COUNT. |
23 | PLANNED TOTAL COST | PLANNED TOTAL COST. | $200.00
24 | PLANNED TOTAL COST LOCAL | PLANNED TOTAL COST. | $200.00
25 | PLANNED TOTAL COST REPORTING | PLANNED TOTAL COST. | $200.00
26 | PROMOTION END DATE | PROMOTION END DATE. | 12/31/2005 12:00:00 AM
27 | PROMOTION PURPOSE | Captures the purpose of the promotion |
28 | PROMOTION START DATE | PROMOTION START DATE. | 12/31/2005 12:00:00 AM
29 | PROMOTION TYPE CODE | A code used to uniquely identify a PROMOTION TYPE. | MAIL
30 | TARGET TYPE CODE | A code used to uniquely identify a Categorization for each Target occurrence. Examples include: C = Customer A = Account AM = Access Method M = Market. | ACCS
31 | THEME | Promotion theme |
32 | VERSION NUMBER | Version Number of the campaign. A campaign can have many versions before it goes active |

### Promotion Result Type

Description: PROMOTION RESULT TYPE

#### Promotion Result Hierarchies

Standard Promotion Result Type Hierarchy:

Description of the illustration image085.gif

#### Promotion Result Type Levels

Table 3-199 shows Promotion Result Type Total: Top level for the dimension with one single value indicating value for all promotion result type.

Table 3-199 Promotion Result Type Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | PROMOTION RESULT TYPE TOTAL ID | Code for All Promotion Result Type

Table 3-200 shows Promotion Result Type Detail: Contain actual sales campaign result type values. Data for the sales campaign results will have these values. Like Offer accepted, Attribution prevented

Table 3-200 Promotion Result Type Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | PROMOTION RESULT CTGRY CODE | Code for Sales Campaign result category. |
2 | PROMOTION RESULT CTGRY DESC | Code for Sales Campaign result category. |
3 | PROMOTION RESULT CTGRY NAME | Description of the Sales Campaign result category. |
4 | PROMOTION RESULT TYPE CODE | Name of the Sales Campaign result. | ATRPRVNT
5 | PROMOTION RESULT TYPE DESC | Code for Sales Campaign Result. | Attribution Prevented
6 | PROMOTION RESULT TYPE NAME | Description of the Sales Campaign result | Attribution Prevented
7 | LANGUAGE CODE | Unique identifier for a row in the Language dimension. |

### Recharge Revenue Slab

Description: RECHARGE REVENUE SLAB

#### Recharge Revenue Slab Hierarchies

Standard recharge revenue slab Hierarchy:

Description of the illustration image086.gif

#### Recharge Revenue Slab Levels

Table 3-201 shows Recharge Revenue Slab Total: Top level for the dimension with one single value indicating value for all slabs.

Table 3-201 Recharge Revenue Slab Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | RECHAGE REVENUE SLAB TOTAL ID | Code for All recharge revenue slabs

Table 3-202 shows Recharge Revenue Slab Detail: Most detail level holds values for individual recharge slabs.

Table 3-202 Recharge Revenue Slab Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | RECHARGE REVENUE SLAB CODE | Recharge revenue slab ID or code. | RVN100
2 | RECHARGE REVENUE SLAB DESC | Recharge revenue slab description. | Recharge revenue earned for $50-100
3 | RECHARGE REVENUE SLAB NAME | Recharge revenue slab short description. | $50-100
4 | SLAB RANGE END VALUE | End value of the slab. |
5 | SLAB RANGE END VALUE LOCAL | End value of the slab. |
6 | SLAB RANGE END VALUE REPORTING | End value of the slab. |
7 | SLAB RANGE START VALUE | Starting value of the slab. |
8 | SLAB RANGE START VALUE LOCAL | Starting value of the slab. |
9 | SLAB RANGE START VALUE REPORTING | Starting value of the slab |
10 | LANGUAGE CODE | Unique identifier for a row in the Language dimension. |

### Redemption Type

Description: REDEMPTION TYPE

#### Redemption Type Hierarchies

Standard Redemption Type Hierarchy:

Description of the illustration image087.gif

#### Redemption Type Levels

Table 3-203 shows Redemption Type Total: Top level used to aggregate data for all the redemption types.

Table 3-203 Redemption Type Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | REDEMPTION TYPE TOTAL ID | Code for All redemption Types

Table 3-204 shows Redemption Type: Granular level of the dimension at which data is available, lists all the redemption types and its descriptions.

Table 3-204 Redemption Type

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | REDEMPTION TYPE CODE | Code for Redemption Types. | ACCTDPST
2 | REDEMPTION TYPE DESC | Redemption Type Description. | Account Deposit
3 | REDEMPTION TYPE NAME | Redemption Type Short Name. | Account Deposit
4 | LANGUAGE CODE | Unique identifier for a row in the Language dimension. |

### RF Carrier

Description: RF CARRIER

#### RF Carrier Hierarchies

Standard RF Carrier Hierarchy:

Description of the illustration image088.gif

#### RF Carrier Levels

Table 3-205 shows RF Carrier Total: Values for all carriers. Data may or may not be seen at this level.

Table 3-205 RF Carrier Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | CARRIER TOTAL ID | Code for All Carriers

Table 3-206 shows RF Carrier Detail: The detail level of the dimension at which the data will be captured and stored.

Table 3-206 RF Carrier Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | RF CARRIER CODE | Carrier code or ID. |
2 | RF CARRIER DESC | Carrier description. |
3 | RF CARRIER NAME | Carrier Name. |
4 | STATUS CODE | Current Status Identifier |
5 | BASE TRANSCEIVER STATION CODE | Identifier for Transceiver Station |
6 | EFFECTIVE FROM DATE | In Effect From | 12/31/2005 12:00:00 AM
7 | EFFECTIVE TO DATE | In Effect till date | 12/31/2005 12:00:00 AM

### Roaming Type

Description: ROAMING TYPE

#### Roaming Type Hierarchies

Standard Roaming Type Hierarchy:

Description of the illustration image089.gif

#### Roaming Type Levels

Table 3-207 shows Roaming Type Total: The Subscriber type defines if the calls made/received are by the Roaming subscriber or by a non-roaming subscriber. Roaming type is further classified as Inbound and outbound roaming subscriber

Table 3-207 Roaming Type Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | ROAMING TYPE TOTAL CODE | Code for All Roaming Types

Table 3-208 shows Roaming Type: If the calls made/received are by the Roaming subscriber or by a non-roaming subscriber.

Table 3-208 Roaming Type Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | ROAMING TYPE CODE | ROAMING TYPE CODE. | NONROAM
2 | ROAMING TYPE DESC | ROAMING TYPE DESC. | Non-Roaming
3 | ROAMING TYPE NAME | Short description of the ROAMING TYPE. | Non-Roaming
4 | LANGUAGE CODE | Unique identifier for a row in the Language dimension. |

### Sales Channel

Description: SALES CHANNEL

#### Sales Channel Hierarchy

Standard Sales Channel Hierarchy:

Description of the illustration image090.gif

#### Sales Channel Levels

Table 3-209 shows Sales Channel Total: The most aggregate level in the channel dimension. It combines the results of all channels and shows the total values for facts if selected in the report.

Table 3-209 Sales Channel Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | SALES CHANNEL TOTAL ID | Code for All Sales channels value

Table 3-210 shows Sales Channel Detail: Sales channel is not multi tiered. Mainly there are three channels of sales such as Sales Representatives, Outlets and dealers. Which are represented by the channel level, which also becomes the lowest level for the channel dimension.

Table 3-210 Sales Channel Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
2 | SALES CHANNEL CODE | Code for Sales Channel |
3 | CHANNEL DESC | A text description for the channel |
4 | CHANNEL CODE | The unique identifier for each Channel. A Channel identifies each possible link where interaction between the Communications Service Provider and the Customer occurs. |
5 | CHANNEL NAME | Short name for the channel | A01
6 | CHANNEL TYPE CODE | Unique identifier for channel | SLCHNL
7 | CAPACITY QUANTITY | The number of transaction that a Channel can handle, at a point of time. |
8 | DEALER CODE | The number of transaction that a Channel can handle, at a point of time. |
9 | EFFECTIVE FROM DATE | The first date of the period when this Channel was valid. | 12/31/2005 12:00:00 AM
10 | EFFECTIVE TO DATE | The end date of the period when this Channel was valid. | 12/31/2005 12:00:00 AM
11 | PARTY CODE | A code for any person or business that is of interest to the Communications Service Provider. |
12 | PARTY TYPE CODE | Code for party types | RPRSTTV
13 | STATUS CODE | Current status | A

### Sales Channel Representative

Description: SALES CHANNEL REPRESENTATIVE

#### Sales Channel Hierarchies

Standard Sales Channel Representative Hierarchy:

Description of the illustration image091.gif

#### Sales Channel Representative Levels

Table 3-211 shows Sales Channel Representative Total: The most aggregate level in the channel dimension.

Table 3-211 Sales Channel Representative Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | SALES CHANNEL REPRESENTATIVE TOTAL ID | Code for All Sales Channel Representative

Table 3-212 shows Sales Channel Representative: This is the most granular level of the channel dimension. Values in this level represent the codes for sales representatives in the shops, Direct sales representatives and Sub-dealers in case of dealers.

Table 3-212 Sales Channel Representative

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | SALES CHANNEL CODE | The unique identifier for each Channel. A Channel identifies each possible link where interaction between the Communications Service Provider and the Customer occurs. |
2 | SALES CHANNEL REPRESENTATIVE CODE | SALES CHANNEL REPRESENTATIVE CODE is used to track and detect sales performance on account payment status. | SLREP-1
1 | BILLING ADDRESS EFFECTIVE DATE | Date on which the billing address referenced in the billing_address_id column became active. This facilitates queries such as find customers who changed address in the last 3 months."" |
2 | BUSINESS DIVISION EXECUTIVE NAME | BUSINESS DIVISION EXECUTIVE LAST NAME is the last name of the business division executive to whom the employee reports to. Like LOB Owner. |
3 | BUSINESS PHONE NUMBER | Phone number used for business purpose |
4 | CELL PHONE NO | Redundancy to 'party contact information' |
5 | CHILDREN COUNT | Number of children |
6 | CONTACT ADDRESS EFFECTIVE DATE | Date on which the contact address referenced in the billing_address_id column became active. This facilitates queries such as find customers who changed address in the last 3 months."" |
7 | COST CENTER NUMBER | The cost center to which the bank employee expenses are charged. |
8 | DATE OF BIRTH | Date of Birth of the individual. |
9 | DATE OF DEATH | Date of natural person death. |
10 | DEATH CERTIFICATE CODE | The certification document number for customer's death. |
11 | DEPENDENTS COUNT | Number of dependents |
12 | DRIVER LICENSE NUMBER | Driver License Number in most countries. |
13 | DWELLING SIZE | Size of dwelling |
14 | DWELLING TENURE | Tenure of dwelling |
15 | ECONOMICALLY ACTIVE IND | customer is economically active (is not a minor or pensioner and so on.) |
16 | EDUCATION CODE | The customer highest level of education. |
17 | EMAIL | Redundancy to 'party contact information' |
18 | EMPLOYEE CODE | A code for any person or business that is of interest to the Communications Service Provider. |
19 | EMPLOYEE DESIGNATION CODE | Unique warehouse key, representing the designation |
20 | EMPLOYEE DISCOUNT GROUP CODE | Unique identifier for Employee Discount Group |
21 | EMPLOYEE KEY | Key value for each employee |
22 | EMPLOYEE NUMBER | Internal number for the employee. |
23 | EMPLOYEE TYPE CODE | Unique identifier for Employee Type | PT
24 | EMPLOYEE TYPE DESC | Description of the Employee Type | Part Time
25 | EMPLOYEE TYPE NAME | Unique identifier for the Employee Type | Part Time
26 | EMPLOYER TAX NUMBER | The tax code of Employer. |
27 | EMPLOYMENT BEGIN DATE | Start date for the employment. | 12/31/2005 12:00:00 AM
28 | EMPLOYMENT END DATE | If the employee quit from the Bank, we still hold the information of his past employment |
29 | EMPLOYMENT EXEMPT IND | An employee exempt from the overtime policies of the University due to the nature of the work, as compared to (Non-Exempt). Education requirements of the position and salary range. These employees are paid an annual salary and are not customarily eligible for overtime pay. |
30 | EMPLOYMENT STATUS | EMPLOYEE STATUS is the abbreviated identifier for the employment status. Employee |
31 | END OF JOB CONTRACT | End date of the customer's job contract (for contracts concluded for definite terms). |
32 | ETHNIC BACKGROUND | Customer Attribute of an employee |
33 | ETHNICITY | Classifies the individual for minority reporting purposes. |
34 | FAMILY NAME IN MAIDEN | Given name in maiden |
35 | FIRST NAME | First name of a party individual |
36 | FORM OF EMPLOYMENT | The customer's form of employment (private entrepreneur, employee, civil servant and so on.) |
37 | GENDER CODE | For PARTYs that are people, this is their GENDER. For PARTYs that are organizations, this is indicates whether the organization is foreign or domestically owned. |
38 | GIVEN NAME IN MAIDEN | Given name in maiden |
39 | HOME TELEPHONE NO | Redundance to 'party contact information' |
40 | HOUSEHOLD KEY | The code of household which the party belongs to. |
41 | INCOME | Income of a party individual |
42 | INCOME LCL | Income of a party individual |
43 | INCOME RPT | Income of a party individual |
44 | JOB CONTRACT TYPE | Type of the customer's job contract |
45 | JOB KEY | Code for job of subscriber. |
46 | JOB POSITION | job Position. |
47 | LANGUAGE CODE | Unique identifier for Language |
48 | LAST NAME | Last name of a party individual |
49 | LAST PERFORMANCE RATING | This describes the annual rating assigned to the employee. |
50 | LAST PERFORMANCE RATING DATE | When the last rating is done. |
51 | LEGAL TITLE TO HOUSING | The customer's legal title to home (rents, owns and so on.) |
52 | LIVING AT CURRENT ADDRESS SINCE | Date since the customer has lived at the present address. |
53 | MANAGER CODE | manager's employee code. |
54 | MARITAL STATUS | CSALADI ALLAPOT. Marital status |
55 | MARTIAL STATUS CODE |  |
56 | MIDDLE NAME | Middle name of a party individual |
57 | MOTHER FIRST NAME | Mother's first name |
58 | MOTHER LAST NAME | Mother's last name |
59 | NAME OF WORKPLACE | Name of workplace |
60 | NAME PREFIX | Name prefix For example: Mr, Mrs, Ms, Dr, |
61 | NAME SUFFIX | Name suffix. For example: PhD, MD, JD, MA |
62 | NATIONALITY CODE | Code for Nationality of subscriber |
63 | NUMBER OF EARNERS IN HOUSEHOLD | Number of wage earners in the household. |
64 | NUMBER OF PERSONS LIVING IN HOUSEHOLD | Number of persons sharing the customer's household. |
65 | OFFICE TELEPHONE NO | Redundancy to 'party contact information' |
66 | ORGANIZATION BUSINESS UNIT KEY |  |
67 | PERSONAL ID NUMBER | In China, this one will be same as party.national_identifier. |
68 | PLACE OF BIRTH | Where the person was born. |
69 | PREVIOUS EMPLOYER TAX NUMBER | Tax number of previous employer. |
70 | PREVIOUS EMPLOYMENT END DATE | End date of previous job. |
71 | PREVIOUS EMPLOYMENT START DATE | Start date of previous job. | 12/31/2005 12:00:00 AM
72 | SOC JOB KEY |  |
73 | SOCIAL SECURITY NUMBER | In US, this code will be same as party.national_identifier. Null if some country does not have. |
74 | SOURCE OF INCOME | Source of income (can typify, may be several) |
75 | START OF EMPLOYMENT | Start of employment |
76 | TAX NUMBER | Tax number |
77 | ACTIVE IND | Activate Indicator |
78 | ADDRESS | Address |
79 | BARING REASON CODE | Unique identifier for Baring Reason |
80 | BUSINESS LEGAL STATUS CODE | A unique identifier for a legal classification of a non-residential Customer. |
81 | CITY | City of the party. Redundance to party location history. |
82 | COUNTRY | Country of the party. Redundance to party location history. |
83 | CUSTOMER IND | Indicator for Customer |
84 | EFFECTIVE FROM DATE | EFFECTIVE FROM DATE, standard SCD2 column. |
85 | EFFECTIVE TO DATE | EFFECTIVE TO DATE, standard SCD2 column. |
86 | EMPLOYEE NAME | Name of the employee |
87 | PARTY DESC | Description for the Party |
88 | PARTY KEY | Key value for Party |
89 | PARTY NAME | Name of the Party |
90 | PARTY TYPE CODE | Unique identifier for Party Type |
91 | POST CODE | Unique identifier for Post |
92 | SOURCE SYSTEM KEY | Key value for Source System |
93 | STATE | State Name |
94 | STATUS CODE | Current Status |

### Service Coverage Area

Description: SERVICE COVERAGE AREA

#### Service Coverage Hierarchies

Standard Service Coverage Hierarchy:

Description of the illustration image092.gif

#### Service Coverage Area Levels

Table 3-213 shows Service Coverage Area Total: Service areas are defined so that service providers can determine the demographic / psychographic / population data the geography served by the network.

Table 3-213 Service Coverage Area Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | SALES CHANNEL REPRESENTATIVE TOTAL ID | Code for All Sales Coverage Area values

Table 3-214 shows Service Coverage Area: This is the detail level of Service Coverage Area.

Table 3-214 Service Coverage Area

Sr. Number | Attribute | Description
--- | --- | ---
1 | AREA SHAPE | Shape of the trade area
2 | AREA TYPE | - Urban - Suburban - Exurban - Rural
3 | AVERAGE DRIVE TIME | Average drive time from the coverage area to the given store or site.
4 | AVERAGE FAMILY SIZE | Average Family Size = Total population divided by number of families
5 | AVERAGE HOUSEHOLD SIZE | Average household size in the coverage area.
6 | AVERAGE NUMBER VEHICLES PER HOUSEHOLD | Average Number of Vehicles by household = total number of vehicles divided by total number of household.
7 | CITY | City. City of the trade area
8 | COMMUNITY SEGMENTS | The segmentation system was created to group neighborhoods based on socioeconomic and demographic composition such as age, income, home value, occupation, household type, education, and so on. They help improve the ability to predict behavior of social groups that are geographically clustered.
9 | COMMUTER POPULATION | Total commuter population of the coverage area.
10 | COUNTRY | Country. Country of the trade area
11 | COUNTY | County / District. County / District of the trade area
12 | DEFINITION SOURCE | The source of the definition
13 | DEFINITION TYPE | Definition type of the market area, some standard classifications can include: Study traffic flow, Use a retail gravity model, Use a zip code method and so on. Some standard classifications can include: Study traffic flow, Use a retail gravity model, Use a zip code method and so on.
14 | ISO CURRENCY CODE | Currency used for the demographic information
15 | LATITUDE | The latitude measure for the trade area
16 | LONGITUDE | The longitude measure for the trade area
17 | NUMBER OF HOUSEHOLDS | Approximate total number of households in the coverage area.
18 | ORGANIZATION BUSINESS UNIT CODE | Unique identifier for Business Unit. To identify whether the site is a store, distribution center or warehouse.
19 | PEAK SEASON POPULATION | The peak trading season of a given area can be determined by the seasonality or yearly economic cycle and so on. This is mostly applicable for renowned tourist spots.
20 | PER CAPITA INCOME | Per Capita Income = income of that area divided by total population
21 | PER CAPITA INCOME LOCAL | Per Capita Income = income of that area divided by total population
22 | PER CAPITA INCOME REPORTING | Per Capita Income = income of that area divided by total population
23 | PRIMARY ZIP CODE | Primary zip code of the market area. The primary zip code or the pin code of the Trade area
24 | PRODUCT CODE | The short name for the product.
25 | PULL FACTOR | Ratios that estimate the proportion of local sales that occurs in a town. Ratio that estimate the proportion of local sales that occurs in a town.
26 | SECONDARY ZIP CODE | Secondary zip code in case the zip code spans across multiple zip codes. Applicable only in case the zip code spans across multiple zip codes
27 | SERVICE COVERAGE AREA CODE | COVERAGE AREA CODE. Unique identifier for the coverage area
28 | SERVICE COVERAGE AREA TYPE CODE |
29 | STATE | State or province. State or province of the trade area
30 | STATE POPULATION | Approximate population of the state.
31 | STATE SALES | Estimated total retail sales in the state.
32 | TOTAL POPULATION | Estimated total population of the market area
33 | TOURIST POPULATION | Expected tourist population of the Trade coverage area.
34 | TRADE AREA CAPTURE | An estimate of the number of people who shop in the local area during a certain period.
35 | TRADE AREA CODE | Market Area identifier.
36 | TRADE AREA DESC | Trade area description. Textual description of the trade area
37 | TRADE AREA NAME | Market area name. The name of the trade area

### Subscription

Description: SUBSCRIPTION

#### Subscription Hierarchies

Standard Subscription Hierarchy:

Description of the illustration image093.gif

#### Subscription Levels

Table 3-215 shows Subscription Total: Most aggregate level for the Subscription Dimension.

Table 3-215 Subscription Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | SUBSCIPTION TOTAL CODE | Code for All Subsidy Types

Table 3-216 shows Subscription Type: Type of the subscriptions. Examples include: Prepaid wireless, Fixed_line, Broadband, and so on.

Table 3-216 Subscription Type

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | LANGUAGE CODE | Uniquely Identifier for Language |
2 | SUBSCRIPTION TYPE CATEGORY CODE | Category or classification of the subscription type. Can be used for grouping subscription types for analysis or reporting. | BROADBAND
3 | SUBSCRIPTION TYPE CODE | Identifier of the subscription type. | BRDBND
4 | SUBSCRIPTION TYPE DESC | Name or description of the subscription type. | Broadband
5 | SUBSCRIPTION TYPE NAME | Name or description of the subscription type. | Broadband

Table 3-217 shows Subscription: Different ways to offer subsidies are to give handsets, free minutes or connections subsidies to the customers.

Table 3-217 Subscription

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | SUBSCRIPTION CODE | Unique identifier for a subscription. | SBRP-1000601
2 | SUBSCRIPTION END DATE | SUBSCRIPTION END DATE is the day when subscription was decommissioned. | 12/31/2005 12:00:00 AM
3 | SUBSCRIPTION START DATE | SUBSCRIPTION START DATE is the day when subscription was setup. | 12/31/2005 12:00:00 AM
4 | SUBSCRIPTION TYPE CODE | Identifier of the subscription type. | BRDBND
5 | ACCESS METHOD CODE | A sequence of numbers (like phone number) electronically registered to telecommunications equipment that gives the Customer access to services or products. Other access method like DSL account, Service ID might be character type. |
6 | ACCOUNT CODE | A code for any person or business that is of interest to the Communications Service Provider. This is usually natural key of the account |
7 | ACQUISITION COST | ACQUISITION COST for the subscription. This can be derived from underlying contract or product it subscribes to. |
8 | ACQUISITION COST LOCAL | ACQUISITION COST for the subscription. This can be derived from underlying contract or product it subscribes to. |
9 | ACQUISITION COST REPORTING | ACQUISITION COST for the subscription. This can be derived from underlying contract or product it subscribes to. |
10 | CAMPAIGN CHANNEL CODE | A unique identifier for a campaign channel. |
11 | CHANNEL CODE | The unique identifier for each Channel. A Channel identifies each possible link where interaction between the Communications Service Provider and the Customer occurs. |
12 | CIRCUIT COMPONENT CODE | Identifies the circuit component. |
13 | CONTRACT CODE | The contract number based on which the relationship was founded. |
14 | CUSTOMER CODE | A code for any person or business that is of interest to the Communications Service Provider. |
15 | EFFECTIVE FROM DATE | Active from. Standard SCD field, Effective Start Date | 12/31/2005 12:00:00 AM
16 | EFFECTIVE TO DATE | Date the party left the program. Will be null if the party is currently a member of the program. | 12/31/2005 12:00:00 AM
17 | ESSENTIAL SERVICE INDICATOR | The code indicates the server was associated with critical customer; examples are hospital, police, Fire. |
18 | NETWORK TOUCHPOINT CODE | Identifier of the site. |
19 | NETWORK TYPE CODE | A code that uniquely identifies the type of technology (for example GSM, CDMA) being used by a network. | PSTN
20 | ORGANIZATION BUSINESS UNIT CODE | Foreign key to the Organization Job Role At Site table, to identify the store schedule. |
21 | PRODUCT CODE | Product code. Product dimension cannot be used in rolling-up. Since customer will be counted several times. |
22 | SALES CHANNEL REPRESENTATIVE CODE | SALES CHANNEL REPRESENTATIVE CODE is used to track and detect sales performance on account payment status. |
23 | STATUS CODE | An indicator of the address current status. For instance, this address may be valid, invalid, temporary, and so on. |

### Subsidy Type

Description: SUBSIDY TYPE

#### Subsidy Type Hierarchies

Standard Subsidy Type Hierarchy:

Description of the illustration image094.gif

#### Subsidy Type Levels

Table 3-218 shows Subsidy Type Total: Most aggregate level for the Subsidy Type dimension to see the aggregated value of all the subsidy types.

Table 3-218 Subsidy Type Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | SUBSIDY TYPE TOTAL CODE | Code for All Subsidy Types

Table 3-219 shows Subsidy Type Detail: This level stores the actual values for subsidy types and enables analysis of related facts by subsidy types. This is the most granular level of the dimension data will be captured and stored at this level.

Table 3-219 Subsidy Type Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | SUBSIDY TYPE CODE | Code for Subsidy type | ACCTDPST
2 | SUBSIDY TYPE DESC | Description of the Subsidy Type | Account Deposit
3 | SUBSIDY TYPE NAME | Name of the Subsidy type | Account Deposit
4 | LANGUAGE CODE | Unique identifier for a row in the Language dimension. |

### Switch

Description: SWITCH

#### Switch Hierarchies

Standard Switch Hierarchy:

Description of the illustration image095.gif

#### Switch Levels

Table 3-220 shows Switch Total: Network switches or exchanges. It may a position switch (digital or analog), or GSM MSC.

Table 3-220 Switch Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | SWITCH TOTAL CODE | Code for Switches

Table 3-221 shows Switch Detail: Network switches or exchanges. It may a position switch (digital or analog), or GSM MSC.

Table 3-221 Switch Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | SWITCH CODE | A unique identifier for a telecommunications device used to route telephone calls and communication transmissions. | ANALOG
2 | SWITCH TYPE CODE | A code used to categorize a switch. |
4 | TECHNOLOGY CODE | A code that uniquely identifies a technology. |
7 | EFFECTIVE FROM DATE | Effective from date when valid | 12/31/2005 12:00:00 AM
8 | EFFECTIVE TO DATE | Effective to date when valid | 12/31/2005 12:00:00 AM
9 | EQUIPMENT CENTER CODE | The equipment center, where this equipment locates in. |
10 | EXTERNAL OUTBOUND INDICATOR | Indicate if the switch belongs to external operator, then the circuit. |
11 | NETWORK ELEMENT DESC | A text description for the Network |
12 | NETWORK ELEMENT CODE | Identifier of the network. |
13 | NETWORK ELEMENT NAME | Short name of the network. |
14 | NETWORK CODE | Code for the network. |
| STATUS CODE |  |

### Technology Type

Description: TECHNOLOGY TYPE

#### Technology Type Hierarchies

Standard Technology Type Hierarchy:

Description of the illustration image096.gif

#### Technology Type Levels

Table 3-222 shows Technology Type Total: Categories for a Technology. For example, wireless, copper line, Optical Fiber.

Table 3-222 Technology Type Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | ALL TECHNOLOGY CODE | Code for all technologies.

Table 3-223 shows Technology Types: Detail level of each technology type. Categories for Technology, for example, wireless, copper line, Optical Fiber

Table 3-223 Technology Types

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | TECHNOLOGY TYPE CODE | A code that uniquely identifies technology type. | CL
2 | TECHNOLOGY TYPE DESC | A textual description that describes a technology type. | Copper Line
3 | TECHNOLOGY TYPE NAME | A name assigned to a technology type. | Copper Line
4 | LANGUAGE CODE | Unique identifier for a row in the Language dimension. |

### Time Slot

Description: TIME SLOT

#### Time Slot Hierarchies

Standard Time Slot Hierarchy:

Description of the illustration image097.gif

#### Time Slot Levels

Table 3-224 shows Time Slot Total: Level to be used for summary analysis for all time slots. Most aggregate level of the dimension.

Table 3-224 Time Slot Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | TIME SLOT TOTAL ID | Key/code for grouping all the time hour slots of the day.

Table 3-225 shows Time Slot Detail: Most detail level of the dimension at which data will be captured in the facts. Values will be used for detail analysis.

Table 3-225 Time Slot Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | HALF HOUR CODE | Retrofitted from column HALF_HOUR_CODE of table TIME_SLOT_DIM |
2 | HALF HOUR NAME | Retrofitted from column HALF_HOUR_NAME of table TIME_SLOT_DIM | 01:00 - 01:29 AM
3 | HALF HOUR NUMBER | Retrofitted from column HLF_HOUR_NUMBER of table TIME_SLOT_DIM |
4 | HALF HOUR TIME OF DAY | Retrofitted from column HLF_HOUR_TIME_OF_DAY of table TIME_SLOT_DIM | 5/15/2008 1:00:00 AM
5 | HOUR CODE | Retrofitted from column HOUR_CODE of table TIME_SLOT_DIM |
6 | HOUR NAME | Retrofitted from column HOUR_NAME of table TIME_SLOT_DIM | 01:00 - 01:29 AM
7 | HOUR NUMBER | Retrofitted from column HOUR_NUMBER of table TIME_SLOT_DIM | 1
8 | HOUR TIME OF DAY | Retrofitted from column HOUR_TIME_OF_DAY of table TIME_SLOT_DIM | 5/5/2008 1:00:00 AM
9 | QTR HOUR CODE | Retrofitted from column QTR_HOUR_CODE of table TIME_SLOT_DIM |
10 | QTR HOUR NAME | Retrofitted from column QTR_HOUR_NAME of table TIME_SLOT_DIM |
11 | QTR HOUR NUMBER | Retrofitted from column QTR_HOUR_NUMBER of table TIME_SLOT_DIM |
12 | QTR HOUR TIME OF DAY | Retrofitted from column QTR_HOUR_TIME_OF_DAY of table TIME_SLOT_DIM |
13 | TIME SLOT CODE | TIME SLOT CODE. | 5,6
14 | TIME SLOT NAME | TIME SLOT NAME. | 01:00 - 01:14 AM
15 | WHOLE DAY CODE | Retrofitted from column WHOLE_DAY_CODE of table TIME_SLOT_DIM |
16 | WHOLE DAY NAME | Retrofitted from column WHOLE_DAY_NAME of table TIME_SLOT_DIM |

### UMS Access Type

Description: UMS ACCESS TYPE

#### UMS Access Type Hierarchies

Standard UMS Access Type Hierarchy:

Description of the illustration image098.gif

#### UMS Access Type Levels

Table 3-226 shows UMS Access Type Total: Most aggregate level shows sum of values for all types of UMS access.

Table 3-226 UMS Access Type Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | UMS ACCESS TYPE TOTAL ID | Code for All UMS Access Types

Table 3-227 shows UMS Access Type Detail: The granular level at which data will be captured. The values at this level indicate the actual UMS access types that are used to notify the UMS subscribers.

Table 3-227 UMS Access Type Detail

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | UMS ACCESS TYPE CODE | Code for UMS Access Type. | FAX
2 | UMS ACCESS TYPE DESC | Description of the UMS Access Type. | Fax
3 | UMS ACCESS TYPE NAME | Short description of the UMS Access Type. | Fax
4 | LANGUAGE CODE | Unique identifier for a row in the Language dimension. |

### Value Added Services (VAS)

Description: VALUE ADDED SERVICE

#### Value Added Services Hierarchies

Standard Value Added Service Hierarchy:

Description of the illustration image099.gif

#### Value Added Services Levels

Table 3-228 shows Value Added Service (VAS) Total: All VAS is the most aggregate level of the dimension and is used to see the results for all the services, that is, irrespective of type and individual service.

Table 3-228 Value Added Service Total

Sr. Number | Attribute | Description
--- | --- | ---
1. | VALUE ADDED SERVICE TOTAL CODE | Code for All Value Added Service

Table 3-229 shows Value Added Service (VAS): is the lowest level or the most detail level, at which data related to VAS facts will be captured and stored. The values in this level indicate the actual value added services offered by Service provider

Table 3-229 Value Added Service

Sr. Number | Attribute | Description | Sample Value
--- | --- | --- | ---
1 | VALUE ADDED SERVICE TYPE NAME | Short description of the VAS type. |
2 | VALUE ADDED SERVICE TYPE DESC | Description of the VAS Type. |
3 | VALUE ADDED SERVICE TYPE CODE | Code for VAS type. |
4 | VALUE ADDED SERVICE NAME | Short description of the VAS. | Product 1
5 | VALUE ADDED SERVICE DESC | Description of VAS. | ZeroBalImpact
6 | VALUE ADDED SERVICE CODE | Code or Id for VAS. | 1
7 | PRODUCT TYPE CODE | Retrofitted from column PRODUCT_KEY of table FACT_MARKET_SHARE |
8 | PRODUCT RATING PLAN TYPE CODE | Identifier for the offer. |
9 | PRODUCT PACKAGE TYPE CODE | Identifier for the offer. |
10 | PRODUCT PACKAGE CHARGE TYPE CODE | Code. |
11 | PRODUCT NAME | Product name. |
12 | PRODUCT GROUP CODE | Unique identifier for Product Group. |
13 | PRODUCT CODE | Uniquely identifier of product. | $13.00
14 | NETWORK CODE | The network which is used by this platform |
15 | IN PLATFORM CODE | Code for IN Platform |
16 | EQUIPMENT FUNCTIONALITY CODE | The code of function |
18 | EFFECTIVE TO DATE | The end date of the period when this Channel was valid. | 12/31/2005 12:00:00 AM
19 | EFFECTIVE FROM DATE | Standard SCD field, effective from date | 12/31/2005 12:00:00 AM
| PROD_DESC |  |